﻿CREATE SCHEMA "Common";


ALTER SCHEMA "Common" OWNER TO openconcerto;

--
-- TOC entry 12263 (class 0 OID 0)
-- Dependencies: 6
-- Name: SCHEMA "Common"; Type: COMMENT; Schema: -; Owner: openconcerto
--

COMMENT ON SCHEMA "Common" IS 'Standard public schema';


--
-- TOC entry 7 (class 2615 OID 237993)
-- Name: Default; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "Default";


ALTER SCHEMA "Default" OWNER TO openconcerto;

--
-- TOC entry 12265 (class 0 OID 0)
-- Dependencies: 7
-- Name: SCHEMA "Default"; Type: COMMENT; Schema: -; Owner: openconcerto
--

COMMENT ON SCHEMA "Default" IS 'Standard public schema';


--
-- TOC entry 8 (class 2615 OID 237994)
-- Name: OpenConcerto42; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "OpenConcerto42";


ALTER SCHEMA "OpenConcerto42" OWNER TO openconcerto;

--
-- TOC entry 9 (class 2615 OID 265631)
-- Name: OpenConcerto48; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "OpenConcerto48";


ALTER SCHEMA "OpenConcerto48" OWNER TO openconcerto;

SET search_path = "Default", pg_catalog;

--
-- TOC entry 15 (class 1255 OID 238000)
-- Dependencies: 7
-- Name: next_ordret(); Type: FUNCTION; Schema: Default; Owner: openconcerto
--

CREATE FUNCTION next_ordret() RETURNS numeric
    LANGUAGE sql
    AS $$ UPDATE ordreT_generator set tmpVal = currentVal, currentVal = currentVal + inc ;SELECT tmpVal from ordreT_generator; $$;


ALTER FUNCTION "Default".next_ordret() OWNER TO openconcerto;

--
-- TOC entry 23 (class 1255 OID 238001)
-- Dependencies: 7
-- Name: reset_ordret(); Type: FUNCTION; Schema: Default; Owner: openconcerto
--

CREATE FUNCTION reset_ordret() RETURNS numeric
    LANGUAGE sql
    AS $$ update ordreT_generator set currentVal = minVal ;select currentVal from ordreT_generator; $$;


ALTER FUNCTION "Default".reset_ordret() OWNER TO openconcerto;

SET search_path = "Common", pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 2898 (class 1259 OID 238518)
-- Dependencies: 3944 3945 3946 3947 6
-- Name: ACCES_SOCIETE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACCES_SOCIETE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1,
    "ID_SOCIETE_COMMON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."ACCES_SOCIETE" OWNER TO openconcerto;

--
-- TOC entry 2899 (class 1259 OID 238525)
-- Dependencies: 6 2898
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "ACCES_SOCIETE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."ACCES_SOCIETE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12267 (class 0 OID 0)
-- Dependencies: 2899
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "ACCES_SOCIETE_ID_seq" OWNED BY "ACCES_SOCIETE"."ID";


--
-- TOC entry 12268 (class 0 OID 0)
-- Dependencies: 2899
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACCES_SOCIETE_ID_seq"', 1, true);


--
-- TOC entry 2900 (class 1259 OID 238527)
-- Dependencies: 3949 3950 3951 3952 3953 3954 3955 6
-- Name: ADRESSE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE_COMMON" (
    "ID" integer NOT NULL,
    "RUE" character varying(2048) DEFAULT ''::text NOT NULL,
    "CODE_POSTAL" character varying DEFAULT ''::character varying NOT NULL,
    "PAYS" character varying DEFAULT ''::character varying NOT NULL,
    "VILLE" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CEDEX" integer,
    "HAS_CEDEX" boolean DEFAULT false
);


ALTER TABLE "Common"."ADRESSE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 2901 (class 1259 OID 238540)
-- Dependencies: 6 2900
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."ADRESSE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12269 (class 0 OID 0)
-- Dependencies: 2901
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_COMMON_ID_seq" OWNED BY "ADRESSE_COMMON"."ID";


--
-- TOC entry 12270 (class 0 OID 0)
-- Dependencies: 2901
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_COMMON_ID_seq"', 61, true);


--
-- TOC entry 2902 (class 1259 OID 238542)
-- Dependencies: 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 6
-- Name: BANQUE_POLE_PRODUIT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BANQUE_POLE_PRODUIT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO_RUE" character varying(2048) DEFAULT ''::text,
    "VOIE" character varying(2048) DEFAULT ''::text,
    "RUE" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" character varying(2048) DEFAULT ''::text,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "CODE_ETS" character varying(2048) DEFAULT ''::text,
    "CODE_GUICHET" character varying(2048) DEFAULT ''::text,
    "NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "CLE_RICE" character varying(2048) DEFAULT ''::text,
    "DOMICILIATION" character varying(2048) DEFAULT ''::text,
    "BIC" character varying(2048) DEFAULT ''::text,
    "IBAN" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_POLE_PRODUIT" integer DEFAULT 1
);


ALTER TABLE "Common"."BANQUE_POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 2903 (class 1259 OID 238566)
-- Dependencies: 6 2902
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."BANQUE_POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12271 (class 0 OID 0)
-- Dependencies: 2903
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq" OWNED BY "BANQUE_POLE_PRODUIT"."ID";


--
-- TOC entry 12272 (class 0 OID 0)
-- Dependencies: 2903
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"BANQUE_POLE_PRODUIT_ID_seq"', 1, true);


--
-- TOC entry 2904 (class 1259 OID 238568)
-- Dependencies: 3976 3977 3978 3979 3980 3981 3982 6
-- Name: CAISSE_COTISATION; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE_COTISATION" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_COMMON" integer DEFAULT 1 NOT NULL,
    "TEL" character varying DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying DEFAULT ''::character varying NOT NULL,
    "TEL_PORTABLE" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."CAISSE_COTISATION" OWNER TO openconcerto;

--
-- TOC entry 2905 (class 1259 OID 238581)
-- Dependencies: 6 2904
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_COTISATION_ID_seq"
    START WITH 9
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."CAISSE_COTISATION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12273 (class 0 OID 0)
-- Dependencies: 2905
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_COTISATION_ID_seq" OWNED BY "CAISSE_COTISATION"."ID";


--
-- TOC entry 12274 (class 0 OID 0)
-- Dependencies: 2905
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_COTISATION_ID_seq"', 9, false);


--
-- TOC entry 2906 (class 1259 OID 238583)
-- Dependencies: 3983 3984 3985 3986 6
-- Name: COMPLETION; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPLETION" (
    "CHAMP" character varying DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 2907 (class 1259 OID 238593)
-- Dependencies: 3988 3989 3990 3991 6
-- Name: COMPTE_PCE_DEFAULT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE_DEFAULT" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "NUMERO_DEFAULT" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."COMPTE_PCE_DEFAULT" OWNER TO openconcerto;

--
-- TOC entry 2908 (class 1259 OID 238603)
-- Dependencies: 6 2907
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_DEFAULT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."COMPTE_PCE_DEFAULT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12275 (class 0 OID 0)
-- Dependencies: 2908
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_DEFAULT_ID_seq" OWNED BY "COMPTE_PCE_DEFAULT"."ID";


--
-- TOC entry 12276 (class 0 OID 0)
-- Dependencies: 2908
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_DEFAULT_ID_seq"', 28, true);


--
-- TOC entry 2909 (class 1259 OID 238605)
-- Dependencies: 3992 3993 3995 6
-- Name: CONNEXION; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONNEXION" (
    "LOGIN" character varying(45),
    "MDP" character varying(2048),
    "DATE" timestamp with time zone,
    "IP" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "FAILED" boolean DEFAULT false
);


ALTER TABLE "Common"."CONNEXION" OWNER TO openconcerto;

--
-- TOC entry 2910 (class 1259 OID 238614)
-- Dependencies: 6 2909
-- Name: CONNEXION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "CONNEXION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."CONNEXION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12277 (class 0 OID 0)
-- Dependencies: 2910
-- Name: CONNEXION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "CONNEXION_ID_seq" OWNED BY "CONNEXION"."ID";


--
-- TOC entry 12278 (class 0 OID 0)
-- Dependencies: 2910
-- Name: CONNEXION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONNEXION_ID_seq"', 3275, true);


--
-- TOC entry 2911 (class 1259 OID 238616)
-- Dependencies: 3997 3998 3999 4000 4001 4002 6
-- Name: DOMAINE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DOMAINE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CONDITION" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "Common"."DOMAINE" OWNER TO openconcerto;

--
-- TOC entry 2912 (class 1259 OID 238628)
-- Dependencies: 6 2911
-- Name: DOMAINE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "DOMAINE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."DOMAINE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12279 (class 0 OID 0)
-- Dependencies: 2912
-- Name: DOMAINE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "DOMAINE_ID_seq" OWNED BY "DOMAINE"."ID";


--
-- TOC entry 12280 (class 0 OID 0)
-- Dependencies: 2912
-- Name: DOMAINE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"DOMAINE_ID_seq"', 1, true);


--
-- TOC entry 2913 (class 1259 OID 238630)
-- Dependencies: 4003 4004 4006 4007 4008 6
-- Name: ECHANTILLON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHANTILLON" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying,
    "PV_HT" bigint DEFAULT 0,
    "PV_TTC" bigint DEFAULT 0
);


ALTER TABLE "Common"."ECHANTILLON" OWNER TO openconcerto;

--
-- TOC entry 2914 (class 1259 OID 238641)
-- Dependencies: 2913 6
-- Name: ECHANTILLON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "ECHANTILLON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."ECHANTILLON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12281 (class 0 OID 0)
-- Dependencies: 2914
-- Name: ECHANTILLON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "ECHANTILLON_ID_seq" OWNED BY "ECHANTILLON"."ID";


--
-- TOC entry 12282 (class 0 OID 0)
-- Dependencies: 2914
-- Name: ECHANTILLON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHANTILLON_ID_seq"', 1, true);


--
-- TOC entry 2915 (class 1259 OID 238643)
-- Dependencies: 4010 4011 4012 4013 4014 6
-- Name: EXERCICE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EXERCICE_COMMON" (
    "ID" integer NOT NULL,
    "DATE_DEB" date,
    "DATE_FIN" date,
    "NUMERO" integer DEFAULT 1 NOT NULL,
    "CLOTURE" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_CLOTURE" date,
    "ID_SOCIETE_COMMON" integer DEFAULT 1
);


ALTER TABLE "Common"."EXERCICE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 2916 (class 1259 OID 238651)
-- Dependencies: 6 2915
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "EXERCICE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."EXERCICE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12283 (class 0 OID 0)
-- Dependencies: 2916
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "EXERCICE_COMMON_ID_seq" OWNED BY "EXERCICE_COMMON"."ID";


--
-- TOC entry 12284 (class 0 OID 0)
-- Dependencies: 2916
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"EXERCICE_COMMON_ID_seq"', 60, true);


--
-- TOC entry 2917 (class 1259 OID 238653)
-- Dependencies: 4015 4016 6
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 2918 (class 1259 OID 238658)
-- Dependencies: 4017 4018 6
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "TABLENAME" character varying DEFAULT ''::character varying NOT NULL,
    "UNDEFINED_ID" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 2919 (class 1259 OID 238666)
-- Dependencies: 4020 4021 4022 6
-- Name: IMPRESSION_RUBRIQUE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IMPRESSION_RUBRIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."IMPRESSION_RUBRIQUE" OWNER TO openconcerto;

--
-- TOC entry 2920 (class 1259 OID 238675)
-- Dependencies: 6 2919
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "IMPRESSION_RUBRIQUE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."IMPRESSION_RUBRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12285 (class 0 OID 0)
-- Dependencies: 2920
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "IMPRESSION_RUBRIQUE_ID_seq" OWNED BY "IMPRESSION_RUBRIQUE"."ID";


--
-- TOC entry 12286 (class 0 OID 0)
-- Dependencies: 2920
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"IMPRESSION_RUBRIQUE_ID_seq"', 5, false);


--
-- TOC entry 2921 (class 1259 OID 238677)
-- Dependencies: 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 6
-- Name: INDICE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INDICE" (
    "ANNEE" integer,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "JANVIER" bigint DEFAULT 0,
    "FEVRIER" bigint DEFAULT 0,
    "MARS" bigint DEFAULT 0,
    "AVRIL" bigint DEFAULT 0,
    "MAI" bigint DEFAULT 0,
    "JUIN" bigint DEFAULT 0,
    "JUILLET" bigint DEFAULT 0,
    "AOUT" bigint DEFAULT 0,
    "SEPTEMBRE" bigint DEFAULT 0,
    "OCTOBRE" bigint DEFAULT 0,
    "NOVEMBRE" bigint DEFAULT 0,
    "DECEMBRE" bigint DEFAULT 0
);


ALTER TABLE "Common"."INDICE" OWNER TO openconcerto;

--
-- TOC entry 2922 (class 1259 OID 238694)
-- Dependencies: 6 2921
-- Name: INDICE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "INDICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."INDICE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12287 (class 0 OID 0)
-- Dependencies: 2922
-- Name: INDICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "INDICE_ID_seq" OWNED BY "INDICE"."ID";


--
-- TOC entry 12288 (class 0 OID 0)
-- Dependencies: 2922
-- Name: INDICE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"INDICE_ID_seq"', 6, true);


--
-- TOC entry 2923 (class 1259 OID 238696)
-- Dependencies: 4039 4040 4041 4042 4043 6
-- Name: OBJET; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "OBJET" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_DOMAINE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."OBJET" OWNER TO openconcerto;

--
-- TOC entry 2924 (class 1259 OID 238707)
-- Dependencies: 6 2923
-- Name: OBJET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "OBJET_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."OBJET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12289 (class 0 OID 0)
-- Dependencies: 2924
-- Name: OBJET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "OBJET_ID_seq" OWNED BY "OBJET"."ID";


--
-- TOC entry 12290 (class 0 OID 0)
-- Dependencies: 2924
-- Name: OBJET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"OBJET_ID_seq"', 1, true);


--
-- TOC entry 2925 (class 1259 OID 238709)
-- Dependencies: 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 6
-- Name: PERIODE_VALIDITE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PERIODE_VALIDITE" (
    "ID" integer NOT NULL,
    "JANVIER" boolean DEFAULT true NOT NULL,
    "FEVRIER" boolean DEFAULT true NOT NULL,
    "MARS" boolean DEFAULT true NOT NULL,
    "AVRIL" boolean DEFAULT true NOT NULL,
    "MAI" boolean DEFAULT true NOT NULL,
    "JUIN" boolean DEFAULT true NOT NULL,
    "JUILLET" boolean DEFAULT true NOT NULL,
    "AOUT" boolean DEFAULT true NOT NULL,
    "SEPTEMBRE" boolean DEFAULT true NOT NULL,
    "OCTOBRE" boolean DEFAULT true NOT NULL,
    "NOVEMBRE" boolean DEFAULT true NOT NULL,
    "DECEMBRE" boolean DEFAULT true NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PERIODE_VALIDITE" OWNER TO openconcerto;

--
-- TOC entry 2926 (class 1259 OID 238726)
-- Dependencies: 6 2925
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "PERIODE_VALIDITE_ID_seq"
    START WITH 95
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."PERIODE_VALIDITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12291 (class 0 OID 0)
-- Dependencies: 2926
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "PERIODE_VALIDITE_ID_seq" OWNED BY "PERIODE_VALIDITE"."ID";


--
-- TOC entry 12292 (class 0 OID 0)
-- Dependencies: 2926
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"PERIODE_VALIDITE_ID_seq"', 95, false);


--
-- TOC entry 2927 (class 1259 OID 238728)
-- Dependencies: 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 6
-- Name: POLE_PRODUIT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POLE_PRODUIT" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM_DIRECTEUR" character varying(2048) DEFAULT ''::text,
    "NOM_SECRETAIRE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(22) DEFAULT ''::character varying,
    "FAX" character varying(22) DEFAULT ''::character varying,
    "MAIL" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE_COMMON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "Common"."POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 2928 (class 1259 OID 238744)
-- Dependencies: 6 2927
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "POLE_PRODUIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12293 (class 0 OID 0)
-- Dependencies: 2928
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "POLE_PRODUIT_ID_seq" OWNED BY "POLE_PRODUIT"."ID";


--
-- TOC entry 12294 (class 0 OID 0)
-- Dependencies: 2928
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"POLE_PRODUIT_ID_seq"', 1, true);


--
-- TOC entry 2929 (class 1259 OID 238746)
-- Dependencies: 4071 4072 4073 6
-- Name: PROFIL_PAYE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROFIL_PAYE" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PROFIL_PAYE" OWNER TO openconcerto;

--
-- TOC entry 2930 (class 1259 OID 238755)
-- Dependencies: 4075 4076 4077 4078 4079 4080 4081 6
-- Name: PROFIL_PAYE_ELEMENT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROFIL_PAYE_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ID_PROFIL_PAYE" integer DEFAULT 1 NOT NULL,
    "SOURCE" character varying DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1 NOT NULL,
    "POSITION" integer DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PROFIL_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 2931 (class 1259 OID 238768)
-- Dependencies: 6 2930
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "PROFIL_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."PROFIL_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12295 (class 0 OID 0)
-- Dependencies: 2931
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "PROFIL_PAYE_ELEMENT_ID_seq" OWNED BY "PROFIL_PAYE_ELEMENT"."ID";


--
-- TOC entry 12296 (class 0 OID 0)
-- Dependencies: 2931
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROFIL_PAYE_ELEMENT_ID_seq"', 168, true);


--
-- TOC entry 2932 (class 1259 OID 238770)
-- Dependencies: 6 2929
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "PROFIL_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."PROFIL_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12297 (class 0 OID 0)
-- Dependencies: 2932
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "PROFIL_PAYE_ID_seq" OWNED BY "PROFIL_PAYE"."ID";


--
-- TOC entry 12298 (class 0 OID 0)
-- Dependencies: 2932
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROFIL_PAYE_ID_seq"', 9, true);


--
-- TOC entry 2933 (class 1259 OID 238772)
-- Dependencies: 4083 4084 4085 4086 6
-- Name: RIGHT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RIGHT" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(128) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "DESCRIPTION" character varying(500) DEFAULT ''::character varying
);


ALTER TABLE "Common"."RIGHT" OWNER TO openconcerto;

--
-- TOC entry 2934 (class 1259 OID 238782)
-- Dependencies: 6 2933
-- Name: RIGHT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RIGHT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RIGHT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12299 (class 0 OID 0)
-- Dependencies: 2934
-- Name: RIGHT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RIGHT_ID_seq" OWNED BY "RIGHT"."ID";


--
-- TOC entry 12300 (class 0 OID 0)
-- Dependencies: 2934
-- Name: RIGHT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RIGHT_ID_seq"', 16, true);


--
-- TOC entry 2935 (class 1259 OID 238784)
-- Dependencies: 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 6
-- Name: RUBRIQUE_BRUT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_BRUT" (
    "ID" integer NOT NULL,
    "CODE" character varying DEFAULT ''::character varying NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT" character varying(2048) DEFAULT ''::text NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_TYPE_RUBRIQUE_BRUT" integer DEFAULT 1 NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "PART_BRUT" boolean DEFAULT false NOT NULL,
    "PART_CP" boolean DEFAULT false NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_BRUT" OWNER TO openconcerto;

--
-- TOC entry 2936 (class 1259 OID 238803)
-- Dependencies: 2935 6
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_BRUT_ID_seq"
    START WITH 42
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_BRUT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12301 (class 0 OID 0)
-- Dependencies: 2936
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_BRUT_ID_seq" OWNED BY "RUBRIQUE_BRUT"."ID";


--
-- TOC entry 12302 (class 0 OID 0)
-- Dependencies: 2936
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_BRUT_ID_seq"', 42, false);


--
-- TOC entry 2937 (class 1259 OID 238805)
-- Dependencies: 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 6
-- Name: RUBRIQUE_COMM; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_COMM" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "CODE" character varying DEFAULT ''::character varying NOT NULL,
    "NB_BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX_SAL" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_SAL_AJ" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_SAL_DED" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "NOM_VISIBLE" boolean DEFAULT true NOT NULL,
    "MONTANT" real DEFAULT 0 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_COMM" OWNER TO openconcerto;

--
-- TOC entry 2938 (class 1259 OID 238825)
-- Dependencies: 2937 6
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_COMM_ID_seq"
    START WITH 10
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_COMM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12303 (class 0 OID 0)
-- Dependencies: 2938
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_COMM_ID_seq" OWNED BY "RUBRIQUE_COMM"."ID";


--
-- TOC entry 12304 (class 0 OID 0)
-- Dependencies: 2938
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_COMM_ID_seq"', 10, false);


--
-- TOC entry 2939 (class 1259 OID 238827)
-- Dependencies: 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 6
-- Name: RUBRIQUE_COTISATION; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_COTISATION" (
    "ID" integer NOT NULL,
    "CODE" character varying DEFAULT ''::character varying NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ID_CAISSE_COTISATION" integer DEFAULT 1 NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TX_SAL" character varying(2048) DEFAULT ''::text NOT NULL,
    "TX_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "PART_CSG" boolean DEFAULT false NOT NULL,
    "BRUT" boolean DEFAULT false NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_COTISATION" OWNER TO openconcerto;

--
-- TOC entry 2940 (class 1259 OID 238846)
-- Dependencies: 6 2939
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_COTISATION_ID_seq"
    START WITH 43
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_COTISATION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12305 (class 0 OID 0)
-- Dependencies: 2940
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_COTISATION_ID_seq" OWNED BY "RUBRIQUE_COTISATION"."ID";


--
-- TOC entry 12306 (class 0 OID 0)
-- Dependencies: 2940
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_COTISATION_ID_seq"', 43, false);


--
-- TOC entry 2941 (class 1259 OID 238848)
-- Dependencies: 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 6
-- Name: RUBRIQUE_NET; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "CODE" character varying DEFAULT ''::character varying NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT" character varying(2048) DEFAULT ''::text NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "FRAIS_PERS" boolean DEFAULT false NOT NULL,
    "BRUT" boolean DEFAULT false NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ID_TYPE_RUBRIQUE_NET" integer DEFAULT 1 NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_NET" OWNER TO openconcerto;

--
-- TOC entry 2942 (class 1259 OID 238867)
-- Dependencies: 6 2941
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_NET_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12307 (class 0 OID 0)
-- Dependencies: 2942
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_NET_ID_seq" OWNED BY "RUBRIQUE_NET"."ID";


--
-- TOC entry 12308 (class 0 OID 0)
-- Dependencies: 2942
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_NET_ID_seq"', 6, false);


--
-- TOC entry 2943 (class 1259 OID 238869)
-- Dependencies: 4145 4146 4147 4148 6
-- Name: SERVICE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SERVICE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."SERVICE" OWNER TO openconcerto;

--
-- TOC entry 2944 (class 1259 OID 238879)
-- Dependencies: 6 2943
-- Name: SERVICE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "SERVICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."SERVICE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12309 (class 0 OID 0)
-- Dependencies: 2944
-- Name: SERVICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "SERVICE_ID_seq" OWNED BY "SERVICE"."ID";


--
-- TOC entry 12310 (class 0 OID 0)
-- Dependencies: 2944
-- Name: SERVICE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"SERVICE_ID_seq"', 1, true);


--
-- TOC entry 2945 (class 1259 OID 238881)
-- Dependencies: 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 6
-- Name: SOCIETE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SOCIETE_COMMON" (
    "ID" integer NOT NULL,
    "DATABASE_NAME" character varying DEFAULT ''::character varying NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "NUM_SIRET" character varying DEFAULT ''::character varying NOT NULL,
    "NUM_NII" character varying DEFAULT ''::character varying NOT NULL,
    "NUM_APE" character varying DEFAULT ''::character varying NOT NULL,
    "ID_EXERCICE_COMMON" integer DEFAULT 1 NOT NULL,
    "NUM_TEL" character varying DEFAULT ''::character varying NOT NULL,
    "NUM_FAX" character varying DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_COMMON" integer DEFAULT 1 NOT NULL,
    "TYPE" character varying DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "NUMERO_URSSAF" character varying DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."SOCIETE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 2946 (class 1259 OID 238901)
-- Dependencies: 2945 6
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "SOCIETE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."SOCIETE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12311 (class 0 OID 0)
-- Dependencies: 2946
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "SOCIETE_COMMON_ID_seq" OWNED BY "SOCIETE_COMMON"."ID";


--
-- TOC entry 12312 (class 0 OID 0)
-- Dependencies: 2946
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"SOCIETE_COMMON_ID_seq"', 48, true);


--
-- TOC entry 2947 (class 1259 OID 238903)
-- Dependencies: 4165 4166 4167 4168 6
-- Name: STOCK; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "ID" integer NOT NULL,
    "QTE_REEL" real DEFAULT 0 NOT NULL,
    "QTE_TH" real DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 2948 (class 1259 OID 238910)
-- Dependencies: 6 2947
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12313 (class 0 OID 0)
-- Dependencies: 2948
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- TOC entry 12314 (class 0 OID 0)
-- Dependencies: 2948
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 1, true);


--
-- TOC entry 2949 (class 1259 OID 238912)
-- Dependencies: 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 6
-- Name: TACHE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TACHE_COMMON" (
    "ID" integer NOT NULL,
    "PRIORITE" integer DEFAULT 0 NOT NULL,
    "FAIT" boolean DEFAULT false NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text NOT NULL,
    "DATE_ENTREE" timestamp without time zone,
    "DATE_FAIT" timestamp without time zone,
    "DATE_EXP" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_TO" integer DEFAULT 1 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "COMMENT" character varying(2048),
    "ID_USER_COMMON_ASSIGN_BY" integer DEFAULT 1,
    "ID_SOCIETE_COMMON" integer DEFAULT 1,
    "TYPE" character varying(128) DEFAULT ''::character varying,
    "COOKIE" character varying(128) DEFAULT ''::character varying
);


ALTER TABLE "Common"."TACHE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 2950 (class 1259 OID 238929)
-- Dependencies: 6 2949
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TACHE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12315 (class 0 OID 0)
-- Dependencies: 2950
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TACHE_COMMON_ID_seq" OWNED BY "TACHE_COMMON"."ID";


--
-- TOC entry 12316 (class 0 OID 0)
-- Dependencies: 2950
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TACHE_COMMON_ID_seq"', 704, true);


--
-- TOC entry 2951 (class 1259 OID 238931)
-- Dependencies: 4182 4183 4184 4185 6
-- Name: TACHE_LISTENER_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TACHE_LISTENER_COMMON" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_LISTENTO" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."TACHE_LISTENER_COMMON" OWNER TO openconcerto;

--
-- TOC entry 2952 (class 1259 OID 238938)
-- Dependencies: 6 2951
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TACHE_LISTENER_COMMON_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_LISTENER_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12317 (class 0 OID 0)
-- Dependencies: 2952
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TACHE_LISTENER_COMMON_ID_seq" OWNED BY "TACHE_LISTENER_COMMON"."ID";


--
-- TOC entry 12318 (class 0 OID 0)
-- Dependencies: 2952
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TACHE_LISTENER_COMMON_ID_seq"', 4, false);


--
-- TOC entry 2953 (class 1259 OID 238940)
-- Dependencies: 4187 4188 4189 4190 4191 4192 4193 6
-- Name: TACHE_RIGHTS; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TACHE_RIGHTS" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_TO" integer DEFAULT 1 NOT NULL,
    "READ" boolean DEFAULT false NOT NULL,
    "MODIFY" boolean DEFAULT false NOT NULL,
    "ADD" boolean DEFAULT false NOT NULL,
    "VALIDATE" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "Common"."TACHE_RIGHTS" OWNER TO openconcerto;

--
-- TOC entry 2954 (class 1259 OID 238950)
-- Dependencies: 6 2953
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TACHE_RIGHTS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_RIGHTS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12319 (class 0 OID 0)
-- Dependencies: 2954
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TACHE_RIGHTS_ID_seq" OWNED BY "TACHE_RIGHTS"."ID";


--
-- TOC entry 12320 (class 0 OID 0)
-- Dependencies: 2954
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TACHE_RIGHTS_ID_seq"', 34, true);


--
-- TOC entry 2955 (class 1259 OID 238952)
-- Dependencies: 4195 4196 4197 6
-- Name: TYPE_RUBRIQUE_BRUT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_RUBRIQUE_BRUT" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."TYPE_RUBRIQUE_BRUT" OWNER TO openconcerto;

--
-- TOC entry 2956 (class 1259 OID 238961)
-- Dependencies: 6 2955
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_RUBRIQUE_BRUT_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_RUBRIQUE_BRUT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12321 (class 0 OID 0)
-- Dependencies: 2956
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_RUBRIQUE_BRUT_ID_seq" OWNED BY "TYPE_RUBRIQUE_BRUT"."ID";


--
-- TOC entry 12322 (class 0 OID 0)
-- Dependencies: 2956
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_RUBRIQUE_BRUT_ID_seq"', 6, false);


--
-- TOC entry 2957 (class 1259 OID 238963)
-- Dependencies: 4199 4200 4201 6
-- Name: TYPE_RUBRIQUE_NET; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."TYPE_RUBRIQUE_NET" OWNER TO openconcerto;

--
-- TOC entry 2958 (class 1259 OID 238972)
-- Dependencies: 6 2957
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_RUBRIQUE_NET_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12323 (class 0 OID 0)
-- Dependencies: 2958
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_RUBRIQUE_NET_ID_seq" OWNED BY "TYPE_RUBRIQUE_NET"."ID";


--
-- TOC entry 12324 (class 0 OID 0)
-- Dependencies: 2958
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_RUBRIQUE_NET_ID_seq"', 5, false);


--
-- TOC entry 2959 (class 1259 OID 238974)
-- Dependencies: 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 6
-- Name: USER_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "USER_COMMON" (
    "ID" integer NOT NULL,
    "LOGIN" character varying DEFAULT ''::character varying NOT NULL,
    "PASSWORD" character varying DEFAULT ''::character varying NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying DEFAULT ''::character varying NOT NULL,
    "SURNOM" character varying DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "SUPERUSER" boolean DEFAULT false,
    "ADMIN" boolean DEFAULT false,
    "MAIL" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Common"."USER_COMMON" OWNER TO openconcerto;

--
-- TOC entry 2960 (class 1259 OID 238990)
-- Dependencies: 6 2959
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "USER_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."USER_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12325 (class 0 OID 0)
-- Dependencies: 2960
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "USER_COMMON_ID_seq" OWNED BY "USER_COMMON"."ID";


--
-- TOC entry 12326 (class 0 OID 0)
-- Dependencies: 2960
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"USER_COMMON_ID_seq"', 15, true);


--
-- TOC entry 2961 (class 1259 OID 238992)
-- Dependencies: 4213 4214 4215 4217 4218 4219 6
-- Name: USER_RIGHT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "USER_RIGHT" (
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON" integer DEFAULT 1,
    "HAVE_RIGHT" boolean,
    "CODE" character varying(128) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "DESCRIPTION" character varying(500) DEFAULT ''::character varying,
    "ID_RIGHT" integer DEFAULT 1,
    "OBJECT" character varying(256)
);


ALTER TABLE "Common"."USER_RIGHT" OWNER TO openconcerto;

--
-- TOC entry 2962 (class 1259 OID 239004)
-- Dependencies: 2961 6
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "USER_RIGHT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."USER_RIGHT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12327 (class 0 OID 0)
-- Dependencies: 2962
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "USER_RIGHT_ID_seq" OWNED BY "USER_RIGHT"."ID";


--
-- TOC entry 12328 (class 0 OID 0)
-- Dependencies: 2962
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"USER_RIGHT_ID_seq"', 19, true);


--
-- TOC entry 2963 (class 1259 OID 239006)
-- Dependencies: 4221 4222 4223 4224 4225 4226 4227 6
-- Name: VARIABLE_PAYE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_PAYE" (
    "ID" integer NOT NULL,
    "VALEUR" real DEFAULT 0 NOT NULL,
    "FORMULE" character varying(2048) DEFAULT ''::text NOT NULL,
    "NOM" character varying DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CATEGORIE" character varying DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::text NOT NULL
);


ALTER TABLE "Common"."VARIABLE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 2964 (class 1259 OID 239019)
-- Dependencies: 6 2963
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_PAYE_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."VARIABLE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12329 (class 0 OID 0)
-- Dependencies: 2964
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_PAYE_ID_seq" OWNED BY "VARIABLE_PAYE"."ID";


--
-- TOC entry 12330 (class 0 OID 0)
-- Dependencies: 2964
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_PAYE_ID_seq"', 51, false);


--
-- TOC entry 2965 (class 1259 OID 239021)
-- Dependencies: 4229 4230 4231 4232 4233 6
-- Name: VILLE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VILLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048),
    "CODE_POSTAL" character varying(2048),
    "X_LAMBERT" bigint DEFAULT 0,
    "Y_LAMBERT" bigint DEFAULT 0,
    "POPULATION" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."VILLE" OWNER TO openconcerto;

--
-- TOC entry 2966 (class 1259 OID 239032)
-- Dependencies: 6 2965
-- Name: VILLE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "VILLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."VILLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12331 (class 0 OID 0)
-- Dependencies: 2966
-- Name: VILLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "VILLE_ID_seq" OWNED BY "VILLE"."ID";


--
-- TOC entry 12332 (class 0 OID 0)
-- Dependencies: 2966
-- Name: VILLE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"VILLE_ID_seq"', 117, true);


SET search_path = "Default", pg_catalog;

--
-- TOC entry 2967 (class 1259 OID 239034)
-- Dependencies: 4235 4236 4237 4238 4239 4240 7
-- Name: ACOMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACOMPTE" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "MONTANT" real DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ACOMPTE" OWNER TO openconcerto;

--
-- TOC entry 2968 (class 1259 OID 239043)
-- Dependencies: 7 2967
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ACOMPTE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12333 (class 0 OID 0)
-- Dependencies: 2968
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ACOMPTE_ID_seq" OWNED BY "ACOMPTE"."ID";


--
-- TOC entry 12334 (class 0 OID 0)
-- Dependencies: 2968
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACOMPTE_ID_seq"', 2, false);


--
-- TOC entry 2969 (class 1259 OID 239045)
-- Dependencies: 4241 4243 4244 4245 4246 4247 4248 4249 4250 4251 7
-- Name: ADRESSE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer NOT NULL,
    "RUE" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" integer DEFAULT 0,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "HAS_CEDEX" boolean DEFAULT false,
    "CEDEX" integer,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1
);


ALTER TABLE "Default"."ADRESSE" OWNER TO openconcerto;

--
-- TOC entry 2970 (class 1259 OID 239061)
-- Dependencies: 7 2969
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_ID_ADRESSE_seq"
    START WITH 9
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- TOC entry 12335 (class 0 OID 0)
-- Dependencies: 2970
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_ID_ADRESSE_seq" OWNED BY "ADRESSE"."ID_ADRESSE";


--
-- TOC entry 12336 (class 0 OID 0)
-- Dependencies: 2970
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_ID_ADRESSE_seq"', 9, false);


--
-- TOC entry 2971 (class 1259 OID 239063)
-- Dependencies: 4253 4254 4255 4256 4257 4258 7
-- Name: AFFACTURAGE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFACTURAGE" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "NB_FACT" integer DEFAULT 0,
    "MONTANT_FACT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."AFFACTURAGE" OWNER TO openconcerto;

--
-- TOC entry 2972 (class 1259 OID 239072)
-- Dependencies: 7 2971
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AFFACTURAGE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AFFACTURAGE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12337 (class 0 OID 0)
-- Dependencies: 2972
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AFFACTURAGE_ID_seq" OWNED BY "AFFACTURAGE"."ID";


--
-- TOC entry 12338 (class 0 OID 0)
-- Dependencies: 2972
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFACTURAGE_ID_seq"', 1, true);


--
-- TOC entry 2973 (class 1259 OID 239074)
-- Dependencies: 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 7
-- Name: AFFAIRE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFAIRE" (
    "ID" integer NOT NULL,
    "ID_PROPOSITION" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1 NOT NULL,
    "NUMERO" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0 NOT NULL,
    "DATE" date,
    "OBJET" character varying(256) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "REFERENCE_CLIENT" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_CONTACT_COM" integer DEFAULT 1,
    "ID_CONTACT_TECH" integer DEFAULT 1,
    "REFERENCE" character varying(2048) DEFAULT ''::text,
    "MONTANT_FACTURE" bigint DEFAULT 0,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "INFOS_ETIQUETTE" character varying(2048) DEFAULT ''::text,
    "ACTIVITE" character varying(2048) DEFAULT ''::text,
    "ADRESSE_FACTURATION" boolean DEFAULT false,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_COURRIER_1" integer DEFAULT 1,
    "ID_ADRESSE_COURRIER_2" integer DEFAULT 1,
    "ID_ADRESSE_COURRIER_3" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "MARCHE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Default"."AFFAIRE" OWNER TO openconcerto;

--
-- TOC entry 2974 (class 1259 OID 239102)
-- Dependencies: 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 7
-- Name: AFFAIRE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFAIRE_ELEMENT" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_AFFAIRE" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0 NOT NULL,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ID_STYLE" integer DEFAULT 2,
    "INDICE_0" bigint DEFAULT 0,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "NOMBRE" integer DEFAULT 1,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "Q18" boolean DEFAULT false,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "REPARTITION_POURCENT" numeric DEFAULT 0,
    "ID_TAXE" integer DEFAULT 2
);


ALTER TABLE "Default"."AFFAIRE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 2975 (class 1259 OID 239135)
-- Dependencies: 7 2974
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AFFAIRE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AFFAIRE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12339 (class 0 OID 0)
-- Dependencies: 2975
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AFFAIRE_ELEMENT_ID_seq" OWNED BY "AFFAIRE_ELEMENT"."ID";


--
-- TOC entry 12340 (class 0 OID 0)
-- Dependencies: 2975
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFAIRE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 2976 (class 1259 OID 239137)
-- Dependencies: 7 2973
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AFFAIRE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AFFAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12341 (class 0 OID 0)
-- Dependencies: 2976
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AFFAIRE_ID_seq" OWNED BY "AFFAIRE"."ID";


--
-- TOC entry 12342 (class 0 OID 0)
-- Dependencies: 2976
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFAIRE_ID_seq"', 2, false);


--
-- TOC entry 2977 (class 1259 OID 239139)
-- Dependencies: 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 7
-- Name: ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREATION_AUTO" boolean DEFAULT false,
    "PV_TTC" bigint DEFAULT 0,
    "ID_STOCK" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "Default"."ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 2978 (class 1259 OID 239171)
-- Dependencies: 7 2977
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12343 (class 0 OID 0)
-- Dependencies: 2978
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_ID_seq" OWNED BY "ARTICLE"."ID";


--
-- TOC entry 12344 (class 0 OID 0)
-- Dependencies: 2978
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_ID_seq"', 2, false);


--
-- TOC entry 2979 (class 1259 OID 239173)
-- Dependencies: 4338 4339 4340 4341 4342 4343 7
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 2980 (class 1259 OID 239182)
-- Dependencies: 7 2979
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12345 (class 0 OID 0)
-- Dependencies: 2980
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- TOC entry 12346 (class 0 OID 0)
-- Dependencies: 2980
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 2981 (class 1259 OID 239184)
-- Dependencies: 4345 4346 4347 4348 7
-- Name: AVIS_INTERVENTION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVIS_INTERVENTION" (
    "ID" integer NOT NULL,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."AVIS_INTERVENTION" OWNER TO openconcerto;

--
-- TOC entry 2982 (class 1259 OID 239191)
-- Dependencies: 7 2981
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AVIS_INTERVENTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AVIS_INTERVENTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12347 (class 0 OID 0)
-- Dependencies: 2982
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AVIS_INTERVENTION_ID_seq" OWNED BY "AVIS_INTERVENTION"."ID";


--
-- TOC entry 12348 (class 0 OID 0)
-- Dependencies: 2982
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVIS_INTERVENTION_ID_seq"', 1, true);


--
-- TOC entry 2983 (class 1259 OID 239193)
-- Dependencies: 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 7
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "DATE" date,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "SOLDE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "DATE_ENVOI_AFFACTURAGE" date,
    "AFFACTURAGE" boolean DEFAULT false,
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "MOTIF" character varying DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "AFFACTURE" boolean DEFAULT false
);


ALTER TABLE "Default"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 2984 (class 1259 OID 239227)
-- Dependencies: 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 7
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "INDICE_0" bigint DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "INDICE_N" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "MONTANT_INITIAL" bigint DEFAULT 0,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "DATE_FIN" timestamp without time zone,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "DATE" timestamp without time zone,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" numeric DEFAULT 100,
    "POURCENT_REMISE" numeric DEFAULT 0,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Default"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 2985 (class 1259 OID 239286)
-- Dependencies: 7 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12349 (class 0 OID 0)
-- Dependencies: 2985
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "AVOIR_CLIENT_ELEMENT"."ID";


--
-- TOC entry 12350 (class 0 OID 0)
-- Dependencies: 2985
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 2986 (class 1259 OID 239288)
-- Dependencies: 7 2983
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12351 (class 0 OID 0)
-- Dependencies: 2986
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ID_seq" OWNED BY "AVOIR_CLIENT"."ID";


--
-- TOC entry 12352 (class 0 OID 0)
-- Dependencies: 2986
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 2987 (class 1259 OID 239290)
-- Dependencies: 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 7
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "SOLDE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "MONTANT_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 2988 (class 1259 OID 239311)
-- Dependencies: 7 2987
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12353 (class 0 OID 0)
-- Dependencies: 2988
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_FOURNISSEUR_ID_seq" OWNED BY "AVOIR_FOURNISSEUR"."ID";


--
-- TOC entry 12354 (class 0 OID 0)
-- Dependencies: 2988
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 2989 (class 1259 OID 239313)
-- Dependencies: 4448 4450 4451 4452 7
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AXE_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 2990 (class 1259 OID 239323)
-- Dependencies: 7 2989
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AXE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12355 (class 0 OID 0)
-- Dependencies: 2990
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AXE_ANALYTIQUE_ID_seq" OWNED BY "AXE_ANALYTIQUE"."ID";


--
-- TOC entry 12356 (class 0 OID 0)
-- Dependencies: 2990
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 2991 (class 1259 OID 239325)
-- Dependencies: 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 7
-- Name: BANQUE_POLE_PRODUIT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BANQUE_POLE_PRODUIT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO_RUE" character varying(2048) DEFAULT ''::text,
    "VOIE" character varying(2048) DEFAULT ''::text,
    "RUE" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" character varying(2048) DEFAULT ''::text,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "CODE_ETS" character varying(2048) DEFAULT ''::text,
    "CODE_GUICHET" character varying(2048) DEFAULT ''::text,
    "NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "CLE_RICE" character varying(2048) DEFAULT ''::text,
    "DOMICILIATION" character varying(2048) DEFAULT ''::text,
    "BIC" character varying(2048) DEFAULT ''::text,
    "IBAN" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ID_JOURNAL" integer DEFAULT 1,
    "AFFACTURAGE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE" integer DEFAULT 1
);


ALTER TABLE "Default"."BANQUE_POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 2992 (class 1259 OID 239352)
-- Dependencies: 7 2991
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BANQUE_POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12357 (class 0 OID 0)
-- Dependencies: 2992
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq" OWNED BY "BANQUE_POLE_PRODUIT"."ID";


--
-- TOC entry 12358 (class 0 OID 0)
-- Dependencies: 2992
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BANQUE_POLE_PRODUIT_ID_seq"', 1, true);


--
-- TOC entry 2993 (class 1259 OID 239354)
-- Dependencies: 4475 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 7
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 2994 (class 1259 OID 239371)
-- Dependencies: 4487 4488 4489 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 7
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON_ELEMENT" (
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "QTE_LIVREE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PV_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ID_METRIQUE_2" bigint DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "T_POIDS_LIVREE" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 2995 (class 1259 OID 239411)
-- Dependencies: 7 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12359 (class 0 OID 0)
-- Dependencies: 2995
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- TOC entry 12360 (class 0 OID 0)
-- Dependencies: 2995
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 2996 (class 1259 OID 239413)
-- Dependencies: 7 2993
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12361 (class 0 OID 0)
-- Dependencies: 2996
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ID_seq" OWNED BY "BON_DE_LIVRAISON"."ID";


--
-- TOC entry 12362 (class 0 OID 0)
-- Dependencies: 2996
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ID_seq"', 2, false);


--
-- TOC entry 2997 (class 1259 OID 239415)
-- Dependencies: 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 7
-- Name: BON_RECEPTION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_POIDS" real DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMMANDE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 2998 (class 1259 OID 239431)
-- Dependencies: 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 7
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION_ELEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "QTE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "T_PA_TTC" bigint DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 2999 (class 1259 OID 239468)
-- Dependencies: 7 2998
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12363 (class 0 OID 0)
-- Dependencies: 2999
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "BON_RECEPTION_ELEMENT"."ID";


--
-- TOC entry 12364 (class 0 OID 0)
-- Dependencies: 2999
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 3000 (class 1259 OID 239470)
-- Dependencies: 2997 7
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12365 (class 0 OID 0)
-- Dependencies: 3000
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ID_seq" OWNED BY "BON_RECEPTION"."ID";


--
-- TOC entry 12366 (class 0 OID 0)
-- Dependencies: 3000
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ID_seq"', 1, true);


--
-- TOC entry 3001 (class 1259 OID 239472)
-- Dependencies: 4565 4566 4567 4568 7
-- Name: CAISSE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "Default"."CAISSE" OWNER TO openconcerto;

--
-- TOC entry 3002 (class 1259 OID 239482)
-- Dependencies: 7 3001
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12367 (class 0 OID 0)
-- Dependencies: 3002
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_ID_seq" OWNED BY "CAISSE"."ID";


--
-- TOC entry 12368 (class 0 OID 0)
-- Dependencies: 3002
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_ID_seq"', 1, true);


--
-- TOC entry 3003 (class 1259 OID 239484)
-- Dependencies: 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 7
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_AVOIR_CLIENT" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0 NOT NULL,
    "DECAISSE" boolean DEFAULT false NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1 NOT NULL,
    "DATE_AVOIR" date,
    "DATE_MIN_DECAISSE" date,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_DECAISSE" date,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3004 (class 1259 OID 239500)
-- Dependencies: 7 3003
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12369 (class 0 OID 0)
-- Dependencies: 3004
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "CHEQUE_AVOIR_CLIENT"."ID";


--
-- TOC entry 12370 (class 0 OID 0)
-- Dependencies: 3004
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_AVOIR_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 3005 (class 1259 OID 239502)
-- Dependencies: 4582 4583 4584 4585 4586 4587 4588 4589 4590 7
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_A_ENCAISSER" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ENCAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "DATE_MIN_DEPOT" date,
    "DATE_VENTE" date,
    "DATE_DEPOT" date,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- TOC entry 3006 (class 1259 OID 239517)
-- Dependencies: 7 3005
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12371 (class 0 OID 0)
-- Dependencies: 3006
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "CHEQUE_A_ENCAISSER"."ID";


--
-- TOC entry 12372 (class 0 OID 0)
-- Dependencies: 3006
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_A_ENCAISSER_ID_seq"', 2, false);


--
-- TOC entry 3007 (class 1259 OID 239519)
-- Dependencies: 4591 4593 4594 4595 4596 4597 4598 4599 4600 7
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_FOURNISSEUR" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "DECAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE_ACHAT" date,
    "DATE_MIN_DECAISSE" date,
    "DATE_DECAISSE" date,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3008 (class 1259 OID 239534)
-- Dependencies: 7 3007
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12373 (class 0 OID 0)
-- Dependencies: 3008
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "CHEQUE_FOURNISSEUR"."ID";


--
-- TOC entry 12374 (class 0 OID 0)
-- Dependencies: 3008
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 3009 (class 1259 OID 239536)
-- Dependencies: 4602 4603 4604 4605 4606 4607 4608 4609 7
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSEMENT_CONVENTIONNEL" (
    "ID" integer NOT NULL,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "COEFF" character varying(45) DEFAULT ''::character varying,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- TOC entry 3010 (class 1259 OID 239547)
-- Dependencies: 7 3009
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12375 (class 0 OID 0)
-- Dependencies: 3010
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "CLASSEMENT_CONVENTIONNEL"."ID";


--
-- TOC entry 12376 (class 0 OID 0)
-- Dependencies: 3010
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSEMENT_CONVENTIONNEL_ID_seq"', 2, false);


--
-- TOC entry 3011 (class 1259 OID 239549)
-- Dependencies: 4611 4612 4613 4614 4615 7
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSE_COMPTE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3012 (class 1259 OID 239560)
-- Dependencies: 7 3011
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CLASSE_COMPTE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12377 (class 0 OID 0)
-- Dependencies: 3012
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CLASSE_COMPTE_ID_seq" OWNED BY "CLASSE_COMPTE"."ID";


--
-- TOC entry 12378 (class 0 OID 0)
-- Dependencies: 3012
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSE_COMPTE_ID_seq"', 12, false);


--
-- TOC entry 3013 (class 1259 OID 239562)
-- Dependencies: 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 7
-- Name: CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLIENT" (
    "ID" integer NOT NULL,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1 NOT NULL,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "RIB" character varying(2048) DEFAULT ''::text,
    "ID_SECTEUR_ACTIVITE" integer DEFAULT 1,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "AFFACTURAGE" boolean DEFAULT false,
    "MAX_FACTURE" bigint DEFAULT 0,
    "COMPTANT" boolean DEFAULT false,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3014 (class 1259 OID 239605)
-- Dependencies: 7 3013
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CLIENT_ID_CLIENT_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CLIENT_ID_CLIENT_seq" OWNER TO openconcerto;

--
-- TOC entry 12379 (class 0 OID 0)
-- Dependencies: 3014
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CLIENT_ID_CLIENT_seq" OWNED BY "CLIENT"."ID";


--
-- TOC entry 12380 (class 0 OID 0)
-- Dependencies: 3014
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLIENT_ID_CLIENT_seq"', 2, false);


--
-- TOC entry 3015 (class 1259 OID 239607)
-- Dependencies: 4655 4656 4657 4658 4659 7
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CARACT_ACTIVITE" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 3016 (class 1259 OID 239615)
-- Dependencies: 7 3015
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12381 (class 0 OID 0)
-- Dependencies: 3016
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "CODE_CARACT_ACTIVITE"."ID";


--
-- TOC entry 12382 (class 0 OID 0)
-- Dependencies: 3016
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- TOC entry 3017 (class 1259 OID 239617)
-- Dependencies: 4661 4662 4663 4664 4665 7
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CONTRAT_TRAVAIL" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(128) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 3018 (class 1259 OID 239625)
-- Dependencies: 7 3017
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12383 (class 0 OID 0)
-- Dependencies: 3018
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "CODE_CONTRAT_TRAVAIL"."ID";


--
-- TOC entry 12384 (class 0 OID 0)
-- Dependencies: 3018
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- TOC entry 3019 (class 1259 OID 239627)
-- Dependencies: 4667 4668 4669 4670 4671 7
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_DROIT_CONTRAT" (
    "ID" integer NOT NULL,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 3020 (class 1259 OID 239635)
-- Dependencies: 7 3019
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_DROIT_CONTRAT_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12385 (class 0 OID 0)
-- Dependencies: 3020
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_DROIT_CONTRAT_ID_seq" OWNED BY "CODE_DROIT_CONTRAT"."ID";


--
-- TOC entry 12386 (class 0 OID 0)
-- Dependencies: 3020
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- TOC entry 3021 (class 1259 OID 239637)
-- Dependencies: 4673 4674 4675 4676 4677 7
-- Name: CODE_EMPLOI; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_EMPLOI" (
    "ID" integer NOT NULL,
    "CODE" character varying(11) DEFAULT ''::character varying,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- TOC entry 3022 (class 1259 OID 239645)
-- Dependencies: 7 3021
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_EMPLOI_ID_seq"
    START WITH 1036
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12387 (class 0 OID 0)
-- Dependencies: 3022
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_EMPLOI_ID_seq" OWNED BY "CODE_EMPLOI"."ID";


--
-- TOC entry 12388 (class 0 OID 0)
-- Dependencies: 3022
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_EMPLOI_ID_seq"', 1036, false);


--
-- TOC entry 3023 (class 1259 OID 239647)
-- Dependencies: 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 7
-- Name: CODE_MISSION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_MISSION" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false
);


ALTER TABLE "Default"."CODE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3024 (class 1259 OID 239664)
-- Dependencies: 7 3023
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_MISSION_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12389 (class 0 OID 0)
-- Dependencies: 3024
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_MISSION_ID_seq" OWNED BY "CODE_MISSION"."ID";


--
-- TOC entry 12390 (class 0 OID 0)
-- Dependencies: 3024
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_MISSION_ID_seq"', 2, false);


--
-- TOC entry 3025 (class 1259 OID 239666)
-- Dependencies: 4691 4692 4693 4694 4695 7
-- Name: CODE_REGIME; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_REGIME" (
    "ID" integer NOT NULL,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_REGIME" OWNER TO openconcerto;

--
-- TOC entry 3026 (class 1259 OID 239674)
-- Dependencies: 3025 7
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_REGIME_ID_seq"
    START WITH 23
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12391 (class 0 OID 0)
-- Dependencies: 3026
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_REGIME_ID_seq" OWNED BY "CODE_REGIME"."ID";


--
-- TOC entry 12392 (class 0 OID 0)
-- Dependencies: 3026
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_REGIME_ID_seq"', 23, false);


--
-- TOC entry 3027 (class 1259 OID 239676)
-- Dependencies: 4697 4698 4699 4700 4701 7
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CATEGORIEL" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- TOC entry 3028 (class 1259 OID 239684)
-- Dependencies: 7 3027
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12393 (class 0 OID 0)
-- Dependencies: 3028
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "CODE_STATUT_CATEGORIEL"."ID";


--
-- TOC entry 12394 (class 0 OID 0)
-- Dependencies: 3028
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- TOC entry 3029 (class 1259 OID 239686)
-- Dependencies: 4703 4704 4705 4706 4707 7
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_PROF" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- TOC entry 3030 (class 1259 OID 239694)
-- Dependencies: 7 3029
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_PROF_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12395 (class 0 OID 0)
-- Dependencies: 3030
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_PROF_ID_seq" OWNED BY "CODE_STATUT_PROF"."ID";


--
-- TOC entry 12396 (class 0 OID 0)
-- Dependencies: 3030
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- TOC entry 3031 (class 1259 OID 239696)
-- Dependencies: 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 7
-- Name: COMMANDE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "DATE_ECHEANCE" date,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 3032 (class 1259 OID 239716)
-- Dependencies: 4723 4724 4725 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 7
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "ID_DEVIS" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3033 (class 1259 OID 239737)
-- Dependencies: 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 7
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3034 (class 1259 OID 239773)
-- Dependencies: 7 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12397 (class 0 OID 0)
-- Dependencies: 3034
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "COMMANDE_CLIENT_ELEMENT"."ID";


--
-- TOC entry 12398 (class 0 OID 0)
-- Dependencies: 3034
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 3035 (class 1259 OID 239775)
-- Dependencies: 3032 7
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12399 (class 0 OID 0)
-- Dependencies: 3035
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ID_seq" OWNED BY "COMMANDE_CLIENT"."ID";


--
-- TOC entry 12400 (class 0 OID 0)
-- Dependencies: 3035
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3036 (class 1259 OID 239777)
-- Dependencies: 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 7
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "T_PA_TTC" bigint DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3037 (class 1259 OID 239814)
-- Dependencies: 7 3036
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12401 (class 0 OID 0)
-- Dependencies: 3037
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ELEMENT_ID_seq" OWNED BY "COMMANDE_ELEMENT"."ID";


--
-- TOC entry 12402 (class 0 OID 0)
-- Dependencies: 3037
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 3038 (class 1259 OID 239816)
-- Dependencies: 7 3031
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12403 (class 0 OID 0)
-- Dependencies: 3038
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ID_seq" OWNED BY "COMMANDE"."ID";


--
-- TOC entry 12404 (class 0 OID 0)
-- Dependencies: 3038
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ID_seq"', 2, false);


--
-- TOC entry 3039 (class 1259 OID 239818)
-- Dependencies: 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 7
-- Name: COMMERCIAL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMERCIAL" (
    "ID_COMMERCIAL" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_USER_COMMON" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 3040 (class 1259 OID 239836)
-- Dependencies: 7 3039
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- TOC entry 12405 (class 0 OID 0)
-- Dependencies: 3040
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "COMMERCIAL"."ID_COMMERCIAL";


--
-- TOC entry 12406 (class 0 OID 0)
-- Dependencies: 3040
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMERCIAL_ID_COMMERCIAL_seq"', 2, true);


--
-- TOC entry 3041 (class 1259 OID 239838)
-- Dependencies: 4815 4816 4817 7
-- Name: COMPLETION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying,
    "LABEL" character varying(200) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 3042 (class 1259 OID 239844)
-- Dependencies: 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 7
-- Name: COMPTE_PCE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "RACINE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMPTE_PCE" OWNER TO openconcerto;

--
-- TOC entry 3043 (class 1259 OID 239860)
-- Dependencies: 3042 7
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12407 (class 0 OID 0)
-- Dependencies: 3043
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_ID_seq" OWNED BY "COMPTE_PCE"."ID";


--
-- TOC entry 12408 (class 0 OID 0)
-- Dependencies: 3043
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_ID_seq"', 2, false);


--
-- TOC entry 3044 (class 1259 OID 239862)
-- Dependencies: 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 7
-- Name: COMPTE_PCG; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCG" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 3045 (class 1259 OID 239878)
-- Dependencies: 7 3044
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCG_ID_seq"
    START WITH 978
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12409 (class 0 OID 0)
-- Dependencies: 3045
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCG_ID_seq" OWNED BY "COMPTE_PCG"."ID";


--
-- TOC entry 12410 (class 0 OID 0)
-- Dependencies: 3045
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCG_ID_seq"', 978, false);


--
-- TOC entry 3046 (class 1259 OID 239880)
-- Dependencies: 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 7
-- Name: CONTACT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT" (
    "ID" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(100) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(100) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "FONCTION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."CONTACT" OWNER TO openconcerto;

--
-- TOC entry 3047 (class 1259 OID 239901)
-- Dependencies: 7 3046
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12411 (class 0 OID 0)
-- Dependencies: 3047
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ID_seq" OWNED BY "CONTACT"."ID";


--
-- TOC entry 12412 (class 0 OID 0)
-- Dependencies: 3047
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ID_seq"', 1, true);


--
-- TOC entry 3048 (class 1259 OID 239903)
-- Dependencies: 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 7
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3049 (class 1259 OID 239919)
-- Dependencies: 7 3048
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CONTRAT_SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12413 (class 0 OID 0)
-- Dependencies: 3049
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CONTRAT_SALARIE_ID_seq" OWNED BY "CONTRAT_SALARIE"."ID";


--
-- TOC entry 12414 (class 0 OID 0)
-- Dependencies: 3049
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTRAT_SALARIE_ID_seq"', 2, false);


--
-- TOC entry 3050 (class 1259 OID 239921)
-- Dependencies: 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 7
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COURRIER_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" date,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3051 (class 1259 OID 239937)
-- Dependencies: 7 3050
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12415 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COURRIER_CLIENT_ID_seq" OWNED BY "COURRIER_CLIENT"."ID";


--
-- TOC entry 12416 (class 0 OID 0)
-- Dependencies: 3051
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COURRIER_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 3052 (class 1259 OID 239939)
-- Dependencies: 4879 4880 4881 4882 4883 7
-- Name: CUMULS_CONGES; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_CONGES" (
    "ID" integer NOT NULL,
    "RESTANT" real DEFAULT 0,
    "ACQUIS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- TOC entry 3053 (class 1259 OID 239947)
-- Dependencies: 3052 7
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_CONGES_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12417 (class 0 OID 0)
-- Dependencies: 3053
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_CONGES_ID_seq" OWNED BY "CUMULS_CONGES"."ID";


--
-- TOC entry 12418 (class 0 OID 0)
-- Dependencies: 3053
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_CONGES_ID_seq"', 2, false);


--
-- TOC entry 3054 (class 1259 OID 239949)
-- Dependencies: 4885 4886 4887 4888 4889 4890 4891 4892 4893 7
-- Name: CUMULS_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_PAYE" (
    "ID" integer NOT NULL,
    "SAL_BRUT_C" real DEFAULT 0,
    "COT_PAT_C" real DEFAULT 0,
    "COT_SAL_C" real DEFAULT 0,
    "NET_IMP_C" real DEFAULT 0,
    "NET_A_PAYER_C" real DEFAULT 0,
    "CSG_C" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3055 (class 1259 OID 239961)
-- Dependencies: 7 3054
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12419 (class 0 OID 0)
-- Dependencies: 3055
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_PAYE_ID_seq" OWNED BY "CUMULS_PAYE"."ID";


--
-- TOC entry 12420 (class 0 OID 0)
-- Dependencies: 3055
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3056 (class 1259 OID 239963)
-- Dependencies: 4895 4896 4897 4898 4899 4900 4901 7
-- Name: DEPARTEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEPARTEMENT" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 3057 (class 1259 OID 239973)
-- Dependencies: 7 3056
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "DEPARTEMENT_ID_seq"
    START WITH 102
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12421 (class 0 OID 0)
-- Dependencies: 3057
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "DEPARTEMENT_ID_seq" OWNED BY "DEPARTEMENT"."ID";


--
-- TOC entry 12422 (class 0 OID 0)
-- Dependencies: 3057
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEPARTEMENT_ID_seq"', 102, false);


--
-- TOC entry 3058 (class 1259 OID 239975)
-- Dependencies: 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 7
-- Name: DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS" (
    "ID_DEVIS" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "DATE_ENVOI" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1
);


ALTER TABLE "Default"."DEVIS" OWNER TO openconcerto;

--
-- TOC entry 3059 (class 1259 OID 239997)
-- Dependencies: 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 7
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS_ELEMENT" (
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "QTE" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3060 (class 1259 OID 240033)
-- Dependencies: 7 3059
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 12423 (class 0 OID 0)
-- Dependencies: 3060
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- TOC entry 12424 (class 0 OID 0)
-- Dependencies: 3060
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 2, false);


--
-- TOC entry 3061 (class 1259 OID 240035)
-- Dependencies: 7 3058
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ID_DEVIS_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- TOC entry 12425 (class 0 OID 0)
-- Dependencies: 3061
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ID_DEVIS_seq" OWNED BY "DEVIS"."ID_DEVIS";


--
-- TOC entry 12426 (class 0 OID 0)
-- Dependencies: 3061
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ID_DEVIS_seq"', 2, false);


--
-- TOC entry 3062 (class 1259 OID 240037)
-- Dependencies: 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 7
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHANTILLON_ELEMENT" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying DEFAULT ''::character varying,
    "QTE" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3063 (class 1259 OID 240054)
-- Dependencies: 7 3062
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECHANTILLON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12427 (class 0 OID 0)
-- Dependencies: 3063
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECHANTILLON_ELEMENT_ID_seq" OWNED BY "ECHANTILLON_ELEMENT"."ID";


--
-- TOC entry 12428 (class 0 OID 0)
-- Dependencies: 3063
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHANTILLON_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 3064 (class 1259 OID 240056)
-- Dependencies: 4963 4964 4965 4966 4967 4968 4969 4970 4971 7
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_CLIENT" (
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "DATE" date,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLIENT" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "REG_COMPTA" boolean DEFAULT false,
    "DATE_LAST_RELANCE" date
);


ALTER TABLE "Default"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3065 (class 1259 OID 240071)
-- Dependencies: 7 3064
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12429 (class 0 OID 0)
-- Dependencies: 3065
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_CLIENT_ID_seq" OWNED BY "ECHEANCE_CLIENT"."ID";


--
-- TOC entry 12430 (class 0 OID 0)
-- Dependencies: 3065
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3066 (class 1259 OID 240073)
-- Dependencies: 4973 4974 4975 4976 4977 4978 4979 7
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3067 (class 1259 OID 240083)
-- Dependencies: 7 3066
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12431 (class 0 OID 0)
-- Dependencies: 3067
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "ECHEANCE_FOURNISSEUR"."ID";


--
-- TOC entry 12432 (class 0 OID 0)
-- Dependencies: 3067
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 3068 (class 1259 OID 240085)
-- Dependencies: 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 7
-- Name: ECRITURE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECRITURE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "DATE" date,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_JOURNAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "VALIDE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "DATE_POINTEE" date,
    "DATE_VALIDE" date,
    "IDUSER_CREATE" integer DEFAULT 1,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "IDUSER_DELETE" integer DEFAULT 1,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "DATE_LETTRAGE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Default"."ECRITURE" OWNER TO openconcerto;

--
-- TOC entry 3069 (class 1259 OID 240108)
-- Dependencies: 7 3068
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECRITURE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12433 (class 0 OID 0)
-- Dependencies: 3069
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECRITURE_ID_seq" OWNED BY "ECRITURE"."ID";


--
-- TOC entry 12434 (class 0 OID 0)
-- Dependencies: 3069
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECRITURE_ID_seq"', 2, false);


--
-- TOC entry 3070 (class 1259 OID 240110)
-- Dependencies: 4999 5000 5001 5002 7
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EMPLOYEUR_MULTIPLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- TOC entry 3071 (class 1259 OID 240117)
-- Dependencies: 7 3070
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12435 (class 0 OID 0)
-- Dependencies: 3071
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "EMPLOYEUR_MULTIPLE"."ID";


--
-- TOC entry 12436 (class 0 OID 0)
-- Dependencies: 3071
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- TOC entry 3072 (class 1259 OID 240119)
-- Dependencies: 5004 5005 5006 5007 5008 5009 5010 5011 5012 7
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(200),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1
);


ALTER TABLE "Default"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 3073 (class 1259 OID 240131)
-- Dependencies: 5014 5015 5016 5017 5018 5019 5020 7
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" timestamp without time zone
);


ALTER TABLE "Default"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3074 (class 1259 OID 240141)
-- Dependencies: 7 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12437 (class 0 OID 0)
-- Dependencies: 3074
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 12438 (class 0 OID 0)
-- Dependencies: 3074
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 3075 (class 1259 OID 240143)
-- Dependencies: 3072 7
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12439 (class 0 OID 0)
-- Dependencies: 3075
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ID_seq" OWNED BY "ENCAISSER_MONTANT"."ID";


--
-- TOC entry 12440 (class 0 OID 0)
-- Dependencies: 3075
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 3076 (class 1259 OID 240145)
-- Dependencies: 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 7
-- Name: ETAT_CIVIL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_CIVIL" (
    "ID" integer NOT NULL,
    "ID_ADRESSE" integer DEFAULT 1,
    "DATE_NAISSANCE" date,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "NB_ENFANTS" integer DEFAULT 0,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- TOC entry 3077 (class 1259 OID 240162)
-- Dependencies: 7 3076
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_CIVIL_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12441 (class 0 OID 0)
-- Dependencies: 3077
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_CIVIL_ID_seq" OWNED BY "ETAT_CIVIL"."ID";


--
-- TOC entry 12442 (class 0 OID 0)
-- Dependencies: 3077
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_CIVIL_ID_seq"', 2, false);


--
-- TOC entry 3078 (class 1259 OID 240164)
-- Dependencies: 5036 5038 5039 5040 5041 7
-- Name: ETAT_DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_DEVIS" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 3079 (class 1259 OID 240172)
-- Dependencies: 7 3078
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_DEVIS_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12443 (class 0 OID 0)
-- Dependencies: 3079
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_DEVIS_ID_seq" OWNED BY "ETAT_DEVIS"."ID";


--
-- TOC entry 12444 (class 0 OID 0)
-- Dependencies: 3079
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_DEVIS_ID_seq"', 5, false);


--
-- TOC entry 3080 (class 1259 OID 240174)
-- Dependencies: 5043 5044 5045 5046 7
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_RAPPORT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 3081 (class 1259 OID 240184)
-- Dependencies: 7 3080
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12445 (class 0 OID 0)
-- Dependencies: 3081
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_RAPPORT_ID_seq" OWNED BY "ETAT_RAPPORT"."ID";


--
-- TOC entry 12446 (class 0 OID 0)
-- Dependencies: 3081
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_RAPPORT_ID_seq"', 2, true);


--
-- TOC entry 3082 (class 1259 OID 240186)
-- Dependencies: 5048 5049 5050 5051 5052 5053 7
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FAMILLE_ARTICLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3083 (class 1259 OID 240195)
-- Dependencies: 7 3082
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12447 (class 0 OID 0)
-- Dependencies: 3083
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FAMILLE_ARTICLE_ID_seq" OWNED BY "FAMILLE_ARTICLE"."ID";


--
-- TOC entry 12448 (class 0 OID 0)
-- Dependencies: 3083
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FAMILLE_ARTICLE_ID_seq"', 1, true);


--
-- TOC entry 3084 (class 1259 OID 240197)
-- Dependencies: 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 7
-- Name: FICHE_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE" (
    "ID" integer NOT NULL,
    "ANNEE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_SALARIE" integer DEFAULT 1,
    "ID_PROFIL_PAYE" integer DEFAULT 1,
    "SAL_BRUT" real DEFAULT 0,
    "COT_PAT" real DEFAULT 0,
    "COT_SAL" real DEFAULT 0,
    "NET_IMP" real DEFAULT 0,
    "NET_A_PAYER" real DEFAULT 0,
    "ACOMPTE" real DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "CSG" real DEFAULT 0,
    "DU" date,
    "AU" date,
    "CONGES_ACQUIS" real DEFAULT 0,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID_IDCC" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."FICHE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3085 (class 1259 OID 240220)
-- Dependencies: 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 7
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "NB_BASE" real,
    "TAUX_SAL" real,
    "TAUX_PAT" real,
    "MONTANT_SAL_AJ" real,
    "MONTANT_PAT" real,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "POSITION" integer DEFAULT 0,
    "MONTANT_SAL_DED" real,
    "VALIDE" boolean DEFAULT false,
    "IMPRESSION" boolean DEFAULT true,
    "IN_PERIODE" boolean DEFAULT true,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3086 (class 1259 OID 240234)
-- Dependencies: 7 3085
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12449 (class 0 OID 0)
-- Dependencies: 3086
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "FICHE_PAYE_ELEMENT"."ID";


--
-- TOC entry 12450 (class 0 OID 0)
-- Dependencies: 3086
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3087 (class 1259 OID 240236)
-- Dependencies: 3084 7
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12451 (class 0 OID 0)
-- Dependencies: 3087
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ID_seq" OWNED BY "FICHE_PAYE"."ID";


--
-- TOC entry 12452 (class 0 OID 0)
-- Dependencies: 3087
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3088 (class 1259 OID 240238)
-- Dependencies: 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 7
-- Name: FICHE_RENDEZ_VOUS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_RENDEZ_VOUS" (
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "ID_AFFAIRE" integer DEFAULT 1,
    "TYPE_MISSION" character varying(2048),
    "ACTIVITE" character varying(2048),
    "CLASSEMENT_ERP" character varying(2048),
    "SITUATION_ADMIN" character varying(2048),
    "ID_MOIS_INTERVENTION" integer DEFAULT 1,
    "DATE_ECH_RDV" date,
    "INFOS" character varying(2048),
    "INFOS_CLIENT" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "TYPE_ERP" character varying(2048),
    "DOCUMENTS_TRANSMIS" character varying(2048) DEFAULT ''::text,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "VALID" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."FICHE_RENDEZ_VOUS" OWNER TO openconcerto;

--
-- TOC entry 3089 (class 1259 OID 240254)
-- Dependencies: 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 7
-- Name: FICHE_RENDEZ_VOUS_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_RENDEZ_VOUS_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "TEMPS" real DEFAULT 0,
    "DATE_PREC" timestamp without time zone,
    "DATE_INTERVENTION" timestamp without time zone,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "PRIS" boolean DEFAULT false,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT" integer DEFAULT 1 NOT NULL,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 2,
    "ID_AFFAIRE_ELEMENT" integer DEFAULT 1,
    "INDICE_0" bigint DEFAULT 0,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "NOMBRE" integer DEFAULT 1,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "Q18" boolean DEFAULT false,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "POURCENT_CCIP" character varying(2048) DEFAULT ''::text,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ID_MOIS_PREV" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "DATE_PREV" date,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "VALID" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ECHEANCE_RAPPORT" integer DEFAULT 15,
    "ID_TACHE_COMMON_NON_PRIS" integer DEFAULT 1
);


ALTER TABLE "Default"."FICHE_RENDEZ_VOUS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3090 (class 1259 OID 240295)
-- Dependencies: 7 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_RENDEZ_VOUS_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12453 (class 0 OID 0)
-- Dependencies: 3090
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_RENDEZ_VOUS_ELEMENT_ID_seq" OWNED BY "FICHE_RENDEZ_VOUS_ELEMENT"."ID";


--
-- TOC entry 12454 (class 0 OID 0)
-- Dependencies: 3090
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 3091 (class 1259 OID 240297)
-- Dependencies: 7 3088
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_RENDEZ_VOUS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_RENDEZ_VOUS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12455 (class 0 OID 0)
-- Dependencies: 3091
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_RENDEZ_VOUS_ID_seq" OWNED BY "FICHE_RENDEZ_VOUS"."ID";


--
-- TOC entry 12456 (class 0 OID 0)
-- Dependencies: 3091
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_RENDEZ_VOUS_ID_seq"', 1, true);


--
-- TOC entry 3092 (class 1259 OID 240299)
-- Dependencies: 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 7
-- Name: FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FOURNISSEUR" (
    "ID_FOURNISSEUR" integer NOT NULL,
    "TYPE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "UE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1 NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1 NOT NULL,
    "TEL" character varying(2048) DEFAULT ''::text,
    "FAX" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3093 (class 1259 OID 240316)
-- Dependencies: 7 3092
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- TOC entry 12457 (class 0 OID 0)
-- Dependencies: 3093
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "FOURNISSEUR"."ID_FOURNISSEUR";


--
-- TOC entry 12458 (class 0 OID 0)
-- Dependencies: 3093
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, false);


--
-- TOC entry 3094 (class 1259 OID 240318)
-- Dependencies: 5146 5147 7
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 3095 (class 1259 OID 240323)
-- Dependencies: 5148 5149 7
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL,
    "UNDEFINED_ID" integer DEFAULT 0
);


ALTER TABLE "Default"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 3096 (class 1259 OID 240328)
-- Dependencies: 5151 5152 5153 5154 5155 7
-- Name: IDCC; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IDCC" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."IDCC" OWNER TO openconcerto;

--
-- TOC entry 3097 (class 1259 OID 240339)
-- Dependencies: 7 3096
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "IDCC_ID_seq"
    START WITH 996
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12459 (class 0 OID 0)
-- Dependencies: 3097
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "IDCC_ID_seq" OWNED BY "IDCC"."ID";


--
-- TOC entry 12460 (class 0 OID 0)
-- Dependencies: 3097
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"IDCC_ID_seq"', 996, false);


--
-- TOC entry 3098 (class 1259 OID 240341)
-- Dependencies: 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 7
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INFOS_SALARIE_PAYE" (
    "ID" integer NOT NULL,
    "ID_IDCC" integer DEFAULT 1,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "DUREE_HEBDO" real DEFAULT 0,
    "DUREE_MOIS" real DEFAULT 0,
    "DATE_ARRIVE" date,
    "CONGES_PAYES" real DEFAULT 0,
    "TAUX_AT" real DEFAULT 0,
    "SALAIRE_MOIS" real DEFAULT 0,
    "DATE_SORTIE" date,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3099 (class 1259 OID 240355)
-- Dependencies: 3098 7
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "INFOS_SALARIE_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12461 (class 0 OID 0)
-- Dependencies: 3099
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "INFOS_SALARIE_PAYE_ID_seq" OWNED BY "INFOS_SALARIE_PAYE"."ID";


--
-- TOC entry 12462 (class 0 OID 0)
-- Dependencies: 3099
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"INFOS_SALARIE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3100 (class 1259 OID 240357)
-- Dependencies: 5169 5170 5171 5172 5173 7
-- Name: JOURNAL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "JOURNAL" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "PAR_DEFAUT" boolean DEFAULT false,
    "TYPE_BANQUE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 3101 (class 1259 OID 240368)
-- Dependencies: 7 3100
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "JOURNAL_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12463 (class 0 OID 0)
-- Dependencies: 3101
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "JOURNAL_ID_seq" OWNED BY "JOURNAL"."ID";


--
-- TOC entry 12464 (class 0 OID 0)
-- Dependencies: 3101
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"JOURNAL_ID_seq"', 7, false);


--
-- TOC entry 3102 (class 1259 OID 240370)
-- Dependencies: 5175 5176 5177 5178 5179 7
-- Name: METRIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "METRIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."METRIQUE" OWNER TO openconcerto;

--
-- TOC entry 3103 (class 1259 OID 240378)
-- Dependencies: 7 3102
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "METRIQUE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12465 (class 0 OID 0)
-- Dependencies: 3103
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "METRIQUE_ID_seq" OWNED BY "METRIQUE"."ID";


--
-- TOC entry 12466 (class 0 OID 0)
-- Dependencies: 3103
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"METRIQUE_ID_seq"', 4, false);


--
-- TOC entry 3104 (class 1259 OID 240380)
-- Dependencies: 5181 5182 5183 5184 5185 5186 5187 5188 7
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE_COURRIER_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3105 (class 1259 OID 240394)
-- Dependencies: 7 3104
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12467 (class 0 OID 0)
-- Dependencies: 3105
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "MODELE_COURRIER_CLIENT"."ID";


--
-- TOC entry 12468 (class 0 OID 0)
-- Dependencies: 3105
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_COURRIER_CLIENT_ID_seq"', 9, true);


--
-- TOC entry 3106 (class 1259 OID 240396)
-- Dependencies: 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 7
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT" (
    "ID_MODE_REGLEMENT" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "LENJOUR" integer DEFAULT 0,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "FIN_MOIS" boolean DEFAULT false,
    "COMPTANT" boolean DEFAULT false,
    "DATE_DEPOT" date,
    "DATE_FACTURE" boolean DEFAULT false,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE_VIREMENT" date
);


ALTER TABLE "Default"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 3107 (class 1259 OID 240416)
-- Dependencies: 7 3106
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 12469 (class 0 OID 0)
-- Dependencies: 3107
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- TOC entry 12470 (class 0 OID 0)
-- Dependencies: 3107
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 3, true);


--
-- TOC entry 3108 (class 1259 OID 240418)
-- Dependencies: 5205 7
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "Default"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3109 (class 1259 OID 240422)
-- Dependencies: 7 3108
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12471 (class 0 OID 0)
-- Dependencies: 3109
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "MODE_REGLEMENT_PAYE"."ID";


--
-- TOC entry 12472 (class 0 OID 0)
-- Dependencies: 3109
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- TOC entry 3110 (class 1259 OID 240424)
-- Dependencies: 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 7
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_VENTE_ARTICLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3111 (class 1259 OID 240442)
-- Dependencies: 3110 7
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODE_VENTE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12473 (class 0 OID 0)
-- Dependencies: 3111
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODE_VENTE_ARTICLE_ID_seq" OWNED BY "MODE_VENTE_ARTICLE"."ID";


--
-- TOC entry 12474 (class 0 OID 0)
-- Dependencies: 3111
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_VENTE_ARTICLE_ID_seq"', 6, true);


--
-- TOC entry 3112 (class 1259 OID 240444)
-- Dependencies: 5223 5224 5225 5226 7
-- Name: MOIS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOIS" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MOIS" OWNER TO openconcerto;

--
-- TOC entry 3113 (class 1259 OID 240451)
-- Dependencies: 7 3112
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MOIS_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12475 (class 0 OID 0)
-- Dependencies: 3113
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MOIS_ID_seq" OWNED BY "MOIS"."ID";


--
-- TOC entry 12476 (class 0 OID 0)
-- Dependencies: 3113
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOIS_ID_seq"', 14, false);


--
-- TOC entry 3114 (class 1259 OID 240453)
-- Dependencies: 5228 5229 5230 5231 5232 5233 5234 5235 7
-- Name: MOUVEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT" (
    "ID" integer NOT NULL,
    "NUMERO" integer DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ID_PIECE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MOUVEMENT" OWNER TO openconcerto;

--
-- TOC entry 3115 (class 1259 OID 240467)
-- Dependencies: 3114 7
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12477 (class 0 OID 0)
-- Dependencies: 3115
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_ID_seq" OWNED BY "MOUVEMENT"."ID";


--
-- TOC entry 12478 (class 0 OID 0)
-- Dependencies: 3115
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_ID_seq"', 2, false);


--
-- TOC entry 3116 (class 1259 OID 240469)
-- Dependencies: 5237 5238 5239 5240 5241 5242 5243 5244 5245 7
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT_STOCK" (
    "ID" integer NOT NULL,
    "QTE" real DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "DATE" date,
    "ID_ARTICLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- TOC entry 3117 (class 1259 OID 240481)
-- Dependencies: 7 3116
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_STOCK_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12479 (class 0 OID 0)
-- Dependencies: 3117
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_STOCK_ID_seq" OWNED BY "MOUVEMENT_STOCK"."ID";


--
-- TOC entry 12480 (class 0 OID 0)
-- Dependencies: 3117
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_STOCK_ID_seq"', 2, false);


--
-- TOC entry 3118 (class 1259 OID 240483)
-- Dependencies: 5247 5248 5249 5250 7
-- Name: NATURE_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_COMPTE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3119 (class 1259 OID 240493)
-- Dependencies: 7 3118
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_COMPTE_ID_seq"
    START WITH 13
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12481 (class 0 OID 0)
-- Dependencies: 3119
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_COMPTE_ID_seq" OWNED BY "NATURE_COMPTE"."ID";


--
-- TOC entry 12482 (class 0 OID 0)
-- Dependencies: 3119
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_COMPTE_ID_seq"', 13, false);


--
-- TOC entry 3120 (class 1259 OID 240495)
-- Dependencies: 5252 5253 5254 5255 5256 5257 7
-- Name: NATURE_MISSION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_MISSION" (
    "ID" integer NOT NULL,
    "CODE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."NATURE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3121 (class 1259 OID 240507)
-- Dependencies: 7 3120
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_MISSION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."NATURE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12483 (class 0 OID 0)
-- Dependencies: 3121
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_MISSION_ID_seq" OWNED BY "NATURE_MISSION"."ID";


--
-- TOC entry 12484 (class 0 OID 0)
-- Dependencies: 3121
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_MISSION_ID_seq"', 1, true);


--
-- TOC entry 3122 (class 1259 OID 240509)
-- Dependencies: 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 7
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NUMEROTATION_AUTO" (
    "ID" integer NOT NULL,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_START" integer DEFAULT 1,
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "FACT_START" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "SALARIE_START" integer DEFAULT 1,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "PROPOSITION_START" integer DEFAULT 0,
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_START" integer DEFAULT 0,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_START" integer DEFAULT 0,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_R_START" integer DEFAULT 0,
    "AFFAIRE_START" integer DEFAULT 0,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_START" integer DEFAULT 0,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- TOC entry 3123 (class 1259 OID 240543)
-- Dependencies: 7 3122
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "NUMEROTATION_AUTO_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12485 (class 0 OID 0)
-- Dependencies: 3123
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "NUMEROTATION_AUTO_ID_seq" OWNED BY "NUMEROTATION_AUTO"."ID";


--
-- TOC entry 12486 (class 0 OID 0)
-- Dependencies: 3123
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- TOC entry 3124 (class 1259 OID 240545)
-- Dependencies: 5288 5289 5290 7
-- Name: ORDRE_MISSION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ORDRE_MISSION" (
    "ID" integer NOT NULL,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ORDRE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3125 (class 1259 OID 240551)
-- Dependencies: 7 3124
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ORDRE_MISSION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ORDRE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12487 (class 0 OID 0)
-- Dependencies: 3125
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ORDRE_MISSION_ID_seq" OWNED BY "ORDRE_MISSION"."ID";


--
-- TOC entry 12488 (class 0 OID 0)
-- Dependencies: 3125
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ORDRE_MISSION_ID_seq"', 1, true);


--
-- TOC entry 3126 (class 1259 OID 240553)
-- Dependencies: 5292 5293 5294 5295 5296 7
-- Name: PAYS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PAYS" (
    "ID" integer NOT NULL,
    "CODE" character varying(15) DEFAULT ''::character varying,
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PAYS" OWNER TO openconcerto;

--
-- TOC entry 3127 (class 1259 OID 240561)
-- Dependencies: 7 3126
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PAYS_ID_seq"
    START WITH 194
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12489 (class 0 OID 0)
-- Dependencies: 3127
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PAYS_ID_seq" OWNED BY "PAYS"."ID";


--
-- TOC entry 12490 (class 0 OID 0)
-- Dependencies: 3127
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PAYS_ID_seq"', 194, false);


--
-- TOC entry 3128 (class 1259 OID 240563)
-- Dependencies: 5298 5299 5300 5301 7
-- Name: PIECE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PIECE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PIECE" OWNER TO openconcerto;

--
-- TOC entry 3129 (class 1259 OID 240573)
-- Dependencies: 7 3128
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PIECE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12491 (class 0 OID 0)
-- Dependencies: 3129
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PIECE_ID_seq" OWNED BY "PIECE"."ID";


--
-- TOC entry 12492 (class 0 OID 0)
-- Dependencies: 3129
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PIECE_ID_seq"', 2, false);


--
-- TOC entry 3130 (class 1259 OID 240575)
-- Dependencies: 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 7
-- Name: POLE_PRODUIT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POLE_PRODUIT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM_DIRECTEUR" character varying(2048) DEFAULT ''::text,
    "NOM_SECRETAIRE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(22) DEFAULT ''::character varying,
    "FAX" character varying(22) DEFAULT ''::character varying,
    "MAIL" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "FACTURE_ADRESSE" boolean DEFAULT false,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RAISON_SOCIALE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Default"."POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 3131 (class 1259 OID 240594)
-- Dependencies: 3130 7
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "POLE_PRODUIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12493 (class 0 OID 0)
-- Dependencies: 3131
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "POLE_PRODUIT_ID_seq" OWNED BY "POLE_PRODUIT"."ID";


--
-- TOC entry 12494 (class 0 OID 0)
-- Dependencies: 3131
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"POLE_PRODUIT_ID_seq"', 1, true);


--
-- TOC entry 3132 (class 1259 OID 240596)
-- Dependencies: 5317 5318 5319 5320 5321 7
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POSTE_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3133 (class 1259 OID 240607)
-- Dependencies: 7 3132
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "POSTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12495 (class 0 OID 0)
-- Dependencies: 3133
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "POSTE_ANALYTIQUE_ID_seq" OWNED BY "POSTE_ANALYTIQUE"."ID";


--
-- TOC entry 12496 (class 0 OID 0)
-- Dependencies: 3133
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3134 (class 1259 OID 240609)
-- Dependencies: 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 7
-- Name: POURCENT_CCIP; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POURCENT_CCIP" (
    "ID" integer NOT NULL,
    "ID_MOIS" integer DEFAULT 1,
    "POURCENT" numeric(16,8) DEFAULT 0,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "FACTURE" boolean DEFAULT false,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."POURCENT_CCIP" OWNER TO openconcerto;

--
-- TOC entry 3135 (class 1259 OID 240625)
-- Dependencies: 7 3134
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "POURCENT_CCIP_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."POURCENT_CCIP_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12497 (class 0 OID 0)
-- Dependencies: 3135
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "POURCENT_CCIP_ID_seq" OWNED BY "POURCENT_CCIP"."ID";


--
-- TOC entry 12498 (class 0 OID 0)
-- Dependencies: 3135
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"POURCENT_CCIP_ID_seq"', 1, true);


--
-- TOC entry 3136 (class 1259 OID 240627)
-- Dependencies: 5334 5335 5336 5337 5338 5339 5340 5341 7
-- Name: POURCENT_SERVICE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POURCENT_SERVICE" (
    "ID" integer NOT NULL,
    "POURCENT" numeric(16,8) DEFAULT 0,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ID_PROPOSITION_ELEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."POURCENT_SERVICE" OWNER TO openconcerto;

--
-- TOC entry 3137 (class 1259 OID 240638)
-- Dependencies: 7 3136
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "POURCENT_SERVICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."POURCENT_SERVICE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12499 (class 0 OID 0)
-- Dependencies: 3137
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "POURCENT_SERVICE_ID_seq" OWNED BY "POURCENT_SERVICE"."ID";


--
-- TOC entry 12500 (class 0 OID 0)
-- Dependencies: 3137
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"POURCENT_SERVICE_ID_seq"', 1, true);


--
-- TOC entry 3138 (class 1259 OID 240640)
-- Dependencies: 5343 5344 5345 5346 7
-- Name: PREFERENCES; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFERENCES" (
    "NAME" character varying(2048) NOT NULL,
    "VALUE" character varying(2048),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PREFERENCES" OWNER TO openconcerto;

--
-- TOC entry 3139 (class 1259 OID 240650)
-- Dependencies: 7 3138
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12501 (class 0 OID 0)
-- Dependencies: 3139
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PREFERENCES_ID_seq" OWNED BY "PREFERENCES"."ID";


--
-- TOC entry 12502 (class 0 OID 0)
-- Dependencies: 3139
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFERENCES_ID_seq"', 4, true);


--
-- TOC entry 3140 (class 1259 OID 240652)
-- Dependencies: 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 7
-- Name: PREFS_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFS_COMPTE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1 NOT NULL,
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1
);


ALTER TABLE "Default"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3141 (class 1259 OID 240674)
-- Dependencies: 3140 7
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PREFS_COMPTE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12503 (class 0 OID 0)
-- Dependencies: 3141
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PREFS_COMPTE_ID_seq" OWNED BY "PREFS_COMPTE"."ID";


--
-- TOC entry 12504 (class 0 OID 0)
-- Dependencies: 3141
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFS_COMPTE_ID_seq"', 3, false);


--
-- TOC entry 3142 (class 1259 OID 240676)
-- Dependencies: 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 7
-- Name: PROPOSITION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROPOSITION" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "DATE" date,
    "OBJET" character varying(60) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "INFOS_ETAT" character varying(2048) DEFAULT ''::text,
    "DATE_CONFIRM" date,
    "ID_CONTACT" integer DEFAULT 1,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PROPOSITION" OWNER TO openconcerto;

--
-- TOC entry 3143 (class 1259 OID 240694)
-- Dependencies: 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 7
-- Name: PROPOSITION_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROPOSITION_ELEMENT" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0 NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_PROPOSITION" integer DEFAULT 1 NOT NULL,
    "MONTANT_HT" bigint DEFAULT 0 NOT NULL,
    "INDICE_0" bigint DEFAULT 0,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "NOMBRE" integer DEFAULT 1,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "Q18" boolean DEFAULT false,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PROPOSITION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3144 (class 1259 OID 240723)
-- Dependencies: 3143 7
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PROPOSITION_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PROPOSITION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12505 (class 0 OID 0)
-- Dependencies: 3144
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PROPOSITION_ELEMENT_ID_seq" OWNED BY "PROPOSITION_ELEMENT"."ID";


--
-- TOC entry 12506 (class 0 OID 0)
-- Dependencies: 3144
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROPOSITION_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3145 (class 1259 OID 240725)
-- Dependencies: 7 3142
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PROPOSITION_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PROPOSITION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12507 (class 0 OID 0)
-- Dependencies: 3145
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PROPOSITION_ID_seq" OWNED BY "PROPOSITION"."ID";


--
-- TOC entry 12508 (class 0 OID 0)
-- Dependencies: 3145
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROPOSITION_ID_seq"', 2, false);


--
-- TOC entry 3146 (class 1259 OID 240727)
-- Dependencies: 5405 5406 5407 5408 5409 5410 5411 5412 5413 7
-- Name: RAPPORT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RAPPORT" (
    "ID" integer NOT NULL,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_ETAT_RAPPORT" integer DEFAULT 2,
    "DATE_VISITE" date,
    "DATE_RAPPORT" date,
    "DATE_FRAPPE" date,
    "DATE_RELECTURE" date,
    "DATE_FACTURE_ENVOI" date,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CODE_MISSION" character varying(128) DEFAULT ''::character varying,
    "MISSION" character varying(2048) DEFAULT ''::text,
    "MONTANT_HT" bigint DEFAULT 0,
    "DATE_FIN_FRAPPE" date,
    "DATE_RETOUR_PREVU" date,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "DATE_SUPERVISION" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_TACHE_COMMON_NON_RENDU" integer DEFAULT 1
);


ALTER TABLE "Default"."RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 3147 (class 1259 OID 240742)
-- Dependencies: 7 3146
-- Name: RAPPORT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12509 (class 0 OID 0)
-- Dependencies: 3147
-- Name: RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "RAPPORT_ID_seq" OWNED BY "RAPPORT"."ID";


--
-- TOC entry 12510 (class 0 OID 0)
-- Dependencies: 3147
-- Name: RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"RAPPORT_ID_seq"', 1, true);


--
-- TOC entry 3148 (class 1259 OID 240744)
-- Dependencies: 5415 5416 5417 5418 5419 5420 7
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REFERENCE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3149 (class 1259 OID 240756)
-- Dependencies: 7 3148
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REFERENCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12511 (class 0 OID 0)
-- Dependencies: 3149
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REFERENCE_CLIENT_ID_seq" OWNED BY "REFERENCE_CLIENT"."ID";


--
-- TOC entry 12512 (class 0 OID 0)
-- Dependencies: 3149
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REFERENCE_CLIENT_ID_seq"', 2, true);


--
-- TOC entry 3150 (class 1259 OID 240758)
-- Dependencies: 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 7
-- Name: REGIME_BASE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGIME_BASE" (
    "ID" integer NOT NULL,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying DEFAULT ''::character varying,
    "CODE" character varying DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REGIME_BASE" OWNER TO openconcerto;

--
-- TOC entry 3151 (class 1259 OID 240774)
-- Dependencies: 7 3150
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REGIME_BASE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12513 (class 0 OID 0)
-- Dependencies: 3151
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REGIME_BASE_ID_seq" OWNED BY "REGIME_BASE"."ID";


--
-- TOC entry 12514 (class 0 OID 0)
-- Dependencies: 3151
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGIME_BASE_ID_seq"', 2, false);


--
-- TOC entry 3152 (class 1259 OID 240776)
-- Dependencies: 5433 5434 5435 5436 5437 5438 5439 5440 7
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "RIB" character varying(45) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "LE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3153 (class 1259 OID 240787)
-- Dependencies: 7 3152
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REGLEMENT_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12515 (class 0 OID 0)
-- Dependencies: 3153
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REGLEMENT_PAYE_ID_seq" OWNED BY "REGLEMENT_PAYE"."ID";


--
-- TOC entry 12516 (class 0 OID 0)
-- Dependencies: 3153
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLEMENT_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3154 (class 1259 OID 240789)
-- Dependencies: 5442 5443 5444 5445 7
-- Name: REGLER_MONTANT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLER_MONTANT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REGLER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 3155 (class 1259 OID 240796)
-- Dependencies: 7 3154
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12517 (class 0 OID 0)
-- Dependencies: 3155
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ID_seq" OWNED BY "REGLER_MONTANT"."ID";


--
-- TOC entry 12518 (class 0 OID 0)
-- Dependencies: 3155
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 3156 (class 1259 OID 240798)
-- Dependencies: 5447 5448 5449 5450 5451 5452 5453 5454 5455 7
-- Name: RELANCE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RELANCE" (
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."RELANCE" OWNER TO openconcerto;

--
-- TOC entry 3157 (class 1259 OID 240813)
-- Dependencies: 7 3156
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "RELANCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12519 (class 0 OID 0)
-- Dependencies: 3157
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "RELANCE_ID_seq" OWNED BY "RELANCE"."ID";


--
-- TOC entry 12520 (class 0 OID 0)
-- Dependencies: 3157
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"RELANCE_ID_seq"', 2, false);


--
-- TOC entry 3158 (class 1259 OID 240815)
-- Dependencies: 5457 5458 5459 5460 7
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3159 (class 1259 OID 240825)
-- Dependencies: 5462 5463 5464 5465 5466 5467 7
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TAUX" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3160 (class 1259 OID 240834)
-- Dependencies: 7 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12521 (class 0 OID 0)
-- Dependencies: 3160
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- TOC entry 12522 (class 0 OID 0)
-- Dependencies: 3160
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3161 (class 1259 OID 240836)
-- Dependencies: 7 3158
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12523 (class 0 OID 0)
-- Dependencies: 3161
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE"."ID";


--
-- TOC entry 12524 (class 0 OID 0)
-- Dependencies: 3161
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3162 (class 1259 OID 240838)
-- Dependencies: 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 7
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1 NOT NULL,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 3163 (class 1259 OID 240861)
-- Dependencies: 7 3162
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_ACHAT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12525 (class 0 OID 0)
-- Dependencies: 3163
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_ACHAT_ID_seq" OWNED BY "SAISIE_ACHAT"."ID";


--
-- TOC entry 12526 (class 0 OID 0)
-- Dependencies: 3163
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_ACHAT_ID_seq"', 2, false);


--
-- TOC entry 3164 (class 1259 OID 240863)
-- Dependencies: 5487 5488 5489 5490 7
-- Name: SAISIE_KM; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_JOURNAL" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_KM" OWNER TO openconcerto;

--
-- TOC entry 3165 (class 1259 OID 240873)
-- Dependencies: 5491 5493 5494 5495 5496 5497 5498 5499 5500 5501 7
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM_ELEMENT" (
    "ID_SAISIE_KM" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_ECRITURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3166 (class 1259 OID 240889)
-- Dependencies: 7 3165
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12527 (class 0 OID 0)
-- Dependencies: 3166
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ELEMENT_ID_seq" OWNED BY "SAISIE_KM_ELEMENT"."ID";


--
-- TOC entry 12528 (class 0 OID 0)
-- Dependencies: 3166
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3167 (class 1259 OID 240891)
-- Dependencies: 7 3164
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12529 (class 0 OID 0)
-- Dependencies: 3167
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ID_seq" OWNED BY "SAISIE_KM"."ID";


--
-- TOC entry 12530 (class 0 OID 0)
-- Dependencies: 3167
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ID_seq"', 2, false);


--
-- TOC entry 3168 (class 1259 OID 240893)
-- Dependencies: 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 7
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_COMPTOIR" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_ARTICLE" integer DEFAULT 1,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 0,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ECHEANCE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- TOC entry 3169 (class 1259 OID 240913)
-- Dependencies: 7 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12531 (class 0 OID 0)
-- Dependencies: 3169
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "SAISIE_VENTE_COMPTOIR"."ID";


--
-- TOC entry 12532 (class 0 OID 0)
-- Dependencies: 3169
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- TOC entry 3170 (class 1259 OID 240915)
-- Dependencies: 5517 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 7
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE" (
    "ID_DEVIS" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NOM" character varying(250) DEFAULT ''::character varying,
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "T_SERVICE" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_POIDS" real DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "PREVISIONNELLE" boolean DEFAULT false NOT NULL,
    "ID_AFFAIRE" integer DEFAULT 1,
    "COMPLEMENT" boolean DEFAULT false NOT NULL,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "DATE_ENVOI" timestamp without time zone,
    "DATE_REGLEMENT" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "DATE_ENVOI_AFFACTURAGE" date,
    "AFFACTURAGE" boolean DEFAULT false,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "ID_AFFACTURAGE" integer DEFAULT 1,
    "REF_CLIENT" character varying DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "T_HA" bigint DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false
);


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 3171 (class 1259 OID 240965)
-- Dependencies: 5562 5563 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 7
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE_ELEMENT" (
    "LIVREE" boolean DEFAULT false,
    "QTE_LIVREE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PV_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INDICE_0" bigint DEFAULT 0,
    "INDICE_N" bigint DEFAULT 0,
    "MONTANT_INITIAL" bigint DEFAULT 0,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "POURCENT_CCIP" character varying DEFAULT '...'::character varying,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ACOMPTE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "POURCENT_REMISE" numeric DEFAULT 0,
    "POURCENT_ACOMPTE" numeric DEFAULT 100,
    "REPARTITION_POURCENT" numeric DEFAULT 0,
    "ID_AFFAIRE_ELEMENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1
);


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3172 (class 1259 OID 241029)
-- Dependencies: 7 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12533 (class 0 OID 0)
-- Dependencies: 3172
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- TOC entry 12534 (class 0 OID 0)
-- Dependencies: 3172
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3173 (class 1259 OID 241031)
-- Dependencies: 7 3170
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12535 (class 0 OID 0)
-- Dependencies: 3173
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 12536 (class 0 OID 0)
-- Dependencies: 3173
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ID_seq"', 2, false);


--
-- TOC entry 3174 (class 1259 OID 241033)
-- Dependencies: 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 7
-- Name: SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SALARIE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "DERNIER_MOIS" integer DEFAULT 0,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3175 (class 1259 OID 241051)
-- Dependencies: 7 3174
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12537 (class 0 OID 0)
-- Dependencies: 3175
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SALARIE_ID_seq" OWNED BY "SALARIE"."ID";


--
-- TOC entry 12538 (class 0 OID 0)
-- Dependencies: 3175
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SALARIE_ID_seq"', 2, false);


--
-- TOC entry 3176 (class 1259 OID 241053)
-- Dependencies: 5638 5639 5640 5641 5642 7
-- Name: SECRETAIRE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SECRETAIRE" (
    "ID" integer NOT NULL,
    "NOM" character varying(128),
    "PRENOM" character varying(128),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "TEL" character varying(20) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_USER_COMMON" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SECRETAIRE" OWNER TO openconcerto;

--
-- TOC entry 3177 (class 1259 OID 241061)
-- Dependencies: 7 3176
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SECRETAIRE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SECRETAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12539 (class 0 OID 0)
-- Dependencies: 3177
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SECRETAIRE_ID_seq" OWNED BY "SECRETAIRE"."ID";


--
-- TOC entry 12540 (class 0 OID 0)
-- Dependencies: 3177
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SECRETAIRE_ID_seq"', 1, true);


--
-- TOC entry 3178 (class 1259 OID 241063)
-- Dependencies: 5644 5645 5646 5647 5648 5649 5650 7
-- Name: SECTEUR_ACTIVITE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SECTEUR_ACTIVITE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CONDITIONS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SECTEUR_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 3179 (class 1259 OID 241076)
-- Dependencies: 7 3178
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SECTEUR_ACTIVITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SECTEUR_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12541 (class 0 OID 0)
-- Dependencies: 3179
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SECTEUR_ACTIVITE_ID_seq" OWNED BY "SECTEUR_ACTIVITE"."ID";


--
-- TOC entry 12542 (class 0 OID 0)
-- Dependencies: 3179
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SECTEUR_ACTIVITE_ID_seq"', 1, true);


--
-- TOC entry 3180 (class 1259 OID 241078)
-- Dependencies: 5652 5653 5654 5655 5656 7
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SITUATION_FAMILIALE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- TOC entry 3181 (class 1259 OID 241089)
-- Dependencies: 7 3180
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SITUATION_FAMILIALE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12543 (class 0 OID 0)
-- Dependencies: 3181
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SITUATION_FAMILIALE_ID_seq" OWNED BY "SITUATION_FAMILIALE"."ID";


--
-- TOC entry 12544 (class 0 OID 0)
-- Dependencies: 3181
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- TOC entry 3182 (class 1259 OID 241091)
-- Dependencies: 5658 5659 5660 5661 5662 7
-- Name: STOCK; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "ID" integer NOT NULL,
    "QTE_REEL" real DEFAULT 0,
    "QTE_TH" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 3183 (class 1259 OID 241099)
-- Dependencies: 7 3182
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12545 (class 0 OID 0)
-- Dependencies: 3183
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- TOC entry 12546 (class 0 OID 0)
-- Dependencies: 3183
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 2, false);


--
-- TOC entry 3184 (class 1259 OID 241101)
-- Dependencies: 5664 5665 5666 7
-- Name: STYLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STYLE" (
    "ID_STYLE" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "Default"."STYLE" OWNER TO openconcerto;

--
-- TOC entry 3185 (class 1259 OID 241110)
-- Dependencies: 7 3184
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "STYLE_ID_STYLE_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- TOC entry 12547 (class 0 OID 0)
-- Dependencies: 3185
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "STYLE_ID_STYLE_seq" OWNED BY "STYLE"."ID_STYLE";


--
-- TOC entry 12548 (class 0 OID 0)
-- Dependencies: 3185
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"STYLE_ID_STYLE_seq"', 5, false);


--
-- TOC entry 3186 (class 1259 OID 241112)
-- Dependencies: 5668 5669 5670 5671 5672 5673 5674 5675 5676 7
-- Name: TAXE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TAXE" (
    "ID_TAXE" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TAUX" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1
);


ALTER TABLE "Default"."TAXE" OWNER TO openconcerto;

--
-- TOC entry 3187 (class 1259 OID 241127)
-- Dependencies: 7 3186
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TAXE_ID_TAXE_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- TOC entry 12549 (class 0 OID 0)
-- Dependencies: 3187
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TAXE_ID_TAXE_seq" OWNED BY "TAXE"."ID_TAXE";


--
-- TOC entry 12550 (class 0 OID 0)
-- Dependencies: 3187
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TAXE_ID_TAXE_seq"', 6, false);


--
-- TOC entry 3188 (class 1259 OID 241129)
-- Dependencies: 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 7
-- Name: TICKET_CAISSE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TICKET_CAISSE" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" timestamp without time zone,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_CAISSE" integer DEFAULT 1
);


ALTER TABLE "Default"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- TOC entry 3189 (class 1259 OID 241145)
-- Dependencies: 7 3188
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12551 (class 0 OID 0)
-- Dependencies: 3189
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TICKET_CAISSE_ID_seq" OWNED BY "TICKET_CAISSE"."ID";


--
-- TOC entry 12552 (class 0 OID 0)
-- Dependencies: 3189
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TICKET_CAISSE_ID_seq"', 1, true);


--
-- TOC entry 3190 (class 1259 OID 241147)
-- Dependencies: 5689 5690 5691 5692 5693 5694 7
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TITRE_PERSONNEL" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SEXE_M" boolean DEFAULT true,
    "CODE" character varying(8) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- TOC entry 3191 (class 1259 OID 241156)
-- Dependencies: 7 3190
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TITRE_PERSONNEL_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12553 (class 0 OID 0)
-- Dependencies: 3191
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TITRE_PERSONNEL_ID_seq" OWNED BY "TITRE_PERSONNEL"."ID";


--
-- TOC entry 12554 (class 0 OID 0)
-- Dependencies: 3191
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TITRE_PERSONNEL_ID_seq"', 5, false);


--
-- TOC entry 3192 (class 1259 OID 241158)
-- Dependencies: 5696 5697 7
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_COMPTE_PCG" (
    "ID" integer NOT NULL,
    "RACINE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Default"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 3193 (class 1259 OID 241166)
-- Dependencies: 7 3192
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_COMPTE_PCG_ID_seq"
    START WITH 8
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12555 (class 0 OID 0)
-- Dependencies: 3193
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_COMPTE_PCG_ID_seq" OWNED BY "TYPE_COMPTE_PCG"."ID";


--
-- TOC entry 12556 (class 0 OID 0)
-- Dependencies: 3193
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- TOC entry 3194 (class 1259 OID 241168)
-- Dependencies: 5699 5700 5701 5702 5703 7
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_LETTRE_RELANCE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODELE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- TOC entry 3195 (class 1259 OID 241179)
-- Dependencies: 7 3194
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12557 (class 0 OID 0)
-- Dependencies: 3195
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "TYPE_LETTRE_RELANCE"."ID";


--
-- TOC entry 12558 (class 0 OID 0)
-- Dependencies: 3195
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_LETTRE_RELANCE_ID_seq"', 2, true);


--
-- TOC entry 3196 (class 1259 OID 241181)
-- Dependencies: 5705 5706 5707 5708 5709 5710 5711 5712 7
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_REGLEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "COMPTANT" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1,
    "ECHEANCE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 3197 (class 1259 OID 241195)
-- Dependencies: 7 3196
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12559 (class 0 OID 0)
-- Dependencies: 3197
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_REGLEMENT_ID_seq" OWNED BY "TYPE_REGLEMENT"."ID";


--
-- TOC entry 12560 (class 0 OID 0)
-- Dependencies: 3197
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_REGLEMENT_ID_seq"', 8, true);


--
-- TOC entry 3198 (class 1259 OID 241197)
-- Dependencies: 5714 5715 5716 5717 5718 5719 5720 5721 7
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_SALARIE" (
    "ID" integer NOT NULL,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "HEURE_125" real DEFAULT 0,
    "HEURE_150" real DEFAULT 0,
    "HEURE_200" real DEFAULT 0,
    "CONGES_PRIS" real DEFAULT 0,
    "HEURE_TRAV" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3199 (class 1259 OID 241208)
-- Dependencies: 7 3198
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12561 (class 0 OID 0)
-- Dependencies: 3199
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_SALARIE_ID_seq" OWNED BY "VARIABLE_SALARIE"."ID";


--
-- TOC entry 12562 (class 0 OID 0)
-- Dependencies: 3199
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_SALARIE_ID_seq"', 2, false);


SET search_path = "OpenConcerto42", pg_catalog;

--
-- TOC entry 3200 (class 1259 OID 241210)
-- Dependencies: 5722 5723 5724 5725 5726 5728 8
-- Name: ACOMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACOMPTE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MONTANT" real DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ACOMPTE" OWNER TO openconcerto;

--
-- TOC entry 3201 (class 1259 OID 241219)
-- Dependencies: 8 3200
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ACOMPTE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12563 (class 0 OID 0)
-- Dependencies: 3201
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ACOMPTE_ID_seq" OWNED BY "ACOMPTE"."ID";


--
-- TOC entry 12564 (class 0 OID 0)
-- Dependencies: 3201
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACOMPTE_ID_seq"', 2, false);


--
-- TOC entry 3202 (class 1259 OID 241221)
-- Dependencies: 5729 5731 5732 5733 5734 5735 5736 5737 5738 5739 8
-- Name: ADRESSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "CODE_POSTAL" integer DEFAULT 0,
    "ID_ADRESSE" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CEDEX" integer,
    "RUE" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "HAS_CEDEX" boolean DEFAULT false,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "PAYS" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."ADRESSE" OWNER TO openconcerto;

--
-- TOC entry 3203 (class 1259 OID 241237)
-- Dependencies: 3202 8
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_ID_ADRESSE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- TOC entry 12565 (class 0 OID 0)
-- Dependencies: 3203
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_ID_ADRESSE_seq" OWNED BY "ADRESSE"."ID_ADRESSE";


--
-- TOC entry 12566 (class 0 OID 0)
-- Dependencies: 3203
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_ID_ADRESSE_seq"', 32, true);


--
-- TOC entry 3204 (class 1259 OID 241239)
-- Dependencies: 5740 5741 5743 5744 5745 5746 8
-- Name: AFFACTURAGE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFACTURAGE" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DATE" date,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NB_FACT" integer DEFAULT 0,
    "MONTANT_FACT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."AFFACTURAGE" OWNER TO openconcerto;

--
-- TOC entry 3205 (class 1259 OID 241248)
-- Dependencies: 8 3204
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AFFACTURAGE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AFFACTURAGE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12567 (class 0 OID 0)
-- Dependencies: 3205
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AFFACTURAGE_ID_seq" OWNED BY "AFFACTURAGE"."ID";


--
-- TOC entry 12568 (class 0 OID 0)
-- Dependencies: 3205
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFACTURAGE_ID_seq"', 2, false);


--
-- TOC entry 3206 (class 1259 OID 241250)
-- Dependencies: 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5768 5769 8
-- Name: AFFAIRE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFAIRE" (
    "ID_ADRESSE_COURRIER_3" integer DEFAULT 1,
    "ID_ADRESSE_COURRIER_1" integer DEFAULT 1,
    "ID_PROPOSITION" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "OBJET" character varying(256) DEFAULT ''::character varying,
    "DATE" date,
    "REFERENCE" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "INFOS_ETIQUETTE" character varying(2048) DEFAULT ''::text,
    "ID_CONTACT_TECH" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "NUMERO" character varying(256) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_ADRESSE_COURRIER_2" integer DEFAULT 1,
    "ACTIVITE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "MONTANT_FACTURE" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ADRESSE_FACTURATION" boolean DEFAULT false,
    "REFERENCE_CLIENT" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_CONTACT_COM" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "MARCHE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."AFFAIRE" OWNER TO openconcerto;

--
-- TOC entry 3207 (class 1259 OID 241278)
-- Dependencies: 5770 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 8
-- Name: AFFAIRE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFAIRE_ELEMENT" (
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "NOMBRE" integer DEFAULT 1,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INDICE_0" bigint DEFAULT 0,
    "REPARTITION_POURCENT" numeric DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "Q18" boolean DEFAULT false,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "ID_STYLE" integer DEFAULT 2,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_TAXE" integer DEFAULT 2
);


ALTER TABLE "OpenConcerto42"."AFFAIRE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3208 (class 1259 OID 241311)
-- Dependencies: 8 3207
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AFFAIRE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AFFAIRE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12569 (class 0 OID 0)
-- Dependencies: 3208
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AFFAIRE_ELEMENT_ID_seq" OWNED BY "AFFAIRE_ELEMENT"."ID";


--
-- TOC entry 12570 (class 0 OID 0)
-- Dependencies: 3208
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFAIRE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3209 (class 1259 OID 241313)
-- Dependencies: 8 3206
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AFFAIRE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AFFAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12571 (class 0 OID 0)
-- Dependencies: 3209
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AFFAIRE_ID_seq" OWNED BY "AFFAIRE"."ID";


--
-- TOC entry 12572 (class 0 OID 0)
-- Dependencies: 3209
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFAIRE_ID_seq"', 2, false);


--
-- TOC entry 3210 (class 1259 OID 241315)
-- Dependencies: 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5821 5822 5823 5824 8
-- Name: ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE" (
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "PV_TTC" bigint DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "PA_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "CREATION_AUTO" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "ID_STOCK" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "OBSOLETE" boolean DEFAULT false,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3211 (class 1259 OID 241347)
-- Dependencies: 8 3210
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12573 (class 0 OID 0)
-- Dependencies: 3211
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_ID_seq" OWNED BY "ARTICLE"."ID";


--
-- TOC entry 12574 (class 0 OID 0)
-- Dependencies: 3211
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_ID_seq"', 27, true);


--
-- TOC entry 3212 (class 1259 OID 241349)
-- Dependencies: 5825 5826 5827 5828 5829 5831 8
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3213 (class 1259 OID 241358)
-- Dependencies: 8 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12575 (class 0 OID 0)
-- Dependencies: 3213
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- TOC entry 12576 (class 0 OID 0)
-- Dependencies: 3213
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3214 (class 1259 OID 241360)
-- Dependencies: 5832 5834 5835 5836 8
-- Name: AVIS_INTERVENTION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVIS_INTERVENTION" (
    "CREATION_DATE" timestamp without time zone,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."AVIS_INTERVENTION" OWNER TO openconcerto;

--
-- TOC entry 3215 (class 1259 OID 241367)
-- Dependencies: 8 3214
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AVIS_INTERVENTION_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVIS_INTERVENTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12577 (class 0 OID 0)
-- Dependencies: 3215
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AVIS_INTERVENTION_ID_seq" OWNED BY "AVIS_INTERVENTION"."ID";


--
-- TOC entry 12578 (class 0 OID 0)
-- Dependencies: 3215
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVIS_INTERVENTION_ID_seq"', 2, false);


--
-- TOC entry 3216 (class 1259 OID 241369)
-- Dependencies: 5837 5838 5839 5840 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 8
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT" (
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "SOLDE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MOTIF" character varying DEFAULT ''::character varying,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_ENVOI_AFFACTURAGE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE" date,
    "AFFACTURE" boolean DEFAULT false,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3217 (class 1259 OID 241403)
-- Dependencies: 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5917 5918 5919 8
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT_ELEMENT" (
    "INDICE_N" bigint DEFAULT 0,
    "ID_CONTACT" integer DEFAULT 1,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "POURCENT_ACOMPTE" numeric DEFAULT 100,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_FIN" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "PA_HT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "T_POIDS" real DEFAULT 0,
    "MONTANT_INITIAL" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "POURCENT_REMISE" numeric DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "T_PV_TTC" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "QTE" integer DEFAULT 1,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INDICE_0" bigint DEFAULT 0,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3218 (class 1259 OID 241462)
-- Dependencies: 8 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12579 (class 0 OID 0)
-- Dependencies: 3218
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "AVOIR_CLIENT_ELEMENT"."ID";


--
-- TOC entry 12580 (class 0 OID 0)
-- Dependencies: 3218
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ELEMENT_ID_seq"', 2, true);


--
-- TOC entry 3219 (class 1259 OID 241464)
-- Dependencies: 3216 8
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12581 (class 0 OID 0)
-- Dependencies: 3219
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ID_seq" OWNED BY "AVOIR_CLIENT"."ID";


--
-- TOC entry 12582 (class 0 OID 0)
-- Dependencies: 3219
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ID_seq"', 2, true);


--
-- TOC entry 3220 (class 1259 OID 241466)
-- Dependencies: 5920 5921 5922 5923 5924 5925 5926 5927 5929 5930 5931 5932 5933 5934 5935 8
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_FOURNISSEUR" (
    "SOLDE" boolean DEFAULT false,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MONTANT_TVA" bigint DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "A_DEDUIRE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "IMMO" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3221 (class 1259 OID 241487)
-- Dependencies: 8 3220
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12583 (class 0 OID 0)
-- Dependencies: 3221
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_FOURNISSEUR_ID_seq" OWNED BY "AVOIR_FOURNISSEUR"."ID";


--
-- TOC entry 12584 (class 0 OID 0)
-- Dependencies: 3221
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_FOURNISSEUR_ID_seq"', 2, true);


--
-- TOC entry 3222 (class 1259 OID 241489)
-- Dependencies: 5936 5937 5938 5939 8
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AXE_ANALYTIQUE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3223 (class 1259 OID 241499)
-- Dependencies: 8 3222
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AXE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12585 (class 0 OID 0)
-- Dependencies: 3223
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AXE_ANALYTIQUE_ID_seq" OWNED BY "AXE_ANALYTIQUE"."ID";


--
-- TOC entry 12586 (class 0 OID 0)
-- Dependencies: 3223
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3224 (class 1259 OID 241501)
-- Dependencies: 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5959 5960 5961 5962 8
-- Name: BANQUE_POLE_PRODUIT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BANQUE_POLE_PRODUIT" (
    "NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "BIC" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "CODE_ETS" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CLE_RICE" character varying(2048) DEFAULT ''::text,
    "CODE_GUICHET" character varying(2048) DEFAULT ''::text,
    "RUE" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "IBAN" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "VOIE" character varying(2048) DEFAULT ''::text,
    "NUMERO_RUE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DOMICILIATION" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_JOURNAL" integer DEFAULT 1,
    "AFFACTURAGE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."BANQUE_POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 3225 (class 1259 OID 241528)
-- Dependencies: 8 3224
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BANQUE_POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12587 (class 0 OID 0)
-- Dependencies: 3225
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq" OWNED BY "BANQUE_POLE_PRODUIT"."ID";


--
-- TOC entry 12588 (class 0 OID 0)
-- Dependencies: 3225
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BANQUE_POLE_PRODUIT_ID_seq"', 2, false);


--
-- TOC entry 3226 (class 1259 OID 241530)
-- Dependencies: 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 8
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON" (
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_TTC" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "TOTAL_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "TOTAL_HT" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "TOTAL_POIDS" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 3227 (class 1259 OID 241547)
-- Dependencies: 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6004 6005 6006 6007 6008 6009 8
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON_ELEMENT" (
    "T_POIDS" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "T_PV_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "ID_METRIQUE_2" bigint DEFAULT 1,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "POIDS" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_POIDS_LIVREE" real DEFAULT 0,
    "ID" integer NOT NULL,
    "PA_HT" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "QTE_LIVREE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_TAXE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3228 (class 1259 OID 241587)
-- Dependencies: 8 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12589 (class 0 OID 0)
-- Dependencies: 3228
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- TOC entry 12590 (class 0 OID 0)
-- Dependencies: 3228
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"', 4, true);


--
-- TOC entry 3229 (class 1259 OID 241589)
-- Dependencies: 8 3226
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12591 (class 0 OID 0)
-- Dependencies: 3229
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ID_seq" OWNED BY "BON_DE_LIVRAISON"."ID";


--
-- TOC entry 12592 (class 0 OID 0)
-- Dependencies: 3229
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ID_seq"', 4, true);


--
-- TOC entry 3230 (class 1259 OID 241591)
-- Dependencies: 6010 6012 6013 6014 6015 6016 6017 6018 6019 6020 8
-- Name: BON_RECEPTION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION" (
    "ID_USER_COMMON_CREATE" integer,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "TOTAL_TVA" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "DATE" date,
    "TOTAL_TTC" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_POIDS" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 3231 (class 1259 OID 241607)
-- Dependencies: 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6047 6048 6049 6050 6051 6052 8
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION_ELEMENT" (
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "T_PA_TTC" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "T_PV_TTC" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PA_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "T_PA_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3232 (class 1259 OID 241644)
-- Dependencies: 8 3231
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12593 (class 0 OID 0)
-- Dependencies: 3232
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "BON_RECEPTION_ELEMENT"."ID";


--
-- TOC entry 12594 (class 0 OID 0)
-- Dependencies: 3232
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ELEMENT_ID_seq"', 10, true);


--
-- TOC entry 3233 (class 1259 OID 241646)
-- Dependencies: 3230 8
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12595 (class 0 OID 0)
-- Dependencies: 3233
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ID_seq" OWNED BY "BON_RECEPTION"."ID";


--
-- TOC entry 12596 (class 0 OID 0)
-- Dependencies: 3233
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ID_seq"', 10, true);


--
-- TOC entry 3234 (class 1259 OID 241648)
-- Dependencies: 6053 6055 6056 6057 8
-- Name: CAISSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."CAISSE" OWNER TO openconcerto;

--
-- TOC entry 3235 (class 1259 OID 241658)
-- Dependencies: 8 3234
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12597 (class 0 OID 0)
-- Dependencies: 3235
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_ID_seq" OWNED BY "CAISSE"."ID";


--
-- TOC entry 12598 (class 0 OID 0)
-- Dependencies: 3235
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_ID_seq"', 1, true);


--
-- TOC entry 3236 (class 1259 OID 241660)
-- Dependencies: 6058 6059 6060 6061 6062 6063 6065 6066 6067 6068 8
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_AVOIR_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_MIN_DECAISSE" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DECAISSE" boolean DEFAULT false,
    "DATE_AVOIR" date,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "DATE_DECAISSE" date,
    "ARCHIVE" integer DEFAULT 0,
    "REG_COMPTA" boolean DEFAULT false,
    "ETS" character varying(2048) DEFAULT ''::text,
    "MONTANT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3237 (class 1259 OID 241676)
-- Dependencies: 8 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12599 (class 0 OID 0)
-- Dependencies: 3237
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "CHEQUE_AVOIR_CLIENT"."ID";


--
-- TOC entry 12600 (class 0 OID 0)
-- Dependencies: 3237
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3238 (class 1259 OID 241678)
-- Dependencies: 6069 6070 6071 6072 6073 6074 6075 6077 6078 8
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_A_ENCAISSER" (
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_MIN_DEPOT" date,
    "DATE_VENTE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ENCAISSE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "ETS" character varying(2048) DEFAULT ''::text,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false,
    "DATE_DEPOT" date
);


ALTER TABLE "OpenConcerto42"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- TOC entry 3239 (class 1259 OID 241693)
-- Dependencies: 8 3238
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12601 (class 0 OID 0)
-- Dependencies: 3239
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "CHEQUE_A_ENCAISSER"."ID";


--
-- TOC entry 12602 (class 0 OID 0)
-- Dependencies: 3239
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_A_ENCAISSER_ID_seq"', 10, true);


--
-- TOC entry 3240 (class 1259 OID 241695)
-- Dependencies: 6079 6081 6082 6083 6084 6085 6086 6087 6088 8
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_FOURNISSEUR" (
    "ORDRE" numeric(16,8),
    "ETS" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_MIN_DECAISSE" date,
    "DATE_ACHAT" date,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT" bigint DEFAULT 0,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_DECAISSE" date,
    "DATE" date,
    "ID_USER_COMMON_CREATE" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "DECAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3241 (class 1259 OID 241710)
-- Dependencies: 3240 8
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12603 (class 0 OID 0)
-- Dependencies: 3241
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "CHEQUE_FOURNISSEUR"."ID";


--
-- TOC entry 12604 (class 0 OID 0)
-- Dependencies: 3241
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_FOURNISSEUR_ID_seq"', 3, true);


--
-- TOC entry 3242 (class 1259 OID 241712)
-- Dependencies: 6089 6090 6092 6093 6094 6095 6096 6097 8
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSEMENT_CONVENTIONNEL" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "COEFF" character varying(45) DEFAULT ''::character varying,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- TOC entry 3243 (class 1259 OID 241723)
-- Dependencies: 8 3242
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12605 (class 0 OID 0)
-- Dependencies: 3243
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "CLASSEMENT_CONVENTIONNEL"."ID";


--
-- TOC entry 12606 (class 0 OID 0)
-- Dependencies: 3243
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSEMENT_CONVENTIONNEL_ID_seq"', 5, true);


--
-- TOC entry 3244 (class 1259 OID 241725)
-- Dependencies: 6098 6099 6100 6102 6103 8
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSE_COMPTE" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3245 (class 1259 OID 241736)
-- Dependencies: 8 3244
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CLASSE_COMPTE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12607 (class 0 OID 0)
-- Dependencies: 3245
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CLASSE_COMPTE_ID_seq" OWNED BY "CLASSE_COMPTE"."ID";


--
-- TOC entry 12608 (class 0 OID 0)
-- Dependencies: 3245
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSE_COMPTE_ID_seq"', 12, false);


--
-- TOC entry 3246 (class 1259 OID 241738)
-- Dependencies: 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 8
-- Name: CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLIENT" (
    "ID_USER_COMMON_MODIFY" integer,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "MAX_FACTURE" bigint DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "AFFACTURAGE" boolean DEFAULT false,
    "RIB" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "COMPTANT" boolean DEFAULT false,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_SECTEUR_ACTIVITE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "SIRET" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3247 (class 1259 OID 241781)
-- Dependencies: 8 3246
-- Name: CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12609 (class 0 OID 0)
-- Dependencies: 3247
-- Name: CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CLIENT_ID_seq" OWNED BY "CLIENT"."ID";


--
-- TOC entry 12610 (class 0 OID 0)
-- Dependencies: 3247
-- Name: CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLIENT_ID_seq"', 14, true);


--
-- TOC entry 3248 (class 1259 OID 241783)
-- Dependencies: 6142 6143 6144 6145 6146 8
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CARACT_ACTIVITE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 3249 (class 1259 OID 241791)
-- Dependencies: 3248 8
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12611 (class 0 OID 0)
-- Dependencies: 3249
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "CODE_CARACT_ACTIVITE"."ID";


--
-- TOC entry 12612 (class 0 OID 0)
-- Dependencies: 3249
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- TOC entry 3250 (class 1259 OID 241793)
-- Dependencies: 6148 6150 6151 6152 6153 8
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CONTRAT_TRAVAIL" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(128) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 3251 (class 1259 OID 241801)
-- Dependencies: 8 3250
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12613 (class 0 OID 0)
-- Dependencies: 3251
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "CODE_CONTRAT_TRAVAIL"."ID";


--
-- TOC entry 12614 (class 0 OID 0)
-- Dependencies: 3251
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- TOC entry 3252 (class 1259 OID 241803)
-- Dependencies: 6154 6155 6157 6158 6159 8
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_DROIT_CONTRAT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 3253 (class 1259 OID 241811)
-- Dependencies: 8 3252
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_DROIT_CONTRAT_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12615 (class 0 OID 0)
-- Dependencies: 3253
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_DROIT_CONTRAT_ID_seq" OWNED BY "CODE_DROIT_CONTRAT"."ID";


--
-- TOC entry 12616 (class 0 OID 0)
-- Dependencies: 3253
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- TOC entry 3254 (class 1259 OID 241813)
-- Dependencies: 6160 6161 6162 6163 6165 8
-- Name: CODE_EMPLOI; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_EMPLOI" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CODE" character varying(11) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- TOC entry 3255 (class 1259 OID 241821)
-- Dependencies: 8 3254
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_EMPLOI_ID_seq"
    START WITH 1036
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12617 (class 0 OID 0)
-- Dependencies: 3255
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_EMPLOI_ID_seq" OWNED BY "CODE_EMPLOI"."ID";


--
-- TOC entry 12618 (class 0 OID 0)
-- Dependencies: 3255
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_EMPLOI_ID_seq"', 1036, false);


--
-- TOC entry 3256 (class 1259 OID 241823)
-- Dependencies: 6166 6167 6168 6169 6170 6171 6172 6173 6175 6176 6177 8
-- Name: CODE_MISSION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_MISSION" (
    "ID_USER_COMMON_CREATE" integer,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."CODE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3257 (class 1259 OID 241840)
-- Dependencies: 8 3256
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_MISSION_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12619 (class 0 OID 0)
-- Dependencies: 3257
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_MISSION_ID_seq" OWNED BY "CODE_MISSION"."ID";


--
-- TOC entry 12620 (class 0 OID 0)
-- Dependencies: 3257
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_MISSION_ID_seq"', 2, false);


--
-- TOC entry 3258 (class 1259 OID 241842)
-- Dependencies: 6178 6180 6181 6182 6183 8
-- Name: CODE_REGIME; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_REGIME" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CODE_REGIME" OWNER TO openconcerto;

--
-- TOC entry 3259 (class 1259 OID 241850)
-- Dependencies: 3258 8
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_REGIME_ID_seq"
    START WITH 23
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12621 (class 0 OID 0)
-- Dependencies: 3259
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_REGIME_ID_seq" OWNED BY "CODE_REGIME"."ID";


--
-- TOC entry 12622 (class 0 OID 0)
-- Dependencies: 3259
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_REGIME_ID_seq"', 23, false);


--
-- TOC entry 3260 (class 1259 OID 241852)
-- Dependencies: 6184 6185 6186 6187 6188 8
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CATEGORIEL" (
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- TOC entry 3261 (class 1259 OID 241860)
-- Dependencies: 8 3260
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12623 (class 0 OID 0)
-- Dependencies: 3261
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "CODE_STATUT_CATEGORIEL"."ID";


--
-- TOC entry 12624 (class 0 OID 0)
-- Dependencies: 3261
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- TOC entry 3262 (class 1259 OID 241862)
-- Dependencies: 6190 6191 6193 6194 6195 8
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_PROF" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- TOC entry 3263 (class 1259 OID 241870)
-- Dependencies: 8 3262
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_PROF_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12625 (class 0 OID 0)
-- Dependencies: 3263
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_PROF_ID_seq" OWNED BY "CODE_STATUT_PROF"."ID";


--
-- TOC entry 12626 (class 0 OID 0)
-- Dependencies: 3263
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- TOC entry 3264 (class 1259 OID 241872)
-- Dependencies: 6196 6197 6198 6199 6200 6201 6202 6203 6204 6206 6207 6208 6209 6210 8
-- Name: COMMANDE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE" (
    "ID_USER_COMMON_CREATE" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "DATE" date,
    "T_SERVICE" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "T_TTC" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "IDSOURCE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 3265 (class 1259 OID 241892)
-- Dependencies: 6211 6212 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 8
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "T_TTC" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "T_HT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "CREATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3266 (class 1259 OID 241913)
-- Dependencies: 6227 6228 6229 6230 6231 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 8
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT_ELEMENT" (
    "ORDRE" numeric(16,8),
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "T_PA_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_PV_TTC" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "POIDS" real DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "PA_HT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3267 (class 1259 OID 241949)
-- Dependencies: 8 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12627 (class 0 OID 0)
-- Dependencies: 3267
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "COMMANDE_CLIENT_ELEMENT"."ID";


--
-- TOC entry 12628 (class 0 OID 0)
-- Dependencies: 3267
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ELEMENT_ID_seq"', 12, true);


--
-- TOC entry 3268 (class 1259 OID 241951)
-- Dependencies: 3265 8
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12629 (class 0 OID 0)
-- Dependencies: 3268
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ID_seq" OWNED BY "COMMANDE_CLIENT"."ID";


--
-- TOC entry 12630 (class 0 OID 0)
-- Dependencies: 3268
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ID_seq"', 10, true);


--
-- TOC entry 3269 (class 1259 OID 241953)
-- Dependencies: 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 8
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_ELEMENT" (
    "T_PA_HT" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "T_POIDS" real DEFAULT 0,
    "T_PA_TTC" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "QTE" integer DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3270 (class 1259 OID 241990)
-- Dependencies: 8 3269
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12631 (class 0 OID 0)
-- Dependencies: 3270
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ELEMENT_ID_seq" OWNED BY "COMMANDE_ELEMENT"."ID";


--
-- TOC entry 12632 (class 0 OID 0)
-- Dependencies: 3270
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ELEMENT_ID_seq"', 3, true);


--
-- TOC entry 3271 (class 1259 OID 241992)
-- Dependencies: 3264 8
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12633 (class 0 OID 0)
-- Dependencies: 3271
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ID_seq" OWNED BY "COMMANDE"."ID";


--
-- TOC entry 12634 (class 0 OID 0)
-- Dependencies: 3271
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ID_seq"', 3, true);


--
-- TOC entry 3272 (class 1259 OID 241994)
-- Dependencies: 6290 6291 6292 6293 6294 6296 6297 6298 6299 6300 6301 6302 8
-- Name: COMMERCIAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMERCIAL" (
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "FAX" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer NOT NULL,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON" integer DEFAULT 1,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 3273 (class 1259 OID 242012)
-- Dependencies: 8 3272
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- TOC entry 12635 (class 0 OID 0)
-- Dependencies: 3273
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "COMMERCIAL"."ID_COMMERCIAL";


--
-- TOC entry 12636 (class 0 OID 0)
-- Dependencies: 3273
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMERCIAL_ID_COMMERCIAL_seq"', 3, true);


--
-- TOC entry 3274 (class 1259 OID 242014)
-- Dependencies: 6303 6304 6305 8
-- Name: COMPLETION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPLETION" (
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "CHAMP" character varying(100) DEFAULT ''::character varying,
    "LABEL" character varying(200) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 3275 (class 1259 OID 242020)
-- Dependencies: 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 8
-- Name: COMPTE_PCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RACINE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."COMPTE_PCE" OWNER TO openconcerto;

--
-- TOC entry 3276 (class 1259 OID 242036)
-- Dependencies: 3275 8
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12637 (class 0 OID 0)
-- Dependencies: 3276
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_ID_seq" OWNED BY "COMPTE_PCE"."ID";


--
-- TOC entry 12638 (class 0 OID 0)
-- Dependencies: 3276
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_ID_seq"', 420, true);


--
-- TOC entry 3277 (class 1259 OID 242038)
-- Dependencies: 6317 6318 6319 6320 6322 6323 6324 6325 6326 6327 8
-- Name: COMPTE_PCG; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCG" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 3278 (class 1259 OID 242054)
-- Dependencies: 8 3277
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCG_ID_seq"
    START WITH 978
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12639 (class 0 OID 0)
-- Dependencies: 3278
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCG_ID_seq" OWNED BY "COMPTE_PCG"."ID";


--
-- TOC entry 12640 (class 0 OID 0)
-- Dependencies: 3278
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCG_ID_seq"', 978, false);


--
-- TOC entry 3279 (class 1259 OID 242056)
-- Dependencies: 6328 6329 6330 6331 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 8
-- Name: CONTACT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "FONCTION" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."CONTACT" OWNER TO openconcerto;

--
-- TOC entry 3280 (class 1259 OID 242077)
-- Dependencies: 8 3279
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12641 (class 0 OID 0)
-- Dependencies: 3280
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ID_seq" OWNED BY "CONTACT"."ID";


--
-- TOC entry 12642 (class 0 OID 0)
-- Dependencies: 3280
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ID_seq"', 7, true);


--
-- TOC entry 3281 (class 1259 OID 242079)
-- Dependencies: 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 8
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTRAT_SALARIE" (
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3282 (class 1259 OID 242095)
-- Dependencies: 8 3281
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12643 (class 0 OID 0)
-- Dependencies: 3282
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CONTRAT_SALARIE_ID_seq" OWNED BY "CONTRAT_SALARIE"."ID";


--
-- TOC entry 12644 (class 0 OID 0)
-- Dependencies: 3282
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTRAT_SALARIE_ID_seq"', 5, true);


--
-- TOC entry 3283 (class 1259 OID 242097)
-- Dependencies: 6355 6356 6357 6359 6360 6361 6362 6363 6364 6365 8
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COURRIER_CLIENT" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" date,
    "ID_AFFAIRE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_SECRETAIRE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3284 (class 1259 OID 242113)
-- Dependencies: 8 3283
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COURRIER_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12645 (class 0 OID 0)
-- Dependencies: 3284
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COURRIER_CLIENT_ID_seq" OWNED BY "COURRIER_CLIENT"."ID";


--
-- TOC entry 12646 (class 0 OID 0)
-- Dependencies: 3284
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COURRIER_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3285 (class 1259 OID 242115)
-- Dependencies: 6366 6367 6368 6369 6370 8
-- Name: CUMULS_CONGES; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_CONGES" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "RESTANT" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ACQUIS" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- TOC entry 3286 (class 1259 OID 242123)
-- Dependencies: 8 3285
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_CONGES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12647 (class 0 OID 0)
-- Dependencies: 3286
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_CONGES_ID_seq" OWNED BY "CUMULS_CONGES"."ID";


--
-- TOC entry 12648 (class 0 OID 0)
-- Dependencies: 3286
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_CONGES_ID_seq"', 27, true);


--
-- TOC entry 3287 (class 1259 OID 242125)
-- Dependencies: 6372 6374 6375 6376 6377 6378 6379 6380 6381 8
-- Name: CUMULS_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_PAYE" (
    "NET_IMP_C" real DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "COT_PAT_C" real DEFAULT 0,
    "COT_SAL_C" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "SAL_BRUT_C" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NET_A_PAYER_C" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CSG_C" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3288 (class 1259 OID 242137)
-- Dependencies: 8 3287
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12649 (class 0 OID 0)
-- Dependencies: 3288
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_PAYE_ID_seq" OWNED BY "CUMULS_PAYE"."ID";


--
-- TOC entry 12650 (class 0 OID 0)
-- Dependencies: 3288
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_PAYE_ID_seq"', 48, true);


--
-- TOC entry 3289 (class 1259 OID 242139)
-- Dependencies: 6383 6384 6385 6386 6387 6388 6389 8
-- Name: DEPARTEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEPARTEMENT" (
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 3290 (class 1259 OID 242149)
-- Dependencies: 8 3289
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "DEPARTEMENT_ID_seq"
    START WITH 102
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12651 (class 0 OID 0)
-- Dependencies: 3290
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "DEPARTEMENT_ID_seq" OWNED BY "DEPARTEMENT"."ID";


--
-- TOC entry 12652 (class 0 OID 0)
-- Dependencies: 3290
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEPARTEMENT_ID_seq"', 102, false);


--
-- TOC entry 3291 (class 1259 OID 242151)
-- Dependencies: 6390 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 8
-- Name: DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS" (
    "REMISE_HT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_DEVIS" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "T_TTC" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "DATE_ENVOI" timestamp without time zone,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_SERVICE" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "OpenConcerto42"."DEVIS" OWNER TO openconcerto;

--
-- TOC entry 3292 (class 1259 OID 242173)
-- Dependencies: 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6430 6431 6432 6433 6434 6435 6436 6437 8
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS_ELEMENT" (
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PA_HT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_DEVIS" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "T_PV_HT" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SERVICE" boolean DEFAULT false,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3293 (class 1259 OID 242209)
-- Dependencies: 8 3292
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 12653 (class 0 OID 0)
-- Dependencies: 3293
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- TOC entry 12654 (class 0 OID 0)
-- Dependencies: 3293
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 39, true);


--
-- TOC entry 3294 (class 1259 OID 242211)
-- Dependencies: 8 3291
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ID_DEVIS_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- TOC entry 12655 (class 0 OID 0)
-- Dependencies: 3294
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ID_DEVIS_seq" OWNED BY "DEVIS"."ID_DEVIS";


--
-- TOC entry 12656 (class 0 OID 0)
-- Dependencies: 3294
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ID_DEVIS_seq"', 29, true);


--
-- TOC entry 3295 (class 1259 OID 242213)
-- Dependencies: 6438 6439 6440 6441 6443 6444 6445 6446 6447 6448 6449 8
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHANTILLON_ELEMENT" (
    "ID_TAXE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "T_PV_TTC" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_HT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3296 (class 1259 OID 242230)
-- Dependencies: 8 3295
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECHANTILLON_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12657 (class 0 OID 0)
-- Dependencies: 3296
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECHANTILLON_ELEMENT_ID_seq" OWNED BY "ECHANTILLON_ELEMENT"."ID";


--
-- TOC entry 12658 (class 0 OID 0)
-- Dependencies: 3296
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHANTILLON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3297 (class 1259 OID 242232)
-- Dependencies: 6450 6451 6452 6453 6454 6455 6456 6457 6458 8
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_CLIENT" (
    "REGLE" boolean DEFAULT false,
    "DATE" date,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_LAST_RELANCE" date,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3298 (class 1259 OID 242247)
-- Dependencies: 8 3297
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12659 (class 0 OID 0)
-- Dependencies: 3298
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_CLIENT_ID_seq" OWNED BY "ECHEANCE_CLIENT"."ID";


--
-- TOC entry 12660 (class 0 OID 0)
-- Dependencies: 3298
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_CLIENT_ID_seq"', 16, true);


--
-- TOC entry 3299 (class 1259 OID 242249)
-- Dependencies: 6460 6461 6462 6463 6465 6466 6467 8
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_FOURNISSEUR" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "REGLE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3300 (class 1259 OID 242259)
-- Dependencies: 8 3299
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12661 (class 0 OID 0)
-- Dependencies: 3300
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "ECHEANCE_FOURNISSEUR"."ID";


--
-- TOC entry 12662 (class 0 OID 0)
-- Dependencies: 3300
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 3301 (class 1259 OID 242261)
-- Dependencies: 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 8
-- Name: ECRITURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECRITURE" (
    "DATE_POINTEE" date,
    "ID" integer NOT NULL,
    "DATE" date,
    "DEBIT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREDIT" bigint DEFAULT 0,
    "DATE_VALIDE" date,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_JOURNAL" integer DEFAULT 1,
    "IDUSER_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "DATE_LETTRAGE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "IDUSER_DELETE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ECRITURE" OWNER TO openconcerto;

--
-- TOC entry 3302 (class 1259 OID 242284)
-- Dependencies: 8 3301
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECRITURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12663 (class 0 OID 0)
-- Dependencies: 3302
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECRITURE_ID_seq" OWNED BY "ECRITURE"."ID";


--
-- TOC entry 12664 (class 0 OID 0)
-- Dependencies: 3302
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECRITURE_ID_seq"', 243, true);


--
-- TOC entry 3303 (class 1259 OID 242286)
-- Dependencies: 6486 6488 6489 6490 8
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EMPLOYEUR_MULTIPLE" (
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- TOC entry 3304 (class 1259 OID 242293)
-- Dependencies: 3303 8
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12665 (class 0 OID 0)
-- Dependencies: 3304
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "EMPLOYEUR_MULTIPLE"."ID";


--
-- TOC entry 12666 (class 0 OID 0)
-- Dependencies: 3304
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- TOC entry 3305 (class 1259 OID 242295)
-- Dependencies: 6491 6492 6494 6495 6496 6497 6498 6499 6500 8
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT" (
    "ID_MOUVEMENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "NOM" character varying(200),
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 3306 (class 1259 OID 242307)
-- Dependencies: 6501 6502 6504 6505 6506 6507 6508 8
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT_ELEMENT" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3307 (class 1259 OID 242317)
-- Dependencies: 8 3306
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12667 (class 0 OID 0)
-- Dependencies: 3307
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 12668 (class 0 OID 0)
-- Dependencies: 3307
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"', 9, true);


--
-- TOC entry 3308 (class 1259 OID 242319)
-- Dependencies: 8 3305
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12669 (class 0 OID 0)
-- Dependencies: 3308
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ID_seq" OWNED BY "ENCAISSER_MONTANT"."ID";


--
-- TOC entry 12670 (class 0 OID 0)
-- Dependencies: 3308
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ID_seq"', 28, true);


--
-- TOC entry 3309 (class 1259 OID 242321)
-- Dependencies: 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 8
-- Name: ETAT_CIVIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_CIVIL" (
    "ARCHIVE" integer DEFAULT 0,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NB_ENFANTS" integer DEFAULT 0,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying,
    "DATE_NAISSANCE" date,
    "ID_ADRESSE" integer DEFAULT 1,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- TOC entry 3310 (class 1259 OID 242338)
-- Dependencies: 8 3309
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_CIVIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12671 (class 0 OID 0)
-- Dependencies: 3310
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_CIVIL_ID_seq" OWNED BY "ETAT_CIVIL"."ID";


--
-- TOC entry 12672 (class 0 OID 0)
-- Dependencies: 3310
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_CIVIL_ID_seq"', 5, true);


--
-- TOC entry 3311 (class 1259 OID 242340)
-- Dependencies: 6524 6526 6527 6528 6529 8
-- Name: ETAT_DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_DEVIS" (
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 3312 (class 1259 OID 242348)
-- Dependencies: 8 3311
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_DEVIS_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12673 (class 0 OID 0)
-- Dependencies: 3312
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_DEVIS_ID_seq" OWNED BY "ETAT_DEVIS"."ID";


--
-- TOC entry 12674 (class 0 OID 0)
-- Dependencies: 3312
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_DEVIS_ID_seq"', 5, false);


--
-- TOC entry 3313 (class 1259 OID 242350)
-- Dependencies: 6530 6531 6532 6533 8
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_RAPPORT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048),
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 3314 (class 1259 OID 242360)
-- Dependencies: 8 3313
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_RAPPORT_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12675 (class 0 OID 0)
-- Dependencies: 3314
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_RAPPORT_ID_seq" OWNED BY "ETAT_RAPPORT"."ID";


--
-- TOC entry 12676 (class 0 OID 0)
-- Dependencies: 3314
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_RAPPORT_ID_seq"', 3, false);


--
-- TOC entry 3315 (class 1259 OID 242362)
-- Dependencies: 6536 6537 6538 6539 6540 6541 8
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FAMILLE_ARTICLE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3316 (class 1259 OID 242371)
-- Dependencies: 8 3315
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12677 (class 0 OID 0)
-- Dependencies: 3316
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FAMILLE_ARTICLE_ID_seq" OWNED BY "FAMILLE_ARTICLE"."ID";


--
-- TOC entry 12678 (class 0 OID 0)
-- Dependencies: 3316
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FAMILLE_ARTICLE_ID_seq"', 10, true);


--
-- TOC entry 3317 (class 1259 OID 242373)
-- Dependencies: 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6562 8
-- Name: FICHE_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE" (
    "ACOMPTE" real DEFAULT 0,
    "NET_IMP" real DEFAULT 0,
    "CONGES_ACQUIS" real DEFAULT 0,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ID_IDCC" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "DU" date,
    "ORDRE" numeric(16,8),
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "COT_PAT" real DEFAULT 0,
    "ANNEE" integer DEFAULT 0,
    "AU" date,
    "CREATION_DATE" timestamp without time zone,
    "NET_A_PAYER" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "SAL_BRUT" real DEFAULT 0,
    "VALIDE" boolean DEFAULT false,
    "CSG" real DEFAULT 0,
    "COT_SAL" real DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_PROFIL_PAYE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FICHE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3318 (class 1259 OID 242396)
-- Dependencies: 6563 6564 6565 6566 6568 6569 6570 6571 6572 6573 6574 8
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE_ELEMENT" (
    "IN_PERIODE" boolean DEFAULT true,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "VALIDE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "TAUX_PAT" real,
    "IMPRESSION" boolean DEFAULT true,
    "MONTANT_SAL_AJ" real,
    "CREATION_DATE" timestamp without time zone,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TAUX_SAL" real,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT_SAL_DED" real,
    "ORDRE" numeric(16,8),
    "NB_BASE" real,
    "IDSOURCE" integer DEFAULT 1,
    "POSITION" integer DEFAULT 0,
    "MONTANT_PAT" real
);


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3319 (class 1259 OID 242410)
-- Dependencies: 8 3318
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12679 (class 0 OID 0)
-- Dependencies: 3319
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "FICHE_PAYE_ELEMENT"."ID";


--
-- TOC entry 12680 (class 0 OID 0)
-- Dependencies: 3319
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ELEMENT_ID_seq"', 683, true);


--
-- TOC entry 3320 (class 1259 OID 242412)
-- Dependencies: 8 3317
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12681 (class 0 OID 0)
-- Dependencies: 3320
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ID_seq" OWNED BY "FICHE_PAYE"."ID";


--
-- TOC entry 12682 (class 0 OID 0)
-- Dependencies: 3320
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ID_seq"', 27, true);


--
-- TOC entry 3321 (class 1259 OID 242414)
-- Dependencies: 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 8
-- Name: FICHE_RENDEZ_VOUS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_RENDEZ_VOUS" (
    "TYPE_MISSION" character varying(2048),
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_MOIS_INTERVENTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "TYPE_ERP" character varying(2048),
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ACTIVITE" character varying(2048),
    "DATE" date,
    "ID_CONTACT" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_ECH_RDV" date,
    "INFOS_CLIENT" character varying(2048),
    "ID_CLIENT" integer DEFAULT 1,
    "DOCUMENTS_TRANSMIS" character varying(2048) DEFAULT ''::text,
    "VALID" boolean DEFAULT false,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "CLASSEMENT_ERP" character varying(2048),
    "MODIFICATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048),
    "SITUATION_ADMIN" character varying(2048),
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."FICHE_RENDEZ_VOUS" OWNER TO openconcerto;

--
-- TOC entry 3322 (class 1259 OID 242430)
-- Dependencies: 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 8
-- Name: FICHE_RENDEZ_VOUS_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_RENDEZ_VOUS_ELEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_AFFAIRE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "TEMPS" real DEFAULT 0,
    "INDICE_0" bigint DEFAULT 0,
    "ID_MOIS_PREV" integer DEFAULT 1,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 2,
    "ID_TACHE_COMMON_NON_PRIS" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "POURCENT_CCIP" character varying(2048) DEFAULT ''::text,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "DATE_ECHEANCE" date,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "ID_AFFAIRE_ELEMENT" integer DEFAULT 1,
    "DATE_PREC" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT" integer DEFAULT 1,
    "DATE_PREV" date,
    "DATE_INTERVENTION" timestamp without time zone,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "PRIS" boolean DEFAULT false,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "VALID" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ECHEANCE_RAPPORT" integer DEFAULT 15,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "NOMBRE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FICHE_RENDEZ_VOUS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3323 (class 1259 OID 242471)
-- Dependencies: 3322 8
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_RENDEZ_VOUS_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12683 (class 0 OID 0)
-- Dependencies: 3323
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_RENDEZ_VOUS_ELEMENT_ID_seq" OWNED BY "FICHE_RENDEZ_VOUS_ELEMENT"."ID";


--
-- TOC entry 12684 (class 0 OID 0)
-- Dependencies: 3323
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3324 (class 1259 OID 242473)
-- Dependencies: 8 3321
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_RENDEZ_VOUS_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_RENDEZ_VOUS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12685 (class 0 OID 0)
-- Dependencies: 3324
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_RENDEZ_VOUS_ID_seq" OWNED BY "FICHE_RENDEZ_VOUS"."ID";


--
-- TOC entry 12686 (class 0 OID 0)
-- Dependencies: 3324
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_RENDEZ_VOUS_ID_seq"', 2, false);


--
-- TOC entry 3325 (class 1259 OID 242475)
-- Dependencies: 6622 6623 6624 6625 6626 6627 6628 6629 6630 6632 6633 8
-- Name: FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FOURNISSEUR" (
    "CREATION_DATE" timestamp without time zone,
    "CODE" character varying(2048) DEFAULT ''::text,
    "UE" boolean DEFAULT false,
    "TYPE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "FAX" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer
);


ALTER TABLE "OpenConcerto42"."FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3326 (class 1259 OID 242492)
-- Dependencies: 8 3325
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- TOC entry 12687 (class 0 OID 0)
-- Dependencies: 3326
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "FOURNISSEUR"."ID_FOURNISSEUR";


--
-- TOC entry 12688 (class 0 OID 0)
-- Dependencies: 3326
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, true);


--
-- TOC entry 3327 (class 1259 OID 242494)
-- Dependencies: 6634 6635 8
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "VALUE" character varying(250) DEFAULT ''::character varying,
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 3328 (class 1259 OID 242499)
-- Dependencies: 6636 6637 8
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "UNDEFINED_ID" integer DEFAULT 0,
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 3329 (class 1259 OID 242504)
-- Dependencies: 6638 6639 6641 6642 6643 8
-- Name: IDCC; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IDCC" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."IDCC" OWNER TO openconcerto;

--
-- TOC entry 3330 (class 1259 OID 242515)
-- Dependencies: 8 3329
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "IDCC_ID_seq"
    START WITH 996
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12689 (class 0 OID 0)
-- Dependencies: 3330
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "IDCC_ID_seq" OWNED BY "IDCC"."ID";


--
-- TOC entry 12690 (class 0 OID 0)
-- Dependencies: 3330
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"IDCC_ID_seq"', 996, false);


--
-- TOC entry 3331 (class 1259 OID 242517)
-- Dependencies: 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 8
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INFOS_SALARIE_PAYE" (
    "DUREE_MOIS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "DATE_SORTIE" date,
    "SALAIRE_MOIS" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "TAUX_AT" real DEFAULT 0,
    "DATE_ARRIVE" date,
    "DUREE_HEBDO" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CONGES_PAYES" real DEFAULT 0,
    "ID_IDCC" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3332 (class 1259 OID 242531)
-- Dependencies: 3331 8
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "INFOS_SALARIE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12691 (class 0 OID 0)
-- Dependencies: 3332
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "INFOS_SALARIE_PAYE_ID_seq" OWNED BY "INFOS_SALARIE_PAYE"."ID";


--
-- TOC entry 12692 (class 0 OID 0)
-- Dependencies: 3332
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"INFOS_SALARIE_PAYE_ID_seq"', 5, true);


--
-- TOC entry 3333 (class 1259 OID 242533)
-- Dependencies: 6656 6657 6658 6660 6661 8
-- Name: JOURNAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "JOURNAL" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "TYPE_BANQUE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "PAR_DEFAUT" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer
);


ALTER TABLE "OpenConcerto42"."JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 3334 (class 1259 OID 242544)
-- Dependencies: 8 3333
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "JOURNAL_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12693 (class 0 OID 0)
-- Dependencies: 3334
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "JOURNAL_ID_seq" OWNED BY "JOURNAL"."ID";


--
-- TOC entry 12694 (class 0 OID 0)
-- Dependencies: 3334
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"JOURNAL_ID_seq"', 7, false);


--
-- TOC entry 3335 (class 1259 OID 242546)
-- Dependencies: 6662 6663 6664 6665 6667 8
-- Name: METRIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "METRIQUE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."METRIQUE" OWNER TO openconcerto;

--
-- TOC entry 3336 (class 1259 OID 242554)
-- Dependencies: 8 3335
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "METRIQUE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12695 (class 0 OID 0)
-- Dependencies: 3336
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "METRIQUE_ID_seq" OWNED BY "METRIQUE"."ID";


--
-- TOC entry 12696 (class 0 OID 0)
-- Dependencies: 3336
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"METRIQUE_ID_seq"', 4, false);


--
-- TOC entry 3337 (class 1259 OID 242556)
-- Dependencies: 6668 6669 6671 6672 6673 6674 6675 6676 8
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE_COURRIER_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3338 (class 1259 OID 242570)
-- Dependencies: 8 3337
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 10
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12697 (class 0 OID 0)
-- Dependencies: 3338
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "MODELE_COURRIER_CLIENT"."ID";


--
-- TOC entry 12698 (class 0 OID 0)
-- Dependencies: 3338
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_COURRIER_CLIENT_ID_seq"', 10, false);


--
-- TOC entry 3339 (class 1259 OID 242572)
-- Dependencies: 6677 6678 6679 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 8
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT" (
    "DATE_FACTURE" boolean DEFAULT false,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "DATE" date,
    "COMPTANT" boolean DEFAULT false,
    "ID_MODE_REGLEMENT" integer NOT NULL,
    "LENJOUR" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "DATE_VIREMENT" date,
    "ORDRE" numeric(16,8),
    "DATE_DEPOT" date,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "FIN_MOIS" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 3340 (class 1259 OID 242592)
-- Dependencies: 3339 8
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 12699 (class 0 OID 0)
-- Dependencies: 3340
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- TOC entry 12700 (class 0 OID 0)
-- Dependencies: 3340
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 75, true);


--
-- TOC entry 3341 (class 1259 OID 242594)
-- Dependencies: 6692 8
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT_PAYE" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3342 (class 1259 OID 242598)
-- Dependencies: 8 3341
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12701 (class 0 OID 0)
-- Dependencies: 3342
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "MODE_REGLEMENT_PAYE"."ID";


--
-- TOC entry 12702 (class 0 OID 0)
-- Dependencies: 3342
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- TOC entry 3343 (class 1259 OID 242600)
-- Dependencies: 6694 6695 6696 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 8
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_VENTE_ARTICLE" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3344 (class 1259 OID 242618)
-- Dependencies: 3343 8
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODE_VENTE_ARTICLE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12703 (class 0 OID 0)
-- Dependencies: 3344
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODE_VENTE_ARTICLE_ID_seq" OWNED BY "MODE_VENTE_ARTICLE"."ID";


--
-- TOC entry 12704 (class 0 OID 0)
-- Dependencies: 3344
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_VENTE_ARTICLE_ID_seq"', 7, false);


--
-- TOC entry 3345 (class 1259 OID 242620)
-- Dependencies: 6710 6711 6712 6713 8
-- Name: MOIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOIS" (
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."MOIS" OWNER TO openconcerto;

--
-- TOC entry 3346 (class 1259 OID 242627)
-- Dependencies: 8 3345
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MOIS_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12705 (class 0 OID 0)
-- Dependencies: 3346
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MOIS_ID_seq" OWNED BY "MOIS"."ID";


--
-- TOC entry 12706 (class 0 OID 0)
-- Dependencies: 3346
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOIS_ID_seq"', 14, false);


--
-- TOC entry 3347 (class 1259 OID 242629)
-- Dependencies: 6715 6716 6717 6719 6720 6721 6722 6723 8
-- Name: MOUVEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT" (
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_PIECE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "SOURCE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."MOUVEMENT" OWNER TO openconcerto;

--
-- TOC entry 3348 (class 1259 OID 242643)
-- Dependencies: 8 3347
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12707 (class 0 OID 0)
-- Dependencies: 3348
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_ID_seq" OWNED BY "MOUVEMENT"."ID";


--
-- TOC entry 12708 (class 0 OID 0)
-- Dependencies: 3348
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_ID_seq"', 94, true);


--
-- TOC entry 3349 (class 1259 OID 242645)
-- Dependencies: 6724 6725 6726 6727 6728 6729 6730 6731 6733 8
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT_STOCK" (
    "QTE" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DATE" date
);


ALTER TABLE "OpenConcerto42"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- TOC entry 3350 (class 1259 OID 242657)
-- Dependencies: 8 3349
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12709 (class 0 OID 0)
-- Dependencies: 3350
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_STOCK_ID_seq" OWNED BY "MOUVEMENT_STOCK"."ID";


--
-- TOC entry 12710 (class 0 OID 0)
-- Dependencies: 3350
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_STOCK_ID_seq"', 69, true);


--
-- TOC entry 3351 (class 1259 OID 242659)
-- Dependencies: 6734 6735 6737 6738 8
-- Name: NATURE_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_COMPTE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3352 (class 1259 OID 242669)
-- Dependencies: 8 3351
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_COMPTE_ID_seq"
    START WITH 13
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12711 (class 0 OID 0)
-- Dependencies: 3352
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_COMPTE_ID_seq" OWNED BY "NATURE_COMPTE"."ID";


--
-- TOC entry 12712 (class 0 OID 0)
-- Dependencies: 3352
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_COMPTE_ID_seq"', 13, false);


--
-- TOC entry 3353 (class 1259 OID 242671)
-- Dependencies: 6739 6740 6741 6742 6744 6745 8
-- Name: NATURE_MISSION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_MISSION" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."NATURE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3354 (class 1259 OID 242683)
-- Dependencies: 8 3353
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_MISSION_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."NATURE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12713 (class 0 OID 0)
-- Dependencies: 3354
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_MISSION_ID_seq" OWNED BY "NATURE_MISSION"."ID";


--
-- TOC entry 12714 (class 0 OID 0)
-- Dependencies: 3354
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_MISSION_ID_seq"', 2, false);


--
-- TOC entry 3355 (class 1259 OID 242685)
-- Dependencies: 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 8
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NUMEROTATION_AUTO" (
    "FACT_START" integer DEFAULT 1,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_START" integer DEFAULT 0,
    "SALARIE_START" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "AFFAIRE_START" integer DEFAULT 0,
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "AVOIR_START" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "PROPOSITION_START" integer DEFAULT 0,
    "BON_R_START" integer DEFAULT 0,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_START" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_START" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- TOC entry 3356 (class 1259 OID 242719)
-- Dependencies: 8 3355
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "NUMEROTATION_AUTO_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12715 (class 0 OID 0)
-- Dependencies: 3356
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "NUMEROTATION_AUTO_ID_seq" OWNED BY "NUMEROTATION_AUTO"."ID";


--
-- TOC entry 12716 (class 0 OID 0)
-- Dependencies: 3356
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- TOC entry 3357 (class 1259 OID 242721)
-- Dependencies: 6775 6777 6778 8
-- Name: ORDRE_MISSION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ORDRE_MISSION" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer
);


ALTER TABLE "OpenConcerto42"."ORDRE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3358 (class 1259 OID 242727)
-- Dependencies: 3357 8
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ORDRE_MISSION_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ORDRE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12717 (class 0 OID 0)
-- Dependencies: 3358
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ORDRE_MISSION_ID_seq" OWNED BY "ORDRE_MISSION"."ID";


--
-- TOC entry 12718 (class 0 OID 0)
-- Dependencies: 3358
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ORDRE_MISSION_ID_seq"', 2, false);


--
-- TOC entry 3359 (class 1259 OID 242729)
-- Dependencies: 6779 6780 6781 6782 6783 8
-- Name: PAYS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PAYS" (
    "CODE" character varying(15) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."PAYS" OWNER TO openconcerto;

--
-- TOC entry 3360 (class 1259 OID 242737)
-- Dependencies: 8 3359
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PAYS_ID_seq"
    START WITH 194
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12719 (class 0 OID 0)
-- Dependencies: 3360
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PAYS_ID_seq" OWNED BY "PAYS"."ID";


--
-- TOC entry 12720 (class 0 OID 0)
-- Dependencies: 3360
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PAYS_ID_seq"', 194, false);


--
-- TOC entry 3361 (class 1259 OID 242739)
-- Dependencies: 6785 6786 6788 6789 8
-- Name: PIECE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PIECE" (
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."PIECE" OWNER TO openconcerto;

--
-- TOC entry 3362 (class 1259 OID 242749)
-- Dependencies: 8 3361
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PIECE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12721 (class 0 OID 0)
-- Dependencies: 3362
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PIECE_ID_seq" OWNED BY "PIECE"."ID";


--
-- TOC entry 12722 (class 0 OID 0)
-- Dependencies: 3362
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PIECE_ID_seq"', 41, true);


--
-- TOC entry 3363 (class 1259 OID 242751)
-- Dependencies: 6790 6791 6792 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 8
-- Name: POLE_PRODUIT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POLE_PRODUIT" (
    "ID_USER_COMMON_CREATE" integer,
    "NOM_SECRETAIRE" character varying(2048) DEFAULT ''::text,
    "FACTURE_ADRESSE" boolean DEFAULT false,
    "FAX" character varying(22) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MAIL" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RAISON_SOCIALE" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "TEL" character varying(22) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM_DIRECTEUR" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 3364 (class 1259 OID 242770)
-- Dependencies: 3363 8
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "POLE_PRODUIT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12723 (class 0 OID 0)
-- Dependencies: 3364
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "POLE_PRODUIT_ID_seq" OWNED BY "POLE_PRODUIT"."ID";


--
-- TOC entry 12724 (class 0 OID 0)
-- Dependencies: 3364
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"POLE_PRODUIT_ID_seq"', 2, false);


--
-- TOC entry 3365 (class 1259 OID 242772)
-- Dependencies: 6804 6806 6807 6808 6809 8
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POSTE_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3366 (class 1259 OID 242783)
-- Dependencies: 8 3365
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "POSTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12725 (class 0 OID 0)
-- Dependencies: 3366
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "POSTE_ANALYTIQUE_ID_seq" OWNED BY "POSTE_ANALYTIQUE"."ID";


--
-- TOC entry 12726 (class 0 OID 0)
-- Dependencies: 3366
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3367 (class 1259 OID 242785)
-- Dependencies: 6810 6811 6813 6814 6815 6816 6817 6818 6819 6820 8
-- Name: POURCENT_CCIP; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POURCENT_CCIP" (
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "POURCENT" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_MOIS" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "FACTURE" boolean DEFAULT false,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."POURCENT_CCIP" OWNER TO openconcerto;

--
-- TOC entry 3368 (class 1259 OID 242801)
-- Dependencies: 8 3367
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "POURCENT_CCIP_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."POURCENT_CCIP_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12727 (class 0 OID 0)
-- Dependencies: 3368
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "POURCENT_CCIP_ID_seq" OWNED BY "POURCENT_CCIP"."ID";


--
-- TOC entry 12728 (class 0 OID 0)
-- Dependencies: 3368
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"POURCENT_CCIP_ID_seq"', 2, false);


--
-- TOC entry 3369 (class 1259 OID 242803)
-- Dependencies: 6821 6822 6823 6824 6825 6826 6827 6828 8
-- Name: POURCENT_SERVICE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POURCENT_SERVICE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_PROPOSITION_ELEMENT" integer DEFAULT 1,
    "POURCENT" numeric(16,8) DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."POURCENT_SERVICE" OWNER TO openconcerto;

--
-- TOC entry 3370 (class 1259 OID 242814)
-- Dependencies: 8 3369
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "POURCENT_SERVICE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."POURCENT_SERVICE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12729 (class 0 OID 0)
-- Dependencies: 3370
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "POURCENT_SERVICE_ID_seq" OWNED BY "POURCENT_SERVICE"."ID";


--
-- TOC entry 12730 (class 0 OID 0)
-- Dependencies: 3370
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"POURCENT_SERVICE_ID_seq"', 2, false);


--
-- TOC entry 3371 (class 1259 OID 242816)
-- Dependencies: 6830 6831 6833 6834 8
-- Name: PREFERENCES; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFERENCES" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "VALUE" character varying(2048),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NAME" character varying(2048)
);


ALTER TABLE "OpenConcerto42"."PREFERENCES" OWNER TO openconcerto;

--
-- TOC entry 3372 (class 1259 OID 242826)
-- Dependencies: 8 3371
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12731 (class 0 OID 0)
-- Dependencies: 3372
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PREFERENCES_ID_seq" OWNED BY "PREFERENCES"."ID";


--
-- TOC entry 12732 (class 0 OID 0)
-- Dependencies: 3372
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFERENCES_ID_seq"', 4, true);


--
-- TOC entry 3373 (class 1259 OID 242828)
-- Dependencies: 6835 6836 6837 6838 6839 6840 6841 6842 6843 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 8
-- Name: PREFS_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFS_COMPTE" (
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3374 (class 1259 OID 242850)
-- Dependencies: 8 3373
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PREFS_COMPTE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12733 (class 0 OID 0)
-- Dependencies: 3374
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PREFS_COMPTE_ID_seq" OWNED BY "PREFS_COMPTE"."ID";


--
-- TOC entry 12734 (class 0 OID 0)
-- Dependencies: 3374
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFS_COMPTE_ID_seq"', 3, false);


--
-- TOC entry 3375 (class 1259 OID 242852)
-- Dependencies: 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 8
-- Name: PROPOSITION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROPOSITION" (
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "OBJET" character varying(60) DEFAULT ''::character varying,
    "DATE" date,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_CONTACT" integer DEFAULT 1,
    "INFOS_ETAT" character varying(2048) DEFAULT ''::text,
    "DATE_CONFIRM" date,
    "CREATION_DATE" timestamp without time zone,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."PROPOSITION" OWNER TO openconcerto;

--
-- TOC entry 3376 (class 1259 OID 242870)
-- Dependencies: 6868 6869 6870 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 8
-- Name: PROPOSITION_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROPOSITION_ELEMENT" (
    "NOTA" character varying(2048) DEFAULT ''::text,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID_PROPOSITION" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INDICE_0" bigint DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOMBRE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "MONTANT_HT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."PROPOSITION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3377 (class 1259 OID 242899)
-- Dependencies: 3376 8
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PROPOSITION_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PROPOSITION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12735 (class 0 OID 0)
-- Dependencies: 3377
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PROPOSITION_ELEMENT_ID_seq" OWNED BY "PROPOSITION_ELEMENT"."ID";


--
-- TOC entry 12736 (class 0 OID 0)
-- Dependencies: 3377
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROPOSITION_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3378 (class 1259 OID 242901)
-- Dependencies: 8 3375
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PROPOSITION_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PROPOSITION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12737 (class 0 OID 0)
-- Dependencies: 3378
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PROPOSITION_ID_seq" OWNED BY "PROPOSITION"."ID";


--
-- TOC entry 12738 (class 0 OID 0)
-- Dependencies: 3378
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROPOSITION_ID_seq"', 2, false);


--
-- TOC entry 3379 (class 1259 OID 242903)
-- Dependencies: 6892 6893 6894 6896 6897 6898 6899 6900 6901 8
-- Name: RAPPORT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RAPPORT" (
    "DATE_RAPPORT" date,
    "MISSION" character varying(2048) DEFAULT ''::text,
    "DATE_SUPERVISION" date,
    "DATE_VISITE" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_FRAPPE" date,
    "DATE_RETOUR_PREVU" date,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_ETAT_RAPPORT" integer DEFAULT 2,
    "CODE_MISSION" character varying(128) DEFAULT ''::character varying,
    "MONTANT_HT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "DATE_FACTURE_ENVOI" date,
    "DATE_RELECTURE" date,
    "ID_TACHE_COMMON_NON_RENDU" integer DEFAULT 1,
    "DATE_FIN_FRAPPE" date
);


ALTER TABLE "OpenConcerto42"."RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 3380 (class 1259 OID 242918)
-- Dependencies: 8 3379
-- Name: RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "RAPPORT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12739 (class 0 OID 0)
-- Dependencies: 3380
-- Name: RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "RAPPORT_ID_seq" OWNED BY "RAPPORT"."ID";


--
-- TOC entry 12740 (class 0 OID 0)
-- Dependencies: 3380
-- Name: RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"RAPPORT_ID_seq"', 2, false);


--
-- TOC entry 3381 (class 1259 OID 242920)
-- Dependencies: 6902 6903 6904 6905 6906 6908 8
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REFERENCE_CLIENT" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_AFFAIRE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3382 (class 1259 OID 242932)
-- Dependencies: 8 3381
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REFERENCE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12741 (class 0 OID 0)
-- Dependencies: 3382
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REFERENCE_CLIENT_ID_seq" OWNED BY "REFERENCE_CLIENT"."ID";


--
-- TOC entry 12742 (class 0 OID 0)
-- Dependencies: 3382
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REFERENCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3383 (class 1259 OID 242934)
-- Dependencies: 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 8
-- Name: REGIME_BASE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGIME_BASE" (
    "NOM" character varying DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying DEFAULT ''::character varying,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."REGIME_BASE" OWNER TO openconcerto;

--
-- TOC entry 3384 (class 1259 OID 242950)
-- Dependencies: 8 3383
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REGIME_BASE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12743 (class 0 OID 0)
-- Dependencies: 3384
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REGIME_BASE_ID_seq" OWNED BY "REGIME_BASE"."ID";


--
-- TOC entry 12744 (class 0 OID 0)
-- Dependencies: 3384
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGIME_BASE_ID_seq"', 2, false);


--
-- TOC entry 3385 (class 1259 OID 242952)
-- Dependencies: 6921 6922 6923 6924 6925 6926 6927 6928 8
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "LE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1,
    "RIB" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3386 (class 1259 OID 242963)
-- Dependencies: 3385 8
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12745 (class 0 OID 0)
-- Dependencies: 3386
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REGLEMENT_PAYE_ID_seq" OWNED BY "REGLEMENT_PAYE"."ID";


--
-- TOC entry 12746 (class 0 OID 0)
-- Dependencies: 3386
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLEMENT_PAYE_ID_seq"', 27, true);


--
-- TOC entry 3387 (class 1259 OID 242965)
-- Dependencies: 6929 6930 6931 6933 8
-- Name: REGLER_MONTANT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLER_MONTANT" (
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 3388 (class 1259 OID 242972)
-- Dependencies: 8 3387
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12747 (class 0 OID 0)
-- Dependencies: 3388
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ID_seq" OWNED BY "REGLER_MONTANT"."ID";


--
-- TOC entry 12748 (class 0 OID 0)
-- Dependencies: 3388
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 3389 (class 1259 OID 242974)
-- Dependencies: 6934 6935 6936 6937 6938 6939 6940 6941 6942 8
-- Name: RELANCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RELANCE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."RELANCE" OWNER TO openconcerto;

--
-- TOC entry 3390 (class 1259 OID 242989)
-- Dependencies: 8 3389
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "RELANCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12749 (class 0 OID 0)
-- Dependencies: 3390
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "RELANCE_ID_seq" OWNED BY "RELANCE"."ID";


--
-- TOC entry 12750 (class 0 OID 0)
-- Dependencies: 3390
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"RELANCE_ID_seq"', 2, true);


--
-- TOC entry 3391 (class 1259 OID 242991)
-- Dependencies: 6944 6945 6946 6947 8
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3392 (class 1259 OID 243001)
-- Dependencies: 6949 6950 6952 6953 6954 6955 8
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE_ELEMENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "TAUX" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3393 (class 1259 OID 243010)
-- Dependencies: 3392 8
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12751 (class 0 OID 0)
-- Dependencies: 3393
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- TOC entry 12752 (class 0 OID 0)
-- Dependencies: 3393
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3394 (class 1259 OID 243012)
-- Dependencies: 8 3391
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12753 (class 0 OID 0)
-- Dependencies: 3394
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE"."ID";


--
-- TOC entry 12754 (class 0 OID 0)
-- Dependencies: 3394
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3395 (class 1259 OID 243014)
-- Dependencies: 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 8
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_ACHAT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "MONTANT_HT" bigint DEFAULT 0,
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "MONTANT_TVA" bigint DEFAULT 0,
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text,
    "IDSOURCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 3396 (class 1259 OID 243037)
-- Dependencies: 8 3395
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_ACHAT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12755 (class 0 OID 0)
-- Dependencies: 3396
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_ACHAT_ID_seq" OWNED BY "SAISIE_ACHAT"."ID";


--
-- TOC entry 12756 (class 0 OID 0)
-- Dependencies: 3396
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_ACHAT_ID_seq"', 3, true);


--
-- TOC entry 3397 (class 1259 OID 243039)
-- Dependencies: 6975 6976 6977 6978 8
-- Name: SAISIE_KM; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_JOURNAL" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."SAISIE_KM" OWNER TO openconcerto;

--
-- TOC entry 3398 (class 1259 OID 243049)
-- Dependencies: 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 8
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM_ELEMENT" (
    "ID" integer NOT NULL,
    "CREDIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "ID_ECRITURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_SAISIE_KM" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "DEBIT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3399 (class 1259 OID 243065)
-- Dependencies: 8 3398
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12757 (class 0 OID 0)
-- Dependencies: 3399
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ELEMENT_ID_seq" OWNED BY "SAISIE_KM_ELEMENT"."ID";


--
-- TOC entry 12758 (class 0 OID 0)
-- Dependencies: 3399
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3400 (class 1259 OID 243067)
-- Dependencies: 3397 8
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12759 (class 0 OID 0)
-- Dependencies: 3400
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ID_seq" OWNED BY "SAISIE_KM"."ID";


--
-- TOC entry 12760 (class 0 OID 0)
-- Dependencies: 3400
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ID_seq"', 2, false);


--
-- TOC entry 3401 (class 1259 OID 243069)
-- Dependencies: 6990 6991 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 8
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_COMPTOIR" (
    "CREATION_DATE" timestamp without time zone,
    "ECHEANCE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- TOC entry 3402 (class 1259 OID 243089)
-- Dependencies: 8 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12761 (class 0 OID 0)
-- Dependencies: 3402
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "SAISIE_VENTE_COMPTOIR"."ID";


--
-- TOC entry 12762 (class 0 OID 0)
-- Dependencies: 3402
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- TOC entry 3403 (class 1259 OID 243091)
-- Dependencies: 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 8
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE" (
    "PREVISIONNELLE" boolean DEFAULT false,
    "IDSOURCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "ID_AFFACTURAGE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_REGLEMENT" timestamp without time zone,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ID_ADRESSE" integer DEFAULT 1,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "COMPLEMENT" boolean DEFAULT false,
    "T_TTC" bigint DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "T_TVA" bigint DEFAULT 0,
    "DATE_ENVOI_AFFACTURAGE" date,
    "ID_AFFAIRE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "AFFACTURAGE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "NOM" character varying(250) DEFAULT ''::character varying,
    "T_HA" bigint DEFAULT 0,
    "REF_CLIENT" character varying DEFAULT ''::character varying,
    "ID_TAXE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 3404 (class 1259 OID 243141)
-- Dependencies: 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 8
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE_ELEMENT" (
    "T_PA_HT" bigint DEFAULT 0,
    "Q18" boolean DEFAULT false,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INDICE_0" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "POURCENT_CCIP" character varying DEFAULT '...'::character varying,
    "ID_CONTACT" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "QTE_LIVREE" integer DEFAULT 0,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "POIDS" real DEFAULT 0,
    "LIVREE" boolean DEFAULT false,
    "ID_AFFAIRE_ELEMENT" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "T_PV_HT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "POURCENT_ACOMPTE" numeric DEFAULT 100,
    "T_PV_TTC" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT_INITIAL" bigint DEFAULT 0,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "INDICE_N" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_STYLE" integer DEFAULT 1,
    "REPARTITION_POURCENT" numeric DEFAULT 0,
    "DATE_FIN" timestamp without time zone,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "DATE" date,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "POURCENT_REMISE" numeric DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "ACOMPTE" boolean DEFAULT false,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3405 (class 1259 OID 243205)
-- Dependencies: 8 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12763 (class 0 OID 0)
-- Dependencies: 3405
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- TOC entry 12764 (class 0 OID 0)
-- Dependencies: 3405
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 37, true);


--
-- TOC entry 3406 (class 1259 OID 243207)
-- Dependencies: 8 3403
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12765 (class 0 OID 0)
-- Dependencies: 3406
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 12766 (class 0 OID 0)
-- Dependencies: 3406
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ID_seq"', 30, true);


--
-- TOC entry 3407 (class 1259 OID 243209)
-- Dependencies: 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 8
-- Name: SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SALARIE" (
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "DERNIER_MOIS" integer DEFAULT 0,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer
);


ALTER TABLE "OpenConcerto42"."SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3408 (class 1259 OID 243227)
-- Dependencies: 8 3407
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12767 (class 0 OID 0)
-- Dependencies: 3408
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SALARIE_ID_seq" OWNED BY "SALARIE"."ID";


--
-- TOC entry 12768 (class 0 OID 0)
-- Dependencies: 3408
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SALARIE_ID_seq"', 5, true);


--
-- TOC entry 3409 (class 1259 OID 243229)
-- Dependencies: 7125 7126 7127 7128 7130 8
-- Name: SECRETAIRE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SECRETAIRE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "TEL" character varying(20) DEFAULT ''::character varying,
    "PRENOM" character varying(128),
    "ID_USER_COMMON_MODIFY" integer,
    "NOM" character varying(128),
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."SECRETAIRE" OWNER TO openconcerto;

--
-- TOC entry 3410 (class 1259 OID 243237)
-- Dependencies: 8 3409
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SECRETAIRE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SECRETAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12769 (class 0 OID 0)
-- Dependencies: 3410
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SECRETAIRE_ID_seq" OWNED BY "SECRETAIRE"."ID";


--
-- TOC entry 12770 (class 0 OID 0)
-- Dependencies: 3410
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SECRETAIRE_ID_seq"', 2, false);


--
-- TOC entry 3411 (class 1259 OID 243239)
-- Dependencies: 7131 7132 7133 7134 7135 7136 7138 8
-- Name: SECTEUR_ACTIVITE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SECTEUR_ACTIVITE" (
    "CONDITIONS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."SECTEUR_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 3412 (class 1259 OID 243252)
-- Dependencies: 8 3411
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SECTEUR_ACTIVITE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SECTEUR_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12771 (class 0 OID 0)
-- Dependencies: 3412
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SECTEUR_ACTIVITE_ID_seq" OWNED BY "SECTEUR_ACTIVITE"."ID";


--
-- TOC entry 12772 (class 0 OID 0)
-- Dependencies: 3412
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SECTEUR_ACTIVITE_ID_seq"', 2, false);


--
-- TOC entry 3413 (class 1259 OID 243254)
-- Dependencies: 7139 7140 7141 7143 7144 8
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SITUATION_FAMILIALE" (
    "CODE" character varying DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- TOC entry 3414 (class 1259 OID 243265)
-- Dependencies: 8 3413
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SITUATION_FAMILIALE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12773 (class 0 OID 0)
-- Dependencies: 3414
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SITUATION_FAMILIALE_ID_seq" OWNED BY "SITUATION_FAMILIALE"."ID";


--
-- TOC entry 12774 (class 0 OID 0)
-- Dependencies: 3414
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- TOC entry 3415 (class 1259 OID 243267)
-- Dependencies: 7145 7146 7147 7149 7150 8
-- Name: STOCK; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "QTE_REEL" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "QTE_TH" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 3416 (class 1259 OID 243275)
-- Dependencies: 8 3415
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12775 (class 0 OID 0)
-- Dependencies: 3416
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- TOC entry 12776 (class 0 OID 0)
-- Dependencies: 3416
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 22, true);


--
-- TOC entry 3417 (class 1259 OID 243277)
-- Dependencies: 7152 7153 7154 8
-- Name: STYLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STYLE" (
    "ID_STYLE" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."STYLE" OWNER TO openconcerto;

--
-- TOC entry 3418 (class 1259 OID 243286)
-- Dependencies: 8 3417
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "STYLE_ID_STYLE_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- TOC entry 12777 (class 0 OID 0)
-- Dependencies: 3418
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "STYLE_ID_STYLE_seq" OWNED BY "STYLE"."ID_STYLE";


--
-- TOC entry 12778 (class 0 OID 0)
-- Dependencies: 3418
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"STYLE_ID_STYLE_seq"', 5, false);


--
-- TOC entry 3419 (class 1259 OID 243288)
-- Dependencies: 7155 7156 7158 7159 7160 7161 7162 7163 7164 8
-- Name: TAXE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TAXE" (
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TAUX" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_DED" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TAXE" OWNER TO openconcerto;

--
-- TOC entry 3420 (class 1259 OID 243303)
-- Dependencies: 8 3419
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TAXE_ID_TAXE_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- TOC entry 12779 (class 0 OID 0)
-- Dependencies: 3420
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TAXE_ID_TAXE_seq" OWNED BY "TAXE"."ID_TAXE";


--
-- TOC entry 12780 (class 0 OID 0)
-- Dependencies: 3420
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TAXE_ID_TAXE_seq"', 6, false);


--
-- TOC entry 3421 (class 1259 OID 243305)
-- Dependencies: 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 8
-- Name: TICKET_CAISSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TICKET_CAISSE" (
    "DATE" timestamp without time zone,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TVA" bigint DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_CAISSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- TOC entry 3422 (class 1259 OID 243321)
-- Dependencies: 8 3421
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12781 (class 0 OID 0)
-- Dependencies: 3422
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TICKET_CAISSE_ID_seq" OWNED BY "TICKET_CAISSE"."ID";


--
-- TOC entry 12782 (class 0 OID 0)
-- Dependencies: 3422
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TICKET_CAISSE_ID_seq"', 1, true);


--
-- TOC entry 3423 (class 1259 OID 243323)
-- Dependencies: 7177 7178 7179 7180 7181 7182 8
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TITRE_PERSONNEL" (
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "SEXE_M" boolean DEFAULT true,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(8) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- TOC entry 3424 (class 1259 OID 243332)
-- Dependencies: 8 3423
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TITRE_PERSONNEL_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12783 (class 0 OID 0)
-- Dependencies: 3424
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TITRE_PERSONNEL_ID_seq" OWNED BY "TITRE_PERSONNEL"."ID";


--
-- TOC entry 12784 (class 0 OID 0)
-- Dependencies: 3424
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TITRE_PERSONNEL_ID_seq"', 5, false);


--
-- TOC entry 3425 (class 1259 OID 243334)
-- Dependencies: 7183 7185 8
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_COMPTE_PCG" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "RACINE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 3426 (class 1259 OID 243342)
-- Dependencies: 8 3425
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_COMPTE_PCG_ID_seq"
    START WITH 8
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12785 (class 0 OID 0)
-- Dependencies: 3426
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_COMPTE_PCG_ID_seq" OWNED BY "TYPE_COMPTE_PCG"."ID";


--
-- TOC entry 12786 (class 0 OID 0)
-- Dependencies: 3426
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- TOC entry 3427 (class 1259 OID 243344)
-- Dependencies: 7187 7188 7189 7190 7191 8
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_LETTRE_RELANCE" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODELE" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- TOC entry 3428 (class 1259 OID 243355)
-- Dependencies: 8 3427
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12787 (class 0 OID 0)
-- Dependencies: 3428
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "TYPE_LETTRE_RELANCE"."ID";


--
-- TOC entry 12788 (class 0 OID 0)
-- Dependencies: 3428
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_LETTRE_RELANCE_ID_seq"', 3, false);


--
-- TOC entry 3429 (class 1259 OID 243357)
-- Dependencies: 7192 7193 7194 7196 7197 7198 7199 7200 8
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_REGLEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ECHEANCE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "COMPTANT" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 3430 (class 1259 OID 243371)
-- Dependencies: 8 3429
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12789 (class 0 OID 0)
-- Dependencies: 3430
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_REGLEMENT_ID_seq" OWNED BY "TYPE_REGLEMENT"."ID";


--
-- TOC entry 12790 (class 0 OID 0)
-- Dependencies: 3430
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_REGLEMENT_ID_seq"', 8, true);


--
-- TOC entry 3431 (class 1259 OID 243373)
-- Dependencies: 7201 7202 7204 7205 7206 7207 7208 7209 8
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_SALARIE" (
    "HEURE_TRAV" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CONGES_PRIS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "HEURE_150" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "HEURE_200" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_125" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3432 (class 1259 OID 243384)
-- Dependencies: 8 3431
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12791 (class 0 OID 0)
-- Dependencies: 3432
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_SALARIE_ID_seq" OWNED BY "VARIABLE_SALARIE"."ID";


--
-- TOC entry 12792 (class 0 OID 0)
-- Dependencies: 3432
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_SALARIE_ID_seq"', 27, true);


SET search_path = "OpenConcerto48", pg_catalog;

--
-- TOC entry 3474 (class 1259 OID 266218)
-- Dependencies: 7415 7416 7417 7418 7419 7420 9
-- Name: ACOMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACOMPTE" (
    "ID_SALARIE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ACOMPTE" OWNER TO openconcerto;

--
-- TOC entry 3473 (class 1259 OID 266216)
-- Dependencies: 9 3474
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ACOMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12793 (class 0 OID 0)
-- Dependencies: 3473
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ACOMPTE_ID_seq" OWNED BY "ACOMPTE"."ID";


--
-- TOC entry 12794 (class 0 OID 0)
-- Dependencies: 3473
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACOMPTE_ID_seq"', 2, false);


--
-- TOC entry 3584 (class 1259 OID 267948)
-- Dependencies: 8154 8155 8156 8158 8159 8160 8161 8162 8163 8164 9
-- Name: ADRESSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE" (
    "RUE" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" integer DEFAULT 0,
    "CEDEX" integer,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "HAS_CEDEX" boolean DEFAULT false,
    "VILLE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."ADRESSE" OWNER TO openconcerto;

--
-- TOC entry 3583 (class 1259 OID 267946)
-- Dependencies: 3584 9
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_ID_ADRESSE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- TOC entry 12795 (class 0 OID 0)
-- Dependencies: 3583
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_ID_ADRESSE_seq" OWNED BY "ADRESSE"."ID_ADRESSE";


--
-- TOC entry 12796 (class 0 OID 0)
-- Dependencies: 3583
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_ID_ADRESSE_seq"', 9, false);


--
-- TOC entry 3626 (class 1259 OID 268613)
-- Dependencies: 8420 8421 8422 8423 8424 8425 9
-- Name: AFFACTURAGE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFACTURAGE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_FACT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "NB_FACT" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DATE" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."AFFACTURAGE" OWNER TO openconcerto;

--
-- TOC entry 3625 (class 1259 OID 268611)
-- Dependencies: 3626 9
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AFFACTURAGE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AFFACTURAGE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12797 (class 0 OID 0)
-- Dependencies: 3625
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AFFACTURAGE_ID_seq" OWNED BY "AFFACTURAGE"."ID";


--
-- TOC entry 12798 (class 0 OID 0)
-- Dependencies: 3625
-- Name: AFFACTURAGE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFACTURAGE_ID_seq"', 2, false);


--
-- TOC entry 3480 (class 1259 OID 266302)
-- Dependencies: 7458 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 9
-- Name: AFFAIRE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFAIRE" (
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CONTACT_TECH" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ADRESSE_FACTURATION" boolean DEFAULT false,
    "MARCHE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ACTIVITE" character varying(2048) DEFAULT ''::text,
    "ID_PROPOSITION" integer DEFAULT 1,
    "ID_ADRESSE_COURRIER_2" integer DEFAULT 1,
    "ID_CONTACT_COM" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "MONTANT_FACTURE" bigint DEFAULT 0,
    "NUMERO" character varying(256) DEFAULT ''::character varying,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "OBJET" character varying(256) DEFAULT ''::character varying,
    "REFERENCE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS_ETIQUETTE" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE_COURRIER_1" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_ADRESSE_COURRIER_3" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "REFERENCE_CLIENT" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."AFFAIRE" OWNER TO openconcerto;

--
-- TOC entry 3464 (class 1259 OID 266063)
-- Dependencies: 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 9
-- Name: AFFAIRE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AFFAIRE_ELEMENT" (
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_STYLE" integer DEFAULT 2,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "REPARTITION_POURCENT" numeric DEFAULT 0,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "NOMBRE" integer DEFAULT 1,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "INDICE_0" bigint DEFAULT 0,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_AFFAIRE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_TAXE" integer DEFAULT 2,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."AFFAIRE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3463 (class 1259 OID 266061)
-- Dependencies: 9 3464
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AFFAIRE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AFFAIRE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12799 (class 0 OID 0)
-- Dependencies: 3463
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AFFAIRE_ELEMENT_ID_seq" OWNED BY "AFFAIRE_ELEMENT"."ID";


--
-- TOC entry 12800 (class 0 OID 0)
-- Dependencies: 3463
-- Name: AFFAIRE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFAIRE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3479 (class 1259 OID 266300)
-- Dependencies: 9 3480
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AFFAIRE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AFFAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12801 (class 0 OID 0)
-- Dependencies: 3479
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AFFAIRE_ID_seq" OWNED BY "AFFAIRE"."ID";


--
-- TOC entry 12802 (class 0 OID 0)
-- Dependencies: 3479
-- Name: AFFAIRE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AFFAIRE_ID_seq"', 2, false);


--
-- TOC entry 3659 (class 1259 OID 269127)
-- Dependencies: 8621 8622 8623 8624 8625 8626 8627 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 9
-- Name: ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE" (
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "CREATION_AUTO" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "PV_TTC" bigint DEFAULT 0,
    "ID_STOCK" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "PV_HT" bigint DEFAULT 0,
    "PA_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "OBSOLETE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3658 (class 1259 OID 269125)
-- Dependencies: 9 3659
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12803 (class 0 OID 0)
-- Dependencies: 3658
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_ID_seq" OWNED BY "ARTICLE"."ID";


--
-- TOC entry 12804 (class 0 OID 0)
-- Dependencies: 3658
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_ID_seq"', 2, false);


--
-- TOC entry 3598 (class 1259 OID 268179)
-- Dependencies: 8251 8252 8253 8254 8256 8257 9
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3597 (class 1259 OID 268177)
-- Dependencies: 9 3598
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12805 (class 0 OID 0)
-- Dependencies: 3597
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- TOC entry 12806 (class 0 OID 0)
-- Dependencies: 3597
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3572 (class 1259 OID 267740)
-- Dependencies: 8054 8055 8056 8057 9
-- Name: AVIS_INTERVENTION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVIS_INTERVENTION" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."AVIS_INTERVENTION" OWNER TO openconcerto;

--
-- TOC entry 3571 (class 1259 OID 267738)
-- Dependencies: 9 3572
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AVIS_INTERVENTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVIS_INTERVENTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12807 (class 0 OID 0)
-- Dependencies: 3571
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AVIS_INTERVENTION_ID_seq" OWNED BY "AVIS_INTERVENTION"."ID";


--
-- TOC entry 12808 (class 0 OID 0)
-- Dependencies: 3571
-- Name: AVIS_INTERVENTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVIS_INTERVENTION_ID_seq"', 2, false);


--
-- TOC entry 3556 (class 1259 OID 267467)
-- Dependencies: 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 9
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT" (
    "MONTANT_TTC" bigint DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "AFFACTURAGE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT_TVA" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "SOLDE" boolean DEFAULT false,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_ENVOI_AFFACTURAGE" date,
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "MOTIF" character varying DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "A_DEDUIRE" boolean DEFAULT false,
    "PORT_HT" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "AFFACTURE" boolean DEFAULT false,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3542 (class 1259 OID 267205)
-- Dependencies: 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 9
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT_ELEMENT" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "POURCENT_ACOMPTE" numeric DEFAULT 100,
    "MONTANT_INITIAL" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "INDICE_0" bigint DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "QTE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "POURCENT_REMISE" numeric DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "T_PA_HT" bigint DEFAULT 0,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "INDICE_N" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "ACOMPTE" boolean DEFAULT false,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3541 (class 1259 OID 267203)
-- Dependencies: 9 3542
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12809 (class 0 OID 0)
-- Dependencies: 3541
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "AVOIR_CLIENT_ELEMENT"."ID";


--
-- TOC entry 12810 (class 0 OID 0)
-- Dependencies: 3541
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3555 (class 1259 OID 267465)
-- Dependencies: 9 3556
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12811 (class 0 OID 0)
-- Dependencies: 3555
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ID_seq" OWNED BY "AVOIR_CLIENT"."ID";


--
-- TOC entry 12812 (class 0 OID 0)
-- Dependencies: 3555
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3504 (class 1259 OID 266643)
-- Dependencies: 7588 7589 7590 7591 7592 7593 7594 7595 7596 7598 7599 7600 7601 7602 7603 9
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_FOURNISSEUR" (
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "IMMO" boolean DEFAULT false,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "A_DEDUIRE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "SOLDE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "MONTANT_HT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3503 (class 1259 OID 266641)
-- Dependencies: 9 3504
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12813 (class 0 OID 0)
-- Dependencies: 3503
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_FOURNISSEUR_ID_seq" OWNED BY "AVOIR_FOURNISSEUR"."ID";


--
-- TOC entry 12814 (class 0 OID 0)
-- Dependencies: 3503
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 3592 (class 1259 OID 268080)
-- Dependencies: 8209 8210 8212 8213 9
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AXE_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3591 (class 1259 OID 268078)
-- Dependencies: 3592 9
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AXE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12815 (class 0 OID 0)
-- Dependencies: 3591
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AXE_ANALYTIQUE_ID_seq" OWNED BY "AXE_ANALYTIQUE"."ID";


--
-- TOC entry 12816 (class 0 OID 0)
-- Dependencies: 3591
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3600 (class 1259 OID 268203)
-- Dependencies: 8258 8259 8260 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 9
-- Name: BANQUE_POLE_PRODUIT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BANQUE_POLE_PRODUIT" (
    "CODE_GUICHET" character varying(2048) DEFAULT ''::text,
    "VOIE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "CODE" character varying(2048) DEFAULT ''::text,
    "BIC" character varying(2048) DEFAULT ''::text,
    "CODE_ETS" character varying(2048) DEFAULT ''::text,
    "ID_JOURNAL" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "NUMERO_RUE" character varying(2048) DEFAULT ''::text,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "CLE_RICE" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DOMICILIATION" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "AFFACTURAGE" boolean DEFAULT false,
    "IBAN" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "RUE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer
);


ALTER TABLE "OpenConcerto48"."BANQUE_POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 3599 (class 1259 OID 268201)
-- Dependencies: 9 3600
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BANQUE_POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12817 (class 0 OID 0)
-- Dependencies: 3599
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BANQUE_POLE_PRODUIT_ID_seq" OWNED BY "BANQUE_POLE_PRODUIT"."ID";


--
-- TOC entry 12818 (class 0 OID 0)
-- Dependencies: 3599
-- Name: BANQUE_POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BANQUE_POLE_PRODUIT_ID_seq"', 2, false);


--
-- TOC entry 3638 (class 1259 OID 268785)
-- Dependencies: 8473 8474 8475 8476 8477 8478 8480 8481 8482 8483 8484 9
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 3665 (class 1259 OID 269216)
-- Dependencies: 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 9
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON_ELEMENT" (
    "T_POIDS_LIVREE" real DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "PV_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_METRIQUE_2" bigint DEFAULT 1,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_PV_TTC" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "QTE_LIVREE" integer DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "SERVICE" boolean DEFAULT false,
    "PA_HT" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3664 (class 1259 OID 269214)
-- Dependencies: 9 3665
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12819 (class 0 OID 0)
-- Dependencies: 3664
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- TOC entry 12820 (class 0 OID 0)
-- Dependencies: 3664
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3637 (class 1259 OID 268783)
-- Dependencies: 9 3638
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12821 (class 0 OID 0)
-- Dependencies: 3637
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ID_seq" OWNED BY "BON_DE_LIVRAISON"."ID";


--
-- TOC entry 12822 (class 0 OID 0)
-- Dependencies: 3637
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ID_seq"', 2, false);


--
-- TOC entry 3634 (class 1259 OID 268716)
-- Dependencies: 8449 8451 8452 8453 8454 8455 8456 8457 8458 8459 9
-- Name: BON_RECEPTION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "TOTAL_TTC" bigint DEFAULT 0,
    "DATE" date,
    "TOTAL_POIDS" real DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMMANDE" integer DEFAULT 1,
    "TOTAL_TVA" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 3586 (class 1259 OID 267979)
-- Dependencies: 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8196 9
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION_ELEMENT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_TAXE" integer DEFAULT 1,
    "T_PV_TTC" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PA_TTC" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "T_PV_HT" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "PA_HT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3585 (class 1259 OID 267977)
-- Dependencies: 3586 9
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12823 (class 0 OID 0)
-- Dependencies: 3585
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "BON_RECEPTION_ELEMENT"."ID";


--
-- TOC entry 12824 (class 0 OID 0)
-- Dependencies: 3585
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3633 (class 1259 OID 268714)
-- Dependencies: 9 3634
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12825 (class 0 OID 0)
-- Dependencies: 3633
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ID_seq" OWNED BY "BON_RECEPTION"."ID";


--
-- TOC entry 12826 (class 0 OID 0)
-- Dependencies: 3633
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ID_seq"', 2, false);


--
-- TOC entry 3483 (class 1259 OID 266352)
-- Dependencies: 7483 7484 7486 7487 9
-- Name: CAISSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE" (
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."CAISSE" OWNER TO openconcerto;

--
-- TOC entry 3482 (class 1259 OID 266350)
-- Dependencies: 9 3483
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12827 (class 0 OID 0)
-- Dependencies: 3482
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_ID_seq" OWNED BY "CAISSE"."ID";


--
-- TOC entry 12828 (class 0 OID 0)
-- Dependencies: 3482
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_ID_seq"', 1, true);


--
-- TOC entry 3436 (class 1259 OID 265673)
-- Dependencies: 7222 7224 7225 7226 7227 7228 7229 7230 7231 7232 9
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_AVOIR_CLIENT" (
    "CREATION_DATE" timestamp without time zone,
    "DATE_AVOIR" date,
    "DECAISSE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "DATE_DECAISSE" date,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_MIN_DECAISSE" date
);


ALTER TABLE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3435 (class 1259 OID 265671)
-- Dependencies: 9 3436
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12829 (class 0 OID 0)
-- Dependencies: 3435
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "CHEQUE_AVOIR_CLIENT"."ID";


--
-- TOC entry 12830 (class 0 OID 0)
-- Dependencies: 3435
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3524 (class 1259 OID 266948)
-- Dependencies: 7716 7717 7718 7719 7720 7721 7722 7724 7725 9
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_A_ENCAISSER" (
    "DATE_MIN_DEPOT" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT" bigint DEFAULT 0,
    "ETS" character varying(2048) DEFAULT ''::text,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_VENTE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_DEPOT" date,
    "ENCAISSE" boolean DEFAULT false,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- TOC entry 3523 (class 1259 OID 266946)
-- Dependencies: 3524 9
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12831 (class 0 OID 0)
-- Dependencies: 3523
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "CHEQUE_A_ENCAISSER"."ID";


--
-- TOC entry 12832 (class 0 OID 0)
-- Dependencies: 3523
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_A_ENCAISSER_ID_seq"', 2, false);


--
-- TOC entry 3544 (class 1259 OID 267279)
-- Dependencies: 7861 7862 7863 7864 7865 7866 7867 7868 7869 9
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_FOURNISSEUR" (
    "DATE_DECAISSE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE_MIN_DECAISSE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_ACHAT" date,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "DECAISSE" boolean DEFAULT false,
    "ETS" character varying(2048) DEFAULT ''::text,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3543 (class 1259 OID 267277)
-- Dependencies: 3544 9
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12833 (class 0 OID 0)
-- Dependencies: 3543
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "CHEQUE_FOURNISSEUR"."ID";


--
-- TOC entry 12834 (class 0 OID 0)
-- Dependencies: 3543
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 3508 (class 1259 OID 266701)
-- Dependencies: 7609 7610 7611 7612 7613 7614 7616 7617 9
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSEMENT_CONVENTIONNEL" (
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "COEFF" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- TOC entry 3507 (class 1259 OID 266699)
-- Dependencies: 9 3508
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12835 (class 0 OID 0)
-- Dependencies: 3507
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "CLASSEMENT_CONVENTIONNEL"."ID";


--
-- TOC entry 12836 (class 0 OID 0)
-- Dependencies: 3507
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSEMENT_CONVENTIONNEL_ID_seq"', 2, false);


--
-- TOC entry 3588 (class 1259 OID 268031)
-- Dependencies: 8198 8199 8200 8201 8202 9
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSE_COMPTE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3587 (class 1259 OID 268029)
-- Dependencies: 9 3588
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CLASSE_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12837 (class 0 OID 0)
-- Dependencies: 3587
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CLASSE_COMPTE_ID_seq" OWNED BY "CLASSE_COMPTE"."ID";


--
-- TOC entry 12838 (class 0 OID 0)
-- Dependencies: 3587
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSE_COMPTE_ID_seq"', 12, false);


--
-- TOC entry 3568 (class 1259 OID 267656)
-- Dependencies: 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8043 8044 8045 8046 8047 9
-- Name: CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLIENT" (
    "ID_ADRESSE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "MAX_FACTURE" bigint DEFAULT 0,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "ID_SECTEUR_ACTIVITE" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "COMPTANT" boolean DEFAULT false,
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "RIB" character varying(2048) DEFAULT ''::text,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "AFFACTURAGE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3567 (class 1259 OID 267654)
-- Dependencies: 9 3568
-- Name: CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12839 (class 0 OID 0)
-- Dependencies: 3567
-- Name: CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CLIENT_ID_seq" OWNED BY "CLIENT"."ID";


--
-- TOC entry 12840 (class 0 OID 0)
-- Dependencies: 3567
-- Name: CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3618 (class 1259 OID 268517)
-- Dependencies: 8399 8400 8401 8402 8403 9
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CARACT_ACTIVITE" (
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 3617 (class 1259 OID 268515)
-- Dependencies: 9 3618
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12841 (class 0 OID 0)
-- Dependencies: 3617
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "CODE_CARACT_ACTIVITE"."ID";


--
-- TOC entry 12842 (class 0 OID 0)
-- Dependencies: 3617
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- TOC entry 3614 (class 1259 OID 268456)
-- Dependencies: 8375 8376 8377 8378 8379 9
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CONTRAT_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(128) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 3613 (class 1259 OID 268454)
-- Dependencies: 9 3614
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12843 (class 0 OID 0)
-- Dependencies: 3613
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "CODE_CONTRAT_TRAVAIL"."ID";


--
-- TOC entry 12844 (class 0 OID 0)
-- Dependencies: 3613
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- TOC entry 3562 (class 1259 OID 267577)
-- Dependencies: 7985 7986 7988 7989 7990 9
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_DROIT_CONTRAT" (
    "ORDRE" numeric(16,8),
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 3561 (class 1259 OID 267575)
-- Dependencies: 9 3562
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_DROIT_CONTRAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12845 (class 0 OID 0)
-- Dependencies: 3561
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_DROIT_CONTRAT_ID_seq" OWNED BY "CODE_DROIT_CONTRAT"."ID";


--
-- TOC entry 12846 (class 0 OID 0)
-- Dependencies: 3561
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- TOC entry 3548 (class 1259 OID 267360)
-- Dependencies: 7902 7903 7904 7905 7906 9
-- Name: CODE_EMPLOI; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_EMPLOI" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(11) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- TOC entry 3547 (class 1259 OID 267358)
-- Dependencies: 9 3548
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_EMPLOI_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12847 (class 0 OID 0)
-- Dependencies: 3547
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_EMPLOI_ID_seq" OWNED BY "CODE_EMPLOI"."ID";


--
-- TOC entry 12848 (class 0 OID 0)
-- Dependencies: 3547
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_EMPLOI_ID_seq"', 1036, false);


--
-- TOC entry 3434 (class 1259 OID 265641)
-- Dependencies: 7210 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 9
-- Name: CODE_MISSION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_MISSION" (
    "CREATION_DATE" timestamp without time zone,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."CODE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3433 (class 1259 OID 265639)
-- Dependencies: 9 3434
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_MISSION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12849 (class 0 OID 0)
-- Dependencies: 3433
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_MISSION_ID_seq" OWNED BY "CODE_MISSION"."ID";


--
-- TOC entry 12850 (class 0 OID 0)
-- Dependencies: 3433
-- Name: CODE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_MISSION_ID_seq"', 2, false);


--
-- TOC entry 3620 (class 1259 OID 268540)
-- Dependencies: 8405 8406 8407 8408 8409 9
-- Name: CODE_REGIME; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_REGIME" (
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CODE_REGIME" OWNER TO openconcerto;

--
-- TOC entry 3619 (class 1259 OID 268538)
-- Dependencies: 9 3620
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_REGIME_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12851 (class 0 OID 0)
-- Dependencies: 3619
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_REGIME_ID_seq" OWNED BY "CODE_REGIME"."ID";


--
-- TOC entry 12852 (class 0 OID 0)
-- Dependencies: 3619
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_REGIME_ID_seq"', 23, false);


--
-- TOC entry 3596 (class 1259 OID 268156)
-- Dependencies: 8245 8246 8248 8249 8250 9
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CATEGORIEL" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- TOC entry 3595 (class 1259 OID 268154)
-- Dependencies: 9 3596
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12853 (class 0 OID 0)
-- Dependencies: 3595
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "CODE_STATUT_CATEGORIEL"."ID";


--
-- TOC entry 12854 (class 0 OID 0)
-- Dependencies: 3595
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- TOC entry 3526 (class 1259 OID 266978)
-- Dependencies: 7726 7727 7728 7729 7730 9
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_PROF" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- TOC entry 3525 (class 1259 OID 266976)
-- Dependencies: 3526 9
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_PROF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12855 (class 0 OID 0)
-- Dependencies: 3525
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_PROF_ID_seq" OWNED BY "CODE_STATUT_PROF"."ID";


--
-- TOC entry 12856 (class 0 OID 0)
-- Dependencies: 3525
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- TOC entry 3550 (class 1259 OID 267383)
-- Dependencies: 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7922 9
-- Name: COMMANDE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE" (
    "T_POIDS" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "T_SERVICE" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "IDSOURCE" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "T_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "T_TVA" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 3641 (class 1259 OID 268824)
-- Dependencies: 8487 8488 8489 8490 8491 8492 8493 8494 8496 8497 8498 8499 8500 8501 8502 9
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT" (
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "DATE" date,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "DATE_ECHEANCE" date,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "T_TVA" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_HT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "T_POIDS" real DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3546 (class 1259 OID 267309)
-- Dependencies: 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 9
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT_ELEMENT" (
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" bigint DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE" integer DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PV_HT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "T_PA_HT" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3545 (class 1259 OID 267307)
-- Dependencies: 3546 9
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12857 (class 0 OID 0)
-- Dependencies: 3545
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "COMMANDE_CLIENT_ELEMENT"."ID";


--
-- TOC entry 12858 (class 0 OID 0)
-- Dependencies: 3545
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3640 (class 1259 OID 268822)
-- Dependencies: 9 3641
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12859 (class 0 OID 0)
-- Dependencies: 3640
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ID_seq" OWNED BY "COMMANDE_CLIENT"."ID";


--
-- TOC entry 12860 (class 0 OID 0)
-- Dependencies: 3640
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3489 (class 1259 OID 266417)
-- Dependencies: 7501 7502 7503 7504 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 9
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_ELEMENT" (
    "ID_COMMANDE" integer DEFAULT 1,
    "T_PV_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "T_PA_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "T_PA_TTC" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "QTE" integer DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PA_HT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3488 (class 1259 OID 266415)
-- Dependencies: 9 3489
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12861 (class 0 OID 0)
-- Dependencies: 3488
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ELEMENT_ID_seq" OWNED BY "COMMANDE_ELEMENT"."ID";


--
-- TOC entry 12862 (class 0 OID 0)
-- Dependencies: 3488
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3549 (class 1259 OID 267381)
-- Dependencies: 9 3550
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12863 (class 0 OID 0)
-- Dependencies: 3549
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ID_seq" OWNED BY "COMMANDE"."ID";


--
-- TOC entry 12864 (class 0 OID 0)
-- Dependencies: 3549
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ID_seq"', 2, false);


--
-- TOC entry 3636 (class 1259 OID 268747)
-- Dependencies: 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 9
-- Name: COMMERCIAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMERCIAL" (
    "ID_COMMERCIAL" integer NOT NULL,
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON" integer DEFAULT 1,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer,
    "EMAIL" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 3635 (class 1259 OID 268745)
-- Dependencies: 9 3636
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- TOC entry 12865 (class 0 OID 0)
-- Dependencies: 3635
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "COMMERCIAL"."ID_COMMERCIAL";


--
-- TOC entry 12866 (class 0 OID 0)
-- Dependencies: 3635
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMERCIAL_ID_COMMERCIAL_seq"', 3, false);


--
-- TOC entry 3500 (class 1259 OID 266604)
-- Dependencies: 7574 7575 7576 9
-- Name: COMPLETION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPLETION" (
    "ORDRE" numeric(16,8),
    "CHAMP" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "LABEL" character varying(200) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 3630 (class 1259 OID 268662)
-- Dependencies: 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 9
-- Name: COMPTE_PCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE" (
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "RACINE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."COMPTE_PCE" OWNER TO openconcerto;

--
-- TOC entry 3629 (class 1259 OID 268660)
-- Dependencies: 9 3630
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12867 (class 0 OID 0)
-- Dependencies: 3629
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_ID_seq" OWNED BY "COMPTE_PCE"."ID";


--
-- TOC entry 12868 (class 0 OID 0)
-- Dependencies: 3629
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_ID_seq"', 414, true);


--
-- TOC entry 3612 (class 1259 OID 268425)
-- Dependencies: 8363 8364 8365 8366 8367 8368 8369 8370 8371 8373 9
-- Name: COMPTE_PCG; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCG" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 3611 (class 1259 OID 268423)
-- Dependencies: 9 3612
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCG_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12869 (class 0 OID 0)
-- Dependencies: 3611
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCG_ID_seq" OWNED BY "COMPTE_PCG"."ID";


--
-- TOC entry 12870 (class 0 OID 0)
-- Dependencies: 3611
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCG_ID_seq"', 978, false);


--
-- TOC entry 3578 (class 1259 OID 267812)
-- Dependencies: 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 9
-- Name: CONTACT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT" (
    "ID_CLIENT" integer DEFAULT 1,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "FONCTION" character varying(2048) DEFAULT ''::text,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."CONTACT" OWNER TO openconcerto;

--
-- TOC entry 3577 (class 1259 OID 267810)
-- Dependencies: 9 3578
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12871 (class 0 OID 0)
-- Dependencies: 3577
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ID_seq" OWNED BY "CONTACT"."ID";


--
-- TOC entry 12872 (class 0 OID 0)
-- Dependencies: 3577
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ID_seq"', 2, false);


--
-- TOC entry 3602 (class 1259 OID 268245)
-- Dependencies: 8280 8281 8282 8283 8284 8285 8286 8287 8289 8290 9
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTRAT_SALARIE" (
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3601 (class 1259 OID 268243)
-- Dependencies: 9 3602
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12873 (class 0 OID 0)
-- Dependencies: 3601
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CONTRAT_SALARIE_ID_seq" OWNED BY "CONTRAT_SALARIE"."ID";


--
-- TOC entry 12874 (class 0 OID 0)
-- Dependencies: 3601
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTRAT_SALARIE_ID_seq"', 2, false);


--
-- TOC entry 3470 (class 1259 OID 266158)
-- Dependencies: 7395 7396 7397 7398 7399 7401 7402 7403 7404 7405 9
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COURRIER_CLIENT" (
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3469 (class 1259 OID 266156)
-- Dependencies: 9 3470
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12875 (class 0 OID 0)
-- Dependencies: 3469
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COURRIER_CLIENT_ID_seq" OWNED BY "COURRIER_CLIENT"."ID";


--
-- TOC entry 12876 (class 0 OID 0)
-- Dependencies: 3469
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COURRIER_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3438 (class 1259 OID 265704)
-- Dependencies: 7233 7234 7236 7237 7238 9
-- Name: CUMULS_CONGES; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_CONGES" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ACQUIS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "RESTANT" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- TOC entry 3437 (class 1259 OID 265702)
-- Dependencies: 9 3438
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_CONGES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12877 (class 0 OID 0)
-- Dependencies: 3437
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_CONGES_ID_seq" OWNED BY "CUMULS_CONGES"."ID";


--
-- TOC entry 12878 (class 0 OID 0)
-- Dependencies: 3437
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_CONGES_ID_seq"', 2, false);


--
-- TOC entry 3446 (class 1259 OID 265791)
-- Dependencies: 7256 7257 7258 7259 7260 7261 7262 7264 7265 9
-- Name: CUMULS_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_PAYE" (
    "ORDRE" numeric(16,8),
    "NET_A_PAYER_C" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "COT_PAT_C" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "COT_SAL_C" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "SAL_BRUT_C" real DEFAULT 0,
    "CSG_C" real DEFAULT 0,
    "ID" integer NOT NULL,
    "NET_IMP_C" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3445 (class 1259 OID 265789)
-- Dependencies: 9 3446
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12879 (class 0 OID 0)
-- Dependencies: 3445
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_PAYE_ID_seq" OWNED BY "CUMULS_PAYE"."ID";


--
-- TOC entry 12880 (class 0 OID 0)
-- Dependencies: 3445
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3536 (class 1259 OID 267128)
-- Dependencies: 7777 7778 7779 7780 7781 7782 7783 9
-- Name: DEPARTEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEPARTEMENT" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 3535 (class 1259 OID 267126)
-- Dependencies: 9 3536
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "DEPARTEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12881 (class 0 OID 0)
-- Dependencies: 3535
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "DEPARTEMENT_ID_seq" OWNED BY "DEPARTEMENT"."ID";


--
-- TOC entry 12882 (class 0 OID 0)
-- Dependencies: 3535
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEPARTEMENT_ID_seq"', 102, false);


--
-- TOC entry 3518 (class 1259 OID 266846)
-- Dependencies: 7671 7672 7673 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 9
-- Name: DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS" (
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_DEVIS" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "T_TTC" bigint DEFAULT 0,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "PORT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "REMISE_HT" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "DATE" date,
    "T_TVA" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."DEVIS" OWNER TO openconcerto;

--
-- TOC entry 3594 (class 1259 OID 268105)
-- Dependencies: 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8244 9
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS_ELEMENT" (
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PA_HT" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_TAXE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_TTC" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "ID_DEVIS" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "T_PA_HT" bigint DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3593 (class 1259 OID 268103)
-- Dependencies: 9 3594
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 12883 (class 0 OID 0)
-- Dependencies: 3593
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- TOC entry 12884 (class 0 OID 0)
-- Dependencies: 3593
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 2, false);


--
-- TOC entry 3517 (class 1259 OID 266844)
-- Dependencies: 9 3518
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ID_DEVIS_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- TOC entry 12885 (class 0 OID 0)
-- Dependencies: 3517
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ID_DEVIS_seq" OWNED BY "DEVIS"."ID_DEVIS";


--
-- TOC entry 12886 (class 0 OID 0)
-- Dependencies: 3517
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ID_DEVIS_seq"', 2, false);


--
-- TOC entry 3566 (class 1259 OID 267624)
-- Dependencies: 7998 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 9
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHANTILLON_ELEMENT" (
    "ID_TAXE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NOM" character varying DEFAULT ''::character varying,
    "PV_HT" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_TTC" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3565 (class 1259 OID 267622)
-- Dependencies: 9 3566
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECHANTILLON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12887 (class 0 OID 0)
-- Dependencies: 3565
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECHANTILLON_ELEMENT_ID_seq" OWNED BY "ECHANTILLON_ELEMENT"."ID";


--
-- TOC entry 12888 (class 0 OID 0)
-- Dependencies: 3565
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHANTILLON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3657 (class 1259 OID 269097)
-- Dependencies: 8611 8612 8613 8614 8615 8616 8617 8618 8619 9
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_LAST_RELANCE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT" bigint DEFAULT 0,
    "REGLE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3656 (class 1259 OID 269095)
-- Dependencies: 3657 9
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12889 (class 0 OID 0)
-- Dependencies: 3656
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_CLIENT_ID_seq" OWNED BY "ECHEANCE_CLIENT"."ID";


--
-- TOC entry 12890 (class 0 OID 0)
-- Dependencies: 3656
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3495 (class 1259 OID 266526)
-- Dependencies: 7548 7549 7550 7551 7552 7553 7554 9
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_FOURNISSEUR" (
    "ID_MOUVEMENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE" date
);


ALTER TABLE "OpenConcerto48"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3494 (class 1259 OID 266524)
-- Dependencies: 9 3495
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12891 (class 0 OID 0)
-- Dependencies: 3494
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "ECHEANCE_FOURNISSEUR"."ID";


--
-- TOC entry 12892 (class 0 OID 0)
-- Dependencies: 3494
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 3616 (class 1259 OID 268479)
-- Dependencies: 8380 8381 8382 8383 8384 8385 8386 8387 8389 8390 8391 8392 8393 8394 8395 8396 8397 9
-- Name: ECRITURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECRITURE" (
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "DATE_POINTEE" date,
    "DATE_LETTRAGE" date,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_JOURNAL" integer DEFAULT 1,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "IDUSER_CREATE" integer DEFAULT 1,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "VALIDE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "IDUSER_DELETE" integer DEFAULT 1,
    "DATE_VALIDE" date
);


ALTER TABLE "OpenConcerto48"."ECRITURE" OWNER TO openconcerto;

--
-- TOC entry 3615 (class 1259 OID 268477)
-- Dependencies: 9 3616
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECRITURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12893 (class 0 OID 0)
-- Dependencies: 3615
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECRITURE_ID_seq" OWNED BY "ECRITURE"."ID";


--
-- TOC entry 12894 (class 0 OID 0)
-- Dependencies: 3615
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECRITURE_ID_seq"', 2, false);


--
-- TOC entry 3514 (class 1259 OID 266815)
-- Dependencies: 7665 7666 7667 7668 9
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EMPLOYEUR_MULTIPLE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- TOC entry 3513 (class 1259 OID 266813)
-- Dependencies: 9 3514
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12895 (class 0 OID 0)
-- Dependencies: 3513
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "EMPLOYEUR_MULTIPLE"."ID";


--
-- TOC entry 12896 (class 0 OID 0)
-- Dependencies: 3513
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- TOC entry 3510 (class 1259 OID 266727)
-- Dependencies: 7618 7619 7621 7622 7623 7624 7625 7626 7627 9
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT" (
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NOM" character varying(200),
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 3663 (class 1259 OID 269201)
-- Dependencies: 8655 8656 8657 8659 8660 8661 8662 9
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT_ELEMENT" (
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3662 (class 1259 OID 269199)
-- Dependencies: 9 3663
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12897 (class 0 OID 0)
-- Dependencies: 3662
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 12898 (class 0 OID 0)
-- Dependencies: 3662
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3509 (class 1259 OID 266725)
-- Dependencies: 9 3510
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12899 (class 0 OID 0)
-- Dependencies: 3509
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ID_seq" OWNED BY "ENCAISSER_MONTANT"."ID";


--
-- TOC entry 12900 (class 0 OID 0)
-- Dependencies: 3509
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 3655 (class 1259 OID 269065)
-- Dependencies: 8596 8597 8598 8599 8600 8601 8602 8603 8605 8606 8607 8608 8609 8610 9
-- Name: ETAT_CIVIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_CIVIL" (
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_NAISSANCE" date,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NB_ENFANTS" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- TOC entry 3654 (class 1259 OID 269063)
-- Dependencies: 9 3655
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_CIVIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12901 (class 0 OID 0)
-- Dependencies: 3654
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_CIVIL_ID_seq" OWNED BY "ETAT_CIVIL"."ID";


--
-- TOC entry 12902 (class 0 OID 0)
-- Dependencies: 3654
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_CIVIL_ID_seq"', 2, false);


--
-- TOC entry 3485 (class 1259 OID 266367)
-- Dependencies: 7488 7489 7490 7491 7493 9
-- Name: ETAT_DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_DEVIS" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 3484 (class 1259 OID 266365)
-- Dependencies: 9 3485
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12903 (class 0 OID 0)
-- Dependencies: 3484
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_DEVIS_ID_seq" OWNED BY "ETAT_DEVIS"."ID";


--
-- TOC entry 12904 (class 0 OID 0)
-- Dependencies: 3484
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_DEVIS_ID_seq"', 5, false);


--
-- TOC entry 3440 (class 1259 OID 265727)
-- Dependencies: 7239 7240 7241 7242 9
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_RAPPORT" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 3439 (class 1259 OID 265725)
-- Dependencies: 9 3440
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12905 (class 0 OID 0)
-- Dependencies: 3439
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_RAPPORT_ID_seq" OWNED BY "ETAT_RAPPORT"."ID";


--
-- TOC entry 12906 (class 0 OID 0)
-- Dependencies: 3439
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_RAPPORT_ID_seq"', 3, false);


--
-- TOC entry 3576 (class 1259 OID 267788)
-- Dependencies: 8068 8069 8070 8072 8073 8074 9
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FAMILLE_ARTICLE" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3575 (class 1259 OID 267786)
-- Dependencies: 3576 9
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12907 (class 0 OID 0)
-- Dependencies: 3575
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FAMILLE_ARTICLE_ID_seq" OWNED BY "FAMILLE_ARTICLE"."ID";


--
-- TOC entry 12908 (class 0 OID 0)
-- Dependencies: 3575
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FAMILLE_ARTICLE_ID_seq"', 2, false);


--
-- TOC entry 3530 (class 1259 OID 267034)
-- Dependencies: 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 9
-- Name: FICHE_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE" (
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "DU" date,
    "NET_A_PAYER" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NET_IMP" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_IDCC" integer DEFAULT 1,
    "COT_PAT" real DEFAULT 0,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "SAL_BRUT" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "AU" date,
    "ACOMPTE" real DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "COT_SAL" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "CONGES_ACQUIS" real DEFAULT 0,
    "CSG" real DEFAULT 0,
    "ANNEE" integer DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_PROFIL_PAYE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."FICHE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3497 (class 1259 OID 266551)
-- Dependencies: 7556 7557 7558 7559 7560 7561 7562 7563 7565 7566 7567 9
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE_ELEMENT" (
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "POSITION" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "TAUX_SAL" real,
    "NB_BASE" real,
    "IDSOURCE" integer DEFAULT 1,
    "TAUX_PAT" real,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "MONTANT_PAT" real,
    "ID" integer NOT NULL,
    "VALIDE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_SAL_AJ" real,
    "MONTANT_SAL_DED" real,
    "IN_PERIODE" boolean DEFAULT true,
    "IMPRESSION" boolean DEFAULT true,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3496 (class 1259 OID 266549)
-- Dependencies: 9 3497
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12909 (class 0 OID 0)
-- Dependencies: 3496
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "FICHE_PAYE_ELEMENT"."ID";


--
-- TOC entry 12910 (class 0 OID 0)
-- Dependencies: 3496
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3529 (class 1259 OID 267032)
-- Dependencies: 9 3530
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12911 (class 0 OID 0)
-- Dependencies: 3529
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ID_seq" OWNED BY "FICHE_PAYE"."ID";


--
-- TOC entry 12912 (class 0 OID 0)
-- Dependencies: 3529
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3458 (class 1259 OID 265973)
-- Dependencies: 7324 7325 7326 7328 7329 7330 7331 7332 7333 7334 9
-- Name: FICHE_RENDEZ_VOUS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_RENDEZ_VOUS" (
    "ID_CLIENT" integer DEFAULT 1,
    "TYPE_MISSION" character varying(2048),
    "ID_AFFAIRE" integer DEFAULT 1,
    "VALID" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ACTIVITE" character varying(2048),
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CONTACT" integer DEFAULT 1,
    "TYPE_ERP" character varying(2048),
    "DATE_ECH_RDV" date,
    "ID_MOIS_INTERVENTION" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "CLASSEMENT_ERP" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "DOCUMENTS_TRANSMIS" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048),
    "SITUATION_ADMIN" character varying(2048),
    "DATE" date,
    "ID_USER_COMMON_CREATE" integer,
    "INFOS_CLIENT" character varying(2048)
);


ALTER TABLE "OpenConcerto48"."FICHE_RENDEZ_VOUS" OWNER TO openconcerto;

--
-- TOC entry 3512 (class 1259 OID 266754)
-- Dependencies: 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 9
-- Name: FICHE_RENDEZ_VOUS_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_RENDEZ_VOUS_ELEMENT" (
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "NOMBRE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_AFFAIRE" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "Q18" boolean DEFAULT false,
    "PRIS" boolean DEFAULT false,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "DATE_INTERVENTION" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 2,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "POURCENT_CCIP" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "TEMPS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ECHEANCE_RAPPORT" integer DEFAULT 15,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "DATE_PREC" timestamp without time zone,
    "ID_AFFAIRE_ELEMENT" integer DEFAULT 1,
    "INDICE_0" bigint DEFAULT 0,
    "ID_MOIS_PREV" integer DEFAULT 1,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "DATE_PREV" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "VALID" boolean DEFAULT false,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_TACHE_COMMON_NON_PRIS" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."FICHE_RENDEZ_VOUS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3511 (class 1259 OID 266752)
-- Dependencies: 9 3512
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_RENDEZ_VOUS_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12913 (class 0 OID 0)
-- Dependencies: 3511
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_RENDEZ_VOUS_ELEMENT_ID_seq" OWNED BY "FICHE_RENDEZ_VOUS_ELEMENT"."ID";


--
-- TOC entry 12914 (class 0 OID 0)
-- Dependencies: 3511
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3457 (class 1259 OID 265971)
-- Dependencies: 9 3458
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_RENDEZ_VOUS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_RENDEZ_VOUS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12915 (class 0 OID 0)
-- Dependencies: 3457
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_RENDEZ_VOUS_ID_seq" OWNED BY "FICHE_RENDEZ_VOUS"."ID";


--
-- TOC entry 12916 (class 0 OID 0)
-- Dependencies: 3457
-- Name: FICHE_RENDEZ_VOUS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_RENDEZ_VOUS_ID_seq"', 2, false);


--
-- TOC entry 3454 (class 1259 OID 265908)
-- Dependencies: 7296 7297 7298 7299 7300 7301 7303 7304 7305 7306 7307 9
-- Name: FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FOURNISSEUR" (
    "TYPE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer NOT NULL,
    "UE" boolean DEFAULT false,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "FAX" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 3453 (class 1259 OID 265906)
-- Dependencies: 9 3454
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- TOC entry 12917 (class 0 OID 0)
-- Dependencies: 3453
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "FOURNISSEUR"."ID_FOURNISSEUR";


--
-- TOC entry 12918 (class 0 OID 0)
-- Dependencies: 3453
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, false);


--
-- TOC entry 3481 (class 1259 OID 266343)
-- Dependencies: 7481 7482 9
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 3639 (class 1259 OID 268815)
-- Dependencies: 8485 8486 9
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "UNDEFINED_ID" integer DEFAULT 0,
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 3554 (class 1259 OID 267441)
-- Dependencies: 7929 7931 7932 7933 7934 9
-- Name: IDCC; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IDCC" (
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."IDCC" OWNER TO openconcerto;

--
-- TOC entry 3553 (class 1259 OID 267439)
-- Dependencies: 9 3554
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "IDCC_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12919 (class 0 OID 0)
-- Dependencies: 3553
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "IDCC_ID_seq" OWNED BY "IDCC"."ID";


--
-- TOC entry 12920 (class 0 OID 0)
-- Dependencies: 3553
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"IDCC_ID_seq"', 996, false);


--
-- TOC entry 3645 (class 1259 OID 268894)
-- Dependencies: 8517 8518 8519 8520 8521 8522 8523 8525 8526 8527 8528 9
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INFOS_SALARIE_PAYE" (
    "DUREE_HEBDO" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TAUX_AT" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SALAIRE_MOIS" real DEFAULT 0,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "CONGES_PAYES" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_SORTIE" date,
    "ID_IDCC" integer DEFAULT 1,
    "DATE_ARRIVE" date,
    "DUREE_MOIS" real DEFAULT 0,
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3644 (class 1259 OID 268892)
-- Dependencies: 9 3645
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "INFOS_SALARIE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12921 (class 0 OID 0)
-- Dependencies: 3644
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "INFOS_SALARIE_PAYE_ID_seq" OWNED BY "INFOS_SALARIE_PAYE"."ID";


--
-- TOC entry 12922 (class 0 OID 0)
-- Dependencies: 3644
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"INFOS_SALARIE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3532 (class 1259 OID 267077)
-- Dependencies: 7766 7767 7769 7770 7771 9
-- Name: JOURNAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "JOURNAL" (
    "PAR_DEFAUT" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "TYPE_BANQUE" boolean DEFAULT false,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 3531 (class 1259 OID 267075)
-- Dependencies: 9 3532
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "JOURNAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12923 (class 0 OID 0)
-- Dependencies: 3531
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "JOURNAL_ID_seq" OWNED BY "JOURNAL"."ID";


--
-- TOC entry 12924 (class 0 OID 0)
-- Dependencies: 3531
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"JOURNAL_ID_seq"', 7, false);


--
-- TOC entry 3552 (class 1259 OID 267418)
-- Dependencies: 7923 7924 7926 7927 7928 9
-- Name: METRIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "METRIQUE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."METRIQUE" OWNER TO openconcerto;

--
-- TOC entry 3551 (class 1259 OID 267416)
-- Dependencies: 9 3552
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "METRIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12925 (class 0 OID 0)
-- Dependencies: 3551
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "METRIQUE_ID_seq" OWNED BY "METRIQUE"."ID";


--
-- TOC entry 12926 (class 0 OID 0)
-- Dependencies: 3551
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"METRIQUE_ID_seq"', 4, false);


--
-- TOC entry 3491 (class 1259 OID 266469)
-- Dependencies: 7533 7534 7535 7536 7537 7539 7540 7541 9
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE_COURRIER_CLIENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3490 (class 1259 OID 266467)
-- Dependencies: 9 3491
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12927 (class 0 OID 0)
-- Dependencies: 3490
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "MODELE_COURRIER_CLIENT"."ID";


--
-- TOC entry 12928 (class 0 OID 0)
-- Dependencies: 3490
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_COURRIER_CLIENT_ID_seq"', 10, false);


--
-- TOC entry 3452 (class 1259 OID 265873)
-- Dependencies: 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 9
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT" (
    "FIN_MOIS" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_VIREMENT" date,
    "DATE_FACTURE" boolean DEFAULT false,
    "LENJOUR" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ETS" character varying(2048) DEFAULT ''::text,
    "COMPTANT" boolean DEFAULT false,
    "DATE_DEPOT" date,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_BANQUE_POLE_PRODUIT" integer DEFAULT 1,
    "AJOURS" integer DEFAULT 0,
    "DATE" date,
    "ID_MODE_REGLEMENT" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 3451 (class 1259 OID 265871)
-- Dependencies: 9 3452
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 12929 (class 0 OID 0)
-- Dependencies: 3451
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- TOC entry 12930 (class 0 OID 0)
-- Dependencies: 3451
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 4, false);


--
-- TOC entry 3516 (class 1259 OID 266837)
-- Dependencies: 7669 9
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT_PAYE" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3515 (class 1259 OID 266835)
-- Dependencies: 9 3516
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12931 (class 0 OID 0)
-- Dependencies: 3515
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "MODE_REGLEMENT_PAYE"."ID";


--
-- TOC entry 12932 (class 0 OID 0)
-- Dependencies: 3515
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- TOC entry 3456 (class 1259 OID 265940)
-- Dependencies: 7308 7309 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 9
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_VENTE_ARTICLE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 3455 (class 1259 OID 265938)
-- Dependencies: 9 3456
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODE_VENTE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12933 (class 0 OID 0)
-- Dependencies: 3455
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODE_VENTE_ARTICLE_ID_seq" OWNED BY "MODE_VENTE_ARTICLE"."ID";


--
-- TOC entry 12934 (class 0 OID 0)
-- Dependencies: 3455
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_VENTE_ARTICLE_ID_seq"', 7, false);


--
-- TOC entry 3468 (class 1259 OID 266136)
-- Dependencies: 7390 7391 7392 7394 9
-- Name: MOIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOIS" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."MOIS" OWNER TO openconcerto;

--
-- TOC entry 3467 (class 1259 OID 266134)
-- Dependencies: 9 3468
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MOIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12935 (class 0 OID 0)
-- Dependencies: 3467
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MOIS_ID_seq" OWNED BY "MOIS"."ID";


--
-- TOC entry 12936 (class 0 OID 0)
-- Dependencies: 3467
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOIS_ID_seq"', 14, false);


--
-- TOC entry 3448 (class 1259 OID 265818)
-- Dependencies: 7266 7267 7268 7270 7271 7272 7273 7274 9
-- Name: MOUVEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SOURCE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_PIECE" integer DEFAULT 1,
    "IDSOURCE" integer DEFAULT 1,
    "NUMERO" integer DEFAULT 0,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."MOUVEMENT" OWNER TO openconcerto;

--
-- TOC entry 3447 (class 1259 OID 265816)
-- Dependencies: 9 3448
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12937 (class 0 OID 0)
-- Dependencies: 3447
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_ID_seq" OWNED BY "MOUVEMENT"."ID";


--
-- TOC entry 12938 (class 0 OID 0)
-- Dependencies: 3447
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_ID_seq"', 2, false);


--
-- TOC entry 3520 (class 1259 OID 266883)
-- Dependencies: 7689 7690 7691 7692 7693 7694 7695 7696 7697 9
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT_STOCK" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_ARTICLE" integer DEFAULT 1,
    "QTE" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- TOC entry 3519 (class 1259 OID 266881)
-- Dependencies: 3520 9
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12939 (class 0 OID 0)
-- Dependencies: 3519
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_STOCK_ID_seq" OWNED BY "MOUVEMENT_STOCK"."ID";


--
-- TOC entry 12940 (class 0 OID 0)
-- Dependencies: 3519
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_STOCK_ID_seq"', 2, false);


--
-- TOC entry 3534 (class 1259 OID 267103)
-- Dependencies: 7773 7774 7775 7776 9
-- Name: NATURE_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_COMPTE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3533 (class 1259 OID 267101)
-- Dependencies: 9 3534
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12941 (class 0 OID 0)
-- Dependencies: 3533
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_COMPTE_ID_seq" OWNED BY "NATURE_COMPTE"."ID";


--
-- TOC entry 12942 (class 0 OID 0)
-- Dependencies: 3533
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_COMPTE_ID_seq"', 13, false);


--
-- TOC entry 3661 (class 1259 OID 269174)
-- Dependencies: 8648 8649 8650 8651 8652 8653 9
-- Name: NATURE_MISSION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_MISSION" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."NATURE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3660 (class 1259 OID 269172)
-- Dependencies: 9 3661
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_MISSION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."NATURE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12943 (class 0 OID 0)
-- Dependencies: 3660
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_MISSION_ID_seq" OWNED BY "NATURE_MISSION"."ID";


--
-- TOC entry 12944 (class 0 OID 0)
-- Dependencies: 3660
-- Name: NATURE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_MISSION_ID_seq"', 2, false);


--
-- TOC entry 3647 (class 1259 OID 268923)
-- Dependencies: 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8551 8552 8553 8554 8555 8556 8557 9
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NUMEROTATION_AUTO" (
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "AFFAIRE_START" integer DEFAULT 0,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_START" integer DEFAULT 0,
    "SALARIE_START" integer DEFAULT 1,
    "PROPOSITION_START" integer DEFAULT 0,
    "BON_R_START" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "FACT_START" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "COMMANDE_START" integer DEFAULT 0,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "DEVIS_START" integer DEFAULT 1,
    "RELANCE_START" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- TOC entry 3646 (class 1259 OID 268921)
-- Dependencies: 9 3647
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "NUMEROTATION_AUTO_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12945 (class 0 OID 0)
-- Dependencies: 3646
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "NUMEROTATION_AUTO_ID_seq" OWNED BY "NUMEROTATION_AUTO"."ID";


--
-- TOC entry 12946 (class 0 OID 0)
-- Dependencies: 3646
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- TOC entry 3582 (class 1259 OID 267927)
-- Dependencies: 8150 8151 8153 9
-- Name: ORDRE_MISSION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ORDRE_MISSION" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "DATE" date,
    "CREATION_DATE" timestamp without time zone,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer
);


ALTER TABLE "OpenConcerto48"."ORDRE_MISSION" OWNER TO openconcerto;

--
-- TOC entry 3581 (class 1259 OID 267925)
-- Dependencies: 3582 9
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ORDRE_MISSION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ORDRE_MISSION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12947 (class 0 OID 0)
-- Dependencies: 3581
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ORDRE_MISSION_ID_seq" OWNED BY "ORDRE_MISSION"."ID";


--
-- TOC entry 12948 (class 0 OID 0)
-- Dependencies: 3581
-- Name: ORDRE_MISSION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ORDRE_MISSION_ID_seq"', 2, false);


--
-- TOC entry 3590 (class 1259 OID 268057)
-- Dependencies: 8203 8204 8205 8206 8208 9
-- Name: PAYS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PAYS" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(15) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."PAYS" OWNER TO openconcerto;

--
-- TOC entry 3589 (class 1259 OID 268055)
-- Dependencies: 9 3590
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PAYS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12949 (class 0 OID 0)
-- Dependencies: 3589
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PAYS_ID_seq" OWNED BY "PAYS"."ID";


--
-- TOC entry 12950 (class 0 OID 0)
-- Dependencies: 3589
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PAYS_ID_seq"', 194, false);


--
-- TOC entry 3624 (class 1259 OID 268588)
-- Dependencies: 8415 8416 8417 8419 9
-- Name: PIECE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PIECE" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."PIECE" OWNER TO openconcerto;

--
-- TOC entry 3623 (class 1259 OID 268586)
-- Dependencies: 9 3624
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PIECE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12951 (class 0 OID 0)
-- Dependencies: 3623
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PIECE_ID_seq" OWNED BY "PIECE"."ID";


--
-- TOC entry 12952 (class 0 OID 0)
-- Dependencies: 3623
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PIECE_ID_seq"', 2, false);


--
-- TOC entry 3643 (class 1259 OID 268860)
-- Dependencies: 8503 8504 8505 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 9
-- Name: POLE_PRODUIT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POLE_PRODUIT" (
    "ID_ADRESSE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "NOM_DIRECTEUR" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "RAISON_SOCIALE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "FACTURE_ADRESSE" boolean DEFAULT false,
    "MAIL" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "FAX" character varying(22) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "TEL" character varying(22) DEFAULT ''::character varying,
    "NOM_SECRETAIRE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."POLE_PRODUIT" OWNER TO openconcerto;

--
-- TOC entry 3642 (class 1259 OID 268858)
-- Dependencies: 9 3643
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "POLE_PRODUIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."POLE_PRODUIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12953 (class 0 OID 0)
-- Dependencies: 3642
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "POLE_PRODUIT_ID_seq" OWNED BY "POLE_PRODUIT"."ID";


--
-- TOC entry 12954 (class 0 OID 0)
-- Dependencies: 3642
-- Name: POLE_PRODUIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"POLE_PRODUIT_ID_seq"', 2, false);


--
-- TOC entry 3450 (class 1259 OID 265847)
-- Dependencies: 7275 7276 7277 7278 7279 9
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POSTE_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3449 (class 1259 OID 265845)
-- Dependencies: 9 3450
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "POSTE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12955 (class 0 OID 0)
-- Dependencies: 3449
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "POSTE_ANALYTIQUE_ID_seq" OWNED BY "POSTE_ANALYTIQUE"."ID";


--
-- TOC entry 12956 (class 0 OID 0)
-- Dependencies: 3449
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3502 (class 1259 OID 266612)
-- Dependencies: 7577 7578 7579 7580 7581 7582 7583 7584 7586 7587 9
-- Name: POURCENT_CCIP; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POURCENT_CCIP" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "FACTURE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "POURCENT" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."POURCENT_CCIP" OWNER TO openconcerto;

--
-- TOC entry 3501 (class 1259 OID 266610)
-- Dependencies: 9 3502
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "POURCENT_CCIP_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."POURCENT_CCIP_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12957 (class 0 OID 0)
-- Dependencies: 3501
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "POURCENT_CCIP_ID_seq" OWNED BY "POURCENT_CCIP"."ID";


--
-- TOC entry 12958 (class 0 OID 0)
-- Dependencies: 3501
-- Name: POURCENT_CCIP_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"POURCENT_CCIP_ID_seq"', 2, false);


--
-- TOC entry 3610 (class 1259 OID 268399)
-- Dependencies: 8354 8355 8356 8357 8358 8359 8361 8362 9
-- Name: POURCENT_SERVICE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POURCENT_SERVICE" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "POURCENT" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_PROPOSITION_ELEMENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."POURCENT_SERVICE" OWNER TO openconcerto;

--
-- TOC entry 3609 (class 1259 OID 268397)
-- Dependencies: 9 3610
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "POURCENT_SERVICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."POURCENT_SERVICE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12959 (class 0 OID 0)
-- Dependencies: 3609
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "POURCENT_SERVICE_ID_seq" OWNED BY "POURCENT_SERVICE"."ID";


--
-- TOC entry 12960 (class 0 OID 0)
-- Dependencies: 3609
-- Name: POURCENT_SERVICE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"POURCENT_SERVICE_ID_seq"', 2, false);


--
-- TOC entry 3622 (class 1259 OID 268563)
-- Dependencies: 8410 8411 8412 8414 9
-- Name: PREFERENCES; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFERENCES" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NAME" character varying(2048),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "VALUE" character varying(2048),
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."PREFERENCES" OWNER TO openconcerto;

--
-- TOC entry 3621 (class 1259 OID 268561)
-- Dependencies: 3622 9
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12961 (class 0 OID 0)
-- Dependencies: 3621
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PREFERENCES_ID_seq" OWNED BY "PREFERENCES"."ID";


--
-- TOC entry 12962 (class 0 OID 0)
-- Dependencies: 3621
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFERENCES_ID_seq"', 5, false);


--
-- TOC entry 3476 (class 1259 OID 266242)
-- Dependencies: 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7436 7437 7438 7439 7440 7441 9
-- Name: PREFS_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFS_COMPTE" (
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 3475 (class 1259 OID 266240)
-- Dependencies: 9 3476
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PREFS_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12963 (class 0 OID 0)
-- Dependencies: 3475
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PREFS_COMPTE_ID_seq" OWNED BY "PREFS_COMPTE"."ID";


--
-- TOC entry 12964 (class 0 OID 0)
-- Dependencies: 3475
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFS_COMPTE_ID_seq"', 3, false);


--
-- TOC entry 3528 (class 1259 OID 267001)
-- Dependencies: 7732 7733 7734 7736 7737 7738 7739 7740 7741 7742 7743 7744 9
-- Name: PROPOSITION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROPOSITION" (
    "OBJET" character varying(60) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "DATE_CONFIRM" date,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS_ETAT" character varying(2048) DEFAULT ''::text,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."PROPOSITION" OWNER TO openconcerto;

--
-- TOC entry 3649 (class 1259 OID 268972)
-- Dependencies: 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 9
-- Name: PROPOSITION_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROPOSITION_ELEMENT" (
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "PV_UNIT_HT" bigint DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "INDICE_0" bigint DEFAULT 0,
    "NOMBRE" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "MONTANT_HT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_PROPOSITION" integer DEFAULT 1,
    "NOTA" character varying(2048) DEFAULT ''::text,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."PROPOSITION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3648 (class 1259 OID 268970)
-- Dependencies: 3649 9
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PROPOSITION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PROPOSITION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12965 (class 0 OID 0)
-- Dependencies: 3648
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PROPOSITION_ELEMENT_ID_seq" OWNED BY "PROPOSITION_ELEMENT"."ID";


--
-- TOC entry 12966 (class 0 OID 0)
-- Dependencies: 3648
-- Name: PROPOSITION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROPOSITION_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3527 (class 1259 OID 266999)
-- Dependencies: 9 3528
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PROPOSITION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PROPOSITION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12967 (class 0 OID 0)
-- Dependencies: 3527
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PROPOSITION_ID_seq" OWNED BY "PROPOSITION"."ID";


--
-- TOC entry 12968 (class 0 OID 0)
-- Dependencies: 3527
-- Name: PROPOSITION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROPOSITION_ID_seq"', 2, false);


--
-- TOC entry 3651 (class 1259 OID 269016)
-- Dependencies: 8582 8583 8584 8585 8586 8587 8588 8590 8591 9
-- Name: RAPPORT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RAPPORT" (
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "DATE_RETOUR_PREVU" date,
    "CODE_MISSION" character varying(128) DEFAULT ''::character varying,
    "ID_ETAT_RAPPORT" integer DEFAULT 2,
    "DATE_FIN_FRAPPE" date,
    "DATE_RELECTURE" date,
    "DATE_FRAPPE" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_FACTURE_ENVOI" date,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_SUPERVISION" date,
    "DATE_VISITE" date,
    "ID_FICHE_RENDEZ_VOUS_ELEMENT" integer DEFAULT 1,
    "MISSION" character varying(2048) DEFAULT ''::text,
    "ID_TACHE_COMMON_NON_RENDU" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MONTANT_HT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "DATE_RAPPORT" date,
    "ID_AFFAIRE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 3650 (class 1259 OID 269014)
-- Dependencies: 3651 9
-- Name: RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12969 (class 0 OID 0)
-- Dependencies: 3650
-- Name: RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "RAPPORT_ID_seq" OWNED BY "RAPPORT"."ID";


--
-- TOC entry 12970 (class 0 OID 0)
-- Dependencies: 3650
-- Name: RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"RAPPORT_ID_seq"', 2, false);


--
-- TOC entry 3487 (class 1259 OID 266390)
-- Dependencies: 7494 7495 7496 7497 7498 7499 9
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REFERENCE_CLIENT" (
    "ID_AFFAIRE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 3486 (class 1259 OID 266388)
-- Dependencies: 9 3487
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REFERENCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12971 (class 0 OID 0)
-- Dependencies: 3486
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REFERENCE_CLIENT_ID_seq" OWNED BY "REFERENCE_CLIENT"."ID";


--
-- TOC entry 12972 (class 0 OID 0)
-- Dependencies: 3486
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REFERENCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 3558 (class 1259 OID 267516)
-- Dependencies: 7964 7965 7966 7967 7969 7970 7971 7972 7973 7974 9
-- Name: REGIME_BASE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGIME_BASE" (
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "NOM" character varying DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."REGIME_BASE" OWNER TO openconcerto;

--
-- TOC entry 3557 (class 1259 OID 267514)
-- Dependencies: 9 3558
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REGIME_BASE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12973 (class 0 OID 0)
-- Dependencies: 3557
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REGIME_BASE_ID_seq" OWNED BY "REGIME_BASE"."ID";


--
-- TOC entry 12974 (class 0 OID 0)
-- Dependencies: 3557
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGIME_BASE_ID_seq"', 2, false);


--
-- TOC entry 3442 (class 1259 OID 265752)
-- Dependencies: 7244 7245 7247 7248 7249 7250 7251 7252 9
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLEMENT_PAYE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "RIB" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 3441 (class 1259 OID 265750)
-- Dependencies: 9 3442
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12975 (class 0 OID 0)
-- Dependencies: 3441
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REGLEMENT_PAYE_ID_seq" OWNED BY "REGLEMENT_PAYE"."ID";


--
-- TOC entry 12976 (class 0 OID 0)
-- Dependencies: 3441
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLEMENT_PAYE_ID_seq"', 2, false);


--
-- TOC entry 3506 (class 1259 OID 266679)
-- Dependencies: 7604 7606 7607 7608 9
-- Name: REGLER_MONTANT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLER_MONTANT" (
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 3505 (class 1259 OID 266677)
-- Dependencies: 9 3506
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12977 (class 0 OID 0)
-- Dependencies: 3505
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ID_seq" OWNED BY "REGLER_MONTANT"."ID";


--
-- TOC entry 12978 (class 0 OID 0)
-- Dependencies: 3505
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 3604 (class 1259 OID 268276)
-- Dependencies: 8291 8292 8293 8294 8295 8296 8297 8299 8300 9
-- Name: RELANCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RELANCE" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."RELANCE" OWNER TO openconcerto;

--
-- TOC entry 3603 (class 1259 OID 268274)
-- Dependencies: 9 3604
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12979 (class 0 OID 0)
-- Dependencies: 3603
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "RELANCE_ID_seq" OWNED BY "RELANCE"."ID";


--
-- TOC entry 12980 (class 0 OID 0)
-- Dependencies: 3603
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"RELANCE_ID_seq"', 2, false);


--
-- TOC entry 3628 (class 1259 OID 268637)
-- Dependencies: 8427 8428 8430 8431 9
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 3564 (class 1259 OID 267600)
-- Dependencies: 7991 7993 7994 7995 7996 7997 9
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE_ELEMENT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "TAUX" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3563 (class 1259 OID 267598)
-- Dependencies: 9 3564
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12981 (class 0 OID 0)
-- Dependencies: 3563
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- TOC entry 12982 (class 0 OID 0)
-- Dependencies: 3563
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3627 (class 1259 OID 268635)
-- Dependencies: 9 3628
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12983 (class 0 OID 0)
-- Dependencies: 3627
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE"."ID";


--
-- TOC entry 12984 (class 0 OID 0)
-- Dependencies: 3627
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 3522 (class 1259 OID 266910)
-- Dependencies: 7698 7699 7700 7701 7702 7703 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 9
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_ACHAT" (
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "IMMO" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 3521 (class 1259 OID 266908)
-- Dependencies: 9 3522
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12985 (class 0 OID 0)
-- Dependencies: 3521
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_ACHAT_ID_seq" OWNED BY "SAISIE_ACHAT"."ID";


--
-- TOC entry 12986 (class 0 OID 0)
-- Dependencies: 3521
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_ACHAT_ID_seq"', 2, false);


--
-- TOC entry 3466 (class 1259 OID 266111)
-- Dependencies: 7386 7387 7388 7389 9
-- Name: SAISIE_KM; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM" (
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_JOURNAL" integer DEFAULT 1,
    "DATE" date,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."SAISIE_KM" OWNER TO openconcerto;

--
-- TOC entry 3540 (class 1259 OID 267174)
-- Dependencies: 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 9
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM_ELEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_KM" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DEBIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREDIT" bigint DEFAULT 0,
    "ID_ECRITURE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3539 (class 1259 OID 267172)
-- Dependencies: 9 3540
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12987 (class 0 OID 0)
-- Dependencies: 3539
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ELEMENT_ID_seq" OWNED BY "SAISIE_KM_ELEMENT"."ID";


--
-- TOC entry 12988 (class 0 OID 0)
-- Dependencies: 3539
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3465 (class 1259 OID 266109)
-- Dependencies: 3466 9
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12989 (class 0 OID 0)
-- Dependencies: 3465
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ID_seq" OWNED BY "SAISIE_KM"."ID";


--
-- TOC entry 12990 (class 0 OID 0)
-- Dependencies: 3465
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ID_seq"', 2, false);


--
-- TOC entry 3460 (class 1259 OID 266004)
-- Dependencies: 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7348 7349 9
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_COMPTOIR" (
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ECHEANCE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 0,
    "DATE" date,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- TOC entry 3459 (class 1259 OID 266002)
-- Dependencies: 9 3460
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12991 (class 0 OID 0)
-- Dependencies: 3459
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "SAISIE_VENTE_COMPTOIR"."ID";


--
-- TOC entry 12992 (class 0 OID 0)
-- Dependencies: 3459
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- TOC entry 3606 (class 1259 OID 268306)
-- Dependencies: 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8341 8342 8343 8344 8345 9
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE" (
    "NOM" character varying(250) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "COMPLEMENT" boolean DEFAULT false,
    "ID_AFFAIRE" integer DEFAULT 1,
    "ACOMPTE" boolean DEFAULT false,
    "IDSOURCE" integer DEFAULT 1,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "REMISE_HT" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_AFFACTURAGE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "PREVISIONNELLE" boolean DEFAULT false,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "ID_POLE_PRODUIT" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "DATE_ENVOI_AFFACTURAGE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "REF_CLIENT" character varying DEFAULT ''::character varying,
    "DATE_REGLEMENT" timestamp without time zone,
    "ID_DEVIS" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_FICHE_RENDEZ_VOUS" integer DEFAULT 1,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ID_CONTACT" integer DEFAULT 1,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "T_HA" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_AVOIR_CLIENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 3580 (class 1259 OID 267848)
-- Dependencies: 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 9
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE_ELEMENT" (
    "T_PV_TTC" bigint DEFAULT 0,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "T_PV_HT" bigint DEFAULT 0,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TARIF_Q18_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "Q18" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_SECRETAIRE" integer DEFAULT 1,
    "LIVREE" boolean DEFAULT false,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "DATE" date,
    "SERVICE" boolean DEFAULT false,
    "ID_TAXE" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "T_PA_HT" bigint DEFAULT 0,
    "POURCENT_REMISE" numeric DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "MONTANT_INITIAL" bigint DEFAULT 0,
    "ID_NATURE_MISSION" integer DEFAULT 1,
    "QTE_LIVREE" integer DEFAULT 0,
    "ACOMPTE" boolean DEFAULT false,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REPARTITION_POURCENT" numeric DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "POURCENT_CCIP" character varying DEFAULT '...'::character varying,
    "POURCENT_ACOMPTE" numeric DEFAULT 100,
    "ID_AFFAIRE_ELEMENT" integer DEFAULT 1,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INDICE_0" bigint DEFAULT 0,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "PA_HT" bigint DEFAULT 0,
    "INDICE_N" bigint DEFAULT 0,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 3579 (class 1259 OID 267846)
-- Dependencies: 9 3580
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12993 (class 0 OID 0)
-- Dependencies: 3579
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- TOC entry 12994 (class 0 OID 0)
-- Dependencies: 3579
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 3605 (class 1259 OID 268304)
-- Dependencies: 9 3606
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12995 (class 0 OID 0)
-- Dependencies: 3605
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 12996 (class 0 OID 0)
-- Dependencies: 3605
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ID_seq"', 2, false);


--
-- TOC entry 3478 (class 1259 OID 266269)
-- Dependencies: 7442 7443 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 9
-- Name: SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SALARIE" (
    "CREATION_DATE" timestamp without time zone,
    "DERNIER_MOIS" integer DEFAULT 0,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3477 (class 1259 OID 266267)
-- Dependencies: 9 3478
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12997 (class 0 OID 0)
-- Dependencies: 3477
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SALARIE_ID_seq" OWNED BY "SALARIE"."ID";


--
-- TOC entry 12998 (class 0 OID 0)
-- Dependencies: 3477
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SALARIE_ID_seq"', 2, false);


--
-- TOC entry 3493 (class 1259 OID 266498)
-- Dependencies: 7542 7544 7545 7546 7547 9
-- Name: SECRETAIRE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SECRETAIRE" (
    "NOM" character varying(128),
    "CREATION_DATE" timestamp without time zone,
    "TEL" character varying(20) DEFAULT ''::character varying,
    "PRENOM" character varying(128),
    "ID_USER_COMMON_CREATE" integer,
    "ID" integer NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."SECRETAIRE" OWNER TO openconcerto;

--
-- TOC entry 3492 (class 1259 OID 266496)
-- Dependencies: 9 3493
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SECRETAIRE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SECRETAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 12999 (class 0 OID 0)
-- Dependencies: 3492
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SECRETAIRE_ID_seq" OWNED BY "SECRETAIRE"."ID";


--
-- TOC entry 13000 (class 0 OID 0)
-- Dependencies: 3492
-- Name: SECRETAIRE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SECRETAIRE_ID_seq"', 2, false);


--
-- TOC entry 3608 (class 1259 OID 268371)
-- Dependencies: 8346 8347 8348 8350 8351 8352 8353 9
-- Name: SECTEUR_ACTIVITE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SECTEUR_ACTIVITE" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CONDITIONS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."SECTEUR_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 3607 (class 1259 OID 268369)
-- Dependencies: 9 3608
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SECTEUR_ACTIVITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SECTEUR_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13001 (class 0 OID 0)
-- Dependencies: 3607
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SECTEUR_ACTIVITE_ID_seq" OWNED BY "SECTEUR_ACTIVITE"."ID";


--
-- TOC entry 13002 (class 0 OID 0)
-- Dependencies: 3607
-- Name: SECTEUR_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SECTEUR_ACTIVITE_ID_seq"', 2, false);


--
-- TOC entry 3499 (class 1259 OID 266580)
-- Dependencies: 7568 7569 7570 7571 7572 9
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SITUATION_FAMILIALE" (
    "CODE" character varying DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- TOC entry 3498 (class 1259 OID 266578)
-- Dependencies: 9 3499
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SITUATION_FAMILIALE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13003 (class 0 OID 0)
-- Dependencies: 3498
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SITUATION_FAMILIALE_ID_seq" OWNED BY "SITUATION_FAMILIALE"."ID";


--
-- TOC entry 13004 (class 0 OID 0)
-- Dependencies: 3498
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- TOC entry 3632 (class 1259 OID 268693)
-- Dependencies: 8443 8444 8446 8447 8448 9
-- Name: STOCK; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE_REEL" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "QTE_TH" real DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 3631 (class 1259 OID 268691)
-- Dependencies: 3632 9
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13005 (class 0 OID 0)
-- Dependencies: 3631
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- TOC entry 13006 (class 0 OID 0)
-- Dependencies: 3631
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 2, false);


--
-- TOC entry 3653 (class 1259 OID 269051)
-- Dependencies: 8592 8594 8595 9
-- Name: STYLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STYLE" (
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_STYLE" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."STYLE" OWNER TO openconcerto;

--
-- TOC entry 3652 (class 1259 OID 269049)
-- Dependencies: 9 3653
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "STYLE_ID_STYLE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- TOC entry 13007 (class 0 OID 0)
-- Dependencies: 3652
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "STYLE_ID_STYLE_seq" OWNED BY "STYLE"."ID_STYLE";


--
-- TOC entry 13008 (class 0 OID 0)
-- Dependencies: 3652
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"STYLE_ID_STYLE_seq"', 5, false);


--
-- TOC entry 3560 (class 1259 OID 267547)
-- Dependencies: 7975 7976 7977 7978 7979 7980 7981 7983 7984 9
-- Name: TAXE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TAXE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "TAUX" real DEFAULT 0,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TAXE" OWNER TO openconcerto;

--
-- TOC entry 3559 (class 1259 OID 267545)
-- Dependencies: 9 3560
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TAXE_ID_TAXE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- TOC entry 13009 (class 0 OID 0)
-- Dependencies: 3559
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TAXE_ID_TAXE_seq" OWNED BY "TAXE"."ID_TAXE";


--
-- TOC entry 13010 (class 0 OID 0)
-- Dependencies: 3559
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TAXE_ID_TAXE_seq"', 6, false);


--
-- TOC entry 3538 (class 1259 OID 267153)
-- Dependencies: 7785 7786 7787 7788 7790 7791 7792 7793 7794 7795 9
-- Name: TICKET_CAISSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TICKET_CAISSE" (
    "ID_CAISSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "TOTAL_TVA" bigint DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TTC" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- TOC entry 3537 (class 1259 OID 267151)
-- Dependencies: 9 3538
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13011 (class 0 OID 0)
-- Dependencies: 3537
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TICKET_CAISSE_ID_seq" OWNED BY "TICKET_CAISSE"."ID";


--
-- TOC entry 13012 (class 0 OID 0)
-- Dependencies: 3537
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TICKET_CAISSE_ID_seq"', 1, true);


--
-- TOC entry 3462 (class 1259 OID 266039)
-- Dependencies: 7350 7352 7353 7354 7355 7356 9
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TITRE_PERSONNEL" (
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "SEXE_M" boolean DEFAULT true,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(8) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- TOC entry 3461 (class 1259 OID 266037)
-- Dependencies: 9 3462
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TITRE_PERSONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13013 (class 0 OID 0)
-- Dependencies: 3461
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TITRE_PERSONNEL_ID_seq" OWNED BY "TITRE_PERSONNEL"."ID";


--
-- TOC entry 13014 (class 0 OID 0)
-- Dependencies: 3461
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TITRE_PERSONNEL_ID_seq"', 5, false);


--
-- TOC entry 3444 (class 1259 OID 265778)
-- Dependencies: 7254 7255 9
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_COMPTE_PCG" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "RACINE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 3443 (class 1259 OID 265776)
-- Dependencies: 9 3444
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_COMPTE_PCG_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13015 (class 0 OID 0)
-- Dependencies: 3443
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_COMPTE_PCG_ID_seq" OWNED BY "TYPE_COMPTE_PCG"."ID";


--
-- TOC entry 13016 (class 0 OID 0)
-- Dependencies: 3443
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- TOC entry 3570 (class 1259 OID 267714)
-- Dependencies: 8048 8050 8051 8052 8053 9
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_LETTRE_RELANCE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODELE" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- TOC entry 3569 (class 1259 OID 267712)
-- Dependencies: 9 3570
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13017 (class 0 OID 0)
-- Dependencies: 3569
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "TYPE_LETTRE_RELANCE"."ID";


--
-- TOC entry 13018 (class 0 OID 0)
-- Dependencies: 3569
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_LETTRE_RELANCE_ID_seq"', 3, false);


--
-- TOC entry 3472 (class 1259 OID 266189)
-- Dependencies: 7406 7408 7409 7410 7411 7412 7413 7414 9
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_REGLEMENT" (
    "COMPTANT" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ECHEANCE" boolean DEFAULT false,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 3471 (class 1259 OID 266187)
-- Dependencies: 9 3472
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13019 (class 0 OID 0)
-- Dependencies: 3471
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_REGLEMENT_ID_seq" OWNED BY "TYPE_REGLEMENT"."ID";


--
-- TOC entry 13020 (class 0 OID 0)
-- Dependencies: 3471
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_REGLEMENT_ID_seq"', 8, true);


--
-- TOC entry 3574 (class 1259 OID 267762)
-- Dependencies: 8059 8061 8062 8063 8064 8065 8066 8067 9
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_SALARIE" (
    "HEURE_200" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "HEURE_125" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "CONGES_PRIS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "HEURE_TRAV" real DEFAULT 0,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_150" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 3573 (class 1259 OID 267760)
-- Dependencies: 9 3574
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 13021 (class 0 OID 0)
-- Dependencies: 3573
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_SALARIE_ID_seq" OWNED BY "VARIABLE_SALARIE"."ID";


--
-- TOC entry 13022 (class 0 OID 0)
-- Dependencies: 3573
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_SALARIE_ID_seq"', 2, false);


SET search_path = "Common", pg_catalog;

--
-- TOC entry 3943 (class 2604 OID 254217)
-- Dependencies: 2899 2898
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "ACCES_SOCIETE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACCES_SOCIETE_ID_seq"'::regclass);


--
-- TOC entry 3948 (class 2604 OID 254218)
-- Dependencies: 2901 2900
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "ADRESSE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"ADRESSE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 3956 (class 2604 OID 254219)
-- Dependencies: 2903 2902
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "BANQUE_POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"BANQUE_POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 3975 (class 2604 OID 254220)
-- Dependencies: 2905 2904
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "CAISSE_COTISATION" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_COTISATION_ID_seq"'::regclass);


--
-- TOC entry 3987 (class 2604 OID 254221)
-- Dependencies: 2908 2907
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE_DEFAULT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_DEFAULT_ID_seq"'::regclass);


--
-- TOC entry 3994 (class 2604 OID 254222)
-- Dependencies: 2910 2909
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "CONNEXION" ALTER COLUMN "ID" SET DEFAULT nextval('"CONNEXION_ID_seq"'::regclass);


--
-- TOC entry 3996 (class 2604 OID 254223)
-- Dependencies: 2912 2911
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "DOMAINE" ALTER COLUMN "ID" SET DEFAULT nextval('"DOMAINE_ID_seq"'::regclass);


--
-- TOC entry 4005 (class 2604 OID 254224)
-- Dependencies: 2914 2913
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "ECHANTILLON" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHANTILLON_ID_seq"'::regclass);


--
-- TOC entry 4009 (class 2604 OID 254225)
-- Dependencies: 2916 2915
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "EXERCICE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"EXERCICE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 4019 (class 2604 OID 254226)
-- Dependencies: 2920 2919
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "IMPRESSION_RUBRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"IMPRESSION_RUBRIQUE_ID_seq"'::regclass);


--
-- TOC entry 4023 (class 2604 OID 254227)
-- Dependencies: 2922 2921
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "INDICE" ALTER COLUMN "ID" SET DEFAULT nextval('"INDICE_ID_seq"'::regclass);


--
-- TOC entry 4038 (class 2604 OID 254228)
-- Dependencies: 2924 2923
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "OBJET" ALTER COLUMN "ID" SET DEFAULT nextval('"OBJET_ID_seq"'::regclass);


--
-- TOC entry 4044 (class 2604 OID 254229)
-- Dependencies: 2926 2925
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "PERIODE_VALIDITE" ALTER COLUMN "ID" SET DEFAULT nextval('"PERIODE_VALIDITE_ID_seq"'::regclass);


--
-- TOC entry 4069 (class 2604 OID 254230)
-- Dependencies: 2928 2927
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 4070 (class 2604 OID 254231)
-- Dependencies: 2932 2929
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "PROFIL_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"PROFIL_PAYE_ID_seq"'::regclass);


--
-- TOC entry 4074 (class 2604 OID 254232)
-- Dependencies: 2931 2930
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "PROFIL_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"PROFIL_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4082 (class 2604 OID 254233)
-- Dependencies: 2934 2933
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RIGHT" ALTER COLUMN "ID" SET DEFAULT nextval('"RIGHT_ID_seq"'::regclass);


--
-- TOC entry 4087 (class 2604 OID 254234)
-- Dependencies: 2936 2935
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_BRUT" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_BRUT_ID_seq"'::regclass);


--
-- TOC entry 4101 (class 2604 OID 254235)
-- Dependencies: 2938 2937
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_COMM" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_COMM_ID_seq"'::regclass);


--
-- TOC entry 4116 (class 2604 OID 254236)
-- Dependencies: 2940 2939
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_COTISATION" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_COTISATION_ID_seq"'::regclass);


--
-- TOC entry 4130 (class 2604 OID 254237)
-- Dependencies: 2942 2941
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_NET_ID_seq"'::regclass);


--
-- TOC entry 4144 (class 2604 OID 254238)
-- Dependencies: 2944 2943
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "SERVICE" ALTER COLUMN "ID" SET DEFAULT nextval('"SERVICE_ID_seq"'::regclass);


--
-- TOC entry 4149 (class 2604 OID 254239)
-- Dependencies: 2946 2945
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "SOCIETE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"SOCIETE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 4164 (class 2604 OID 254240)
-- Dependencies: 2948 2947
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- TOC entry 4169 (class 2604 OID 254241)
-- Dependencies: 2950 2949
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TACHE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"TACHE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 4181 (class 2604 OID 254242)
-- Dependencies: 2952 2951
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TACHE_LISTENER_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"TACHE_LISTENER_COMMON_ID_seq"'::regclass);


--
-- TOC entry 4186 (class 2604 OID 254243)
-- Dependencies: 2954 2953
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TACHE_RIGHTS" ALTER COLUMN "ID" SET DEFAULT nextval('"TACHE_RIGHTS_ID_seq"'::regclass);


--
-- TOC entry 4194 (class 2604 OID 254244)
-- Dependencies: 2956 2955
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TYPE_RUBRIQUE_BRUT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_RUBRIQUE_BRUT_ID_seq"'::regclass);


--
-- TOC entry 4198 (class 2604 OID 254245)
-- Dependencies: 2958 2957
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TYPE_RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_RUBRIQUE_NET_ID_seq"'::regclass);


--
-- TOC entry 4202 (class 2604 OID 254246)
-- Dependencies: 2960 2959
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "USER_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"USER_COMMON_ID_seq"'::regclass);


--
-- TOC entry 4216 (class 2604 OID 254247)
-- Dependencies: 2962 2961
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "USER_RIGHT" ALTER COLUMN "ID" SET DEFAULT nextval('"USER_RIGHT_ID_seq"'::regclass);


--
-- TOC entry 4220 (class 2604 OID 254248)
-- Dependencies: 2964 2963
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "VARIABLE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 4228 (class 2604 OID 254249)
-- Dependencies: 2966 2965
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "VILLE" ALTER COLUMN "ID" SET DEFAULT nextval('"VILLE_ID_seq"'::regclass);


SET search_path = "Default", pg_catalog;

--
-- TOC entry 4234 (class 2604 OID 254250)
-- Dependencies: 2968 2967
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACOMPTE_ID_seq"'::regclass);


--
-- TOC entry 4242 (class 2604 OID 254251)
-- Dependencies: 2970 2969
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- TOC entry 4252 (class 2604 OID 254252)
-- Dependencies: 2972 2971
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AFFACTURAGE" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFACTURAGE_ID_seq"'::regclass);


--
-- TOC entry 4259 (class 2604 OID 254253)
-- Dependencies: 2976 2973
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AFFAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFAIRE_ID_seq"'::regclass);


--
-- TOC entry 4282 (class 2604 OID 254254)
-- Dependencies: 2975 2974
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AFFAIRE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFAIRE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4310 (class 2604 OID 254255)
-- Dependencies: 2978 2977
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 4337 (class 2604 OID 254256)
-- Dependencies: 2980 2979
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 4344 (class 2604 OID 254257)
-- Dependencies: 2982 2981
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AVIS_INTERVENTION" ALTER COLUMN "ID" SET DEFAULT nextval('"AVIS_INTERVENTION_ID_seq"'::regclass);


--
-- TOC entry 4349 (class 2604 OID 254258)
-- Dependencies: 2986 2983
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 4378 (class 2604 OID 254259)
-- Dependencies: 2985 2984
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4432 (class 2604 OID 254260)
-- Dependencies: 2988 2987
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 4449 (class 2604 OID 254261)
-- Dependencies: 2990 2989
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 4453 (class 2604 OID 254262)
-- Dependencies: 2992 2991
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BANQUE_POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"BANQUE_POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 4476 (class 2604 OID 254263)
-- Dependencies: 2996 2993
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 4490 (class 2604 OID 254264)
-- Dependencies: 2995 2994
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4522 (class 2604 OID 254265)
-- Dependencies: 3000 2997
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 4533 (class 2604 OID 254266)
-- Dependencies: 2999 2998
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4569 (class 2604 OID 254267)
-- Dependencies: 3002 3001
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_ID_seq"'::regclass);


--
-- TOC entry 4570 (class 2604 OID 254268)
-- Dependencies: 3004 3003
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 4581 (class 2604 OID 254269)
-- Dependencies: 3006 3005
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- TOC entry 4592 (class 2604 OID 254270)
-- Dependencies: 3008 3007
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 4601 (class 2604 OID 254271)
-- Dependencies: 3010 3009
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- TOC entry 4610 (class 2604 OID 254272)
-- Dependencies: 3012 3011
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 4616 (class 2604 OID 254273)
-- Dependencies: 3014 3013
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CLIENT_ID_CLIENT_seq"'::regclass);


--
-- TOC entry 4654 (class 2604 OID 254274)
-- Dependencies: 3016 3015
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 4660 (class 2604 OID 254275)
-- Dependencies: 3018 3017
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 4666 (class 2604 OID 254276)
-- Dependencies: 3020 3019
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 4672 (class 2604 OID 254277)
-- Dependencies: 3022 3021
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_EMPLOI_ID_seq"'::regclass);


--
-- TOC entry 4678 (class 2604 OID 254278)
-- Dependencies: 3024 3023
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 4690 (class 2604 OID 254279)
-- Dependencies: 3026 3025
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_REGIME_ID_seq"'::regclass);


--
-- TOC entry 4696 (class 2604 OID 254280)
-- Dependencies: 3028 3027
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- TOC entry 4702 (class 2604 OID 254281)
-- Dependencies: 3030 3029
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- TOC entry 4708 (class 2604 OID 254282)
-- Dependencies: 3038 3031
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 4726 (class 2604 OID 254283)
-- Dependencies: 3035 3032
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 4739 (class 2604 OID 254284)
-- Dependencies: 3034 3033
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4770 (class 2604 OID 254285)
-- Dependencies: 3037 3036
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4802 (class 2604 OID 254286)
-- Dependencies: 3040 3039
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- TOC entry 4818 (class 2604 OID 254287)
-- Dependencies: 3043 3042
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_ID_seq"'::regclass);


--
-- TOC entry 4829 (class 2604 OID 254288)
-- Dependencies: 3045 3044
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 4840 (class 2604 OID 254289)
-- Dependencies: 3047 3046
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ID_seq"'::regclass);


--
-- TOC entry 4856 (class 2604 OID 254290)
-- Dependencies: 3049 3048
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 4867 (class 2604 OID 254291)
-- Dependencies: 3051 3050
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 4878 (class 2604 OID 254292)
-- Dependencies: 3053 3052
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_CONGES_ID_seq"'::regclass);


--
-- TOC entry 4884 (class 2604 OID 254293)
-- Dependencies: 3055 3054
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_PAYE_ID_seq"'::regclass);


--
-- TOC entry 4894 (class 2604 OID 254294)
-- Dependencies: 3057 3056
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 4902 (class 2604 OID 254295)
-- Dependencies: 3061 3058
-- Name: ID_DEVIS; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"DEVIS_ID_DEVIS_seq"'::regclass);


--
-- TOC entry 4919 (class 2604 OID 254296)
-- Dependencies: 3060 3059
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- TOC entry 4950 (class 2604 OID 254297)
-- Dependencies: 3063 3062
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 4962 (class 2604 OID 254298)
-- Dependencies: 3065 3064
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 4972 (class 2604 OID 254299)
-- Dependencies: 3067 3066
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 4980 (class 2604 OID 254300)
-- Dependencies: 3069 3068
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"ECRITURE_ID_seq"'::regclass);


--
-- TOC entry 4998 (class 2604 OID 254301)
-- Dependencies: 3071 3070
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- TOC entry 5003 (class 2604 OID 254302)
-- Dependencies: 3075 3072
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 5013 (class 2604 OID 254303)
-- Dependencies: 3074 3073
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5021 (class 2604 OID 254304)
-- Dependencies: 3077 3076
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_CIVIL_ID_seq"'::regclass);


--
-- TOC entry 5037 (class 2604 OID 254305)
-- Dependencies: 3079 3078
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 5042 (class 2604 OID 254306)
-- Dependencies: 3081 3080
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 5047 (class 2604 OID 254307)
-- Dependencies: 3083 3082
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 5054 (class 2604 OID 254308)
-- Dependencies: 3087 3084
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 5075 (class 2604 OID 254309)
-- Dependencies: 3086 3085
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5087 (class 2604 OID 254310)
-- Dependencies: 3091 3088
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FICHE_RENDEZ_VOUS" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_RENDEZ_VOUS_ID_seq"'::regclass);


--
-- TOC entry 5098 (class 2604 OID 254311)
-- Dependencies: 3090 3089
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FICHE_RENDEZ_VOUS_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5134 (class 2604 OID 254312)
-- Dependencies: 3093 3092
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- TOC entry 5150 (class 2604 OID 254313)
-- Dependencies: 3097 3096
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"IDCC_ID_seq"'::regclass);


--
-- TOC entry 5156 (class 2604 OID 254314)
-- Dependencies: 3099 3098
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 5168 (class 2604 OID 254315)
-- Dependencies: 3101 3100
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 5174 (class 2604 OID 254316)
-- Dependencies: 3103 3102
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"METRIQUE_ID_seq"'::regclass);


--
-- TOC entry 5180 (class 2604 OID 254317)
-- Dependencies: 3105 3104
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 5189 (class 2604 OID 254318)
-- Dependencies: 3107 3106
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- TOC entry 5204 (class 2604 OID 254319)
-- Dependencies: 3109 3108
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 5206 (class 2604 OID 254320)
-- Dependencies: 3111 3110
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 5222 (class 2604 OID 254321)
-- Dependencies: 3113 3112
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"MOIS_ID_seq"'::regclass);


--
-- TOC entry 5227 (class 2604 OID 254322)
-- Dependencies: 3115 3114
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_ID_seq"'::regclass);


--
-- TOC entry 5236 (class 2604 OID 254323)
-- Dependencies: 3117 3116
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- TOC entry 5246 (class 2604 OID 254324)
-- Dependencies: 3119 3118
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 5251 (class 2604 OID 254325)
-- Dependencies: 3121 3120
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "NATURE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 5258 (class 2604 OID 254326)
-- Dependencies: 3123 3122
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- TOC entry 5287 (class 2604 OID 254327)
-- Dependencies: 3125 3124
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ORDRE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"ORDRE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 5291 (class 2604 OID 254328)
-- Dependencies: 3127 3126
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"PAYS_ID_seq"'::regclass);


--
-- TOC entry 5297 (class 2604 OID 254329)
-- Dependencies: 3129 3128
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"PIECE_ID_seq"'::regclass);


--
-- TOC entry 5302 (class 2604 OID 254330)
-- Dependencies: 3131 3130
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 5316 (class 2604 OID 254331)
-- Dependencies: 3133 3132
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 5322 (class 2604 OID 254332)
-- Dependencies: 3135 3134
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "POURCENT_CCIP" ALTER COLUMN "ID" SET DEFAULT nextval('"POURCENT_CCIP_ID_seq"'::regclass);


--
-- TOC entry 5333 (class 2604 OID 254333)
-- Dependencies: 3137 3136
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "POURCENT_SERVICE" ALTER COLUMN "ID" SET DEFAULT nextval('"POURCENT_SERVICE_ID_seq"'::regclass);


--
-- TOC entry 5342 (class 2604 OID 254334)
-- Dependencies: 3139 3138
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFERENCES_ID_seq"'::regclass);


--
-- TOC entry 5347 (class 2604 OID 254335)
-- Dependencies: 3141 3140
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFS_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 5367 (class 2604 OID 254336)
-- Dependencies: 3145 3142
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PROPOSITION" ALTER COLUMN "ID" SET DEFAULT nextval('"PROPOSITION_ID_seq"'::regclass);


--
-- TOC entry 5380 (class 2604 OID 254337)
-- Dependencies: 3144 3143
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PROPOSITION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"PROPOSITION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5404 (class 2604 OID 254338)
-- Dependencies: 3147 3146
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 5414 (class 2604 OID 254339)
-- Dependencies: 3149 3148
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 5421 (class 2604 OID 254340)
-- Dependencies: 3151 3150
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGIME_BASE_ID_seq"'::regclass);


--
-- TOC entry 5432 (class 2604 OID 254341)
-- Dependencies: 3153 3152
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 5441 (class 2604 OID 254342)
-- Dependencies: 3155 3154
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 5446 (class 2604 OID 254343)
-- Dependencies: 3157 3156
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"RELANCE_ID_seq"'::regclass);


--
-- TOC entry 5456 (class 2604 OID 254344)
-- Dependencies: 3161 3158
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 5461 (class 2604 OID 254345)
-- Dependencies: 3160 3159
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5468 (class 2604 OID 254346)
-- Dependencies: 3163 3162
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 5486 (class 2604 OID 254347)
-- Dependencies: 3167 3164
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ID_seq"'::regclass);


--
-- TOC entry 5492 (class 2604 OID 254348)
-- Dependencies: 3166 3165
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5502 (class 2604 OID 254349)
-- Dependencies: 3169 3168
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- TOC entry 5518 (class 2604 OID 254350)
-- Dependencies: 3173 3170
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 5564 (class 2604 OID 254351)
-- Dependencies: 3172 3171
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5621 (class 2604 OID 254352)
-- Dependencies: 3175 3174
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"SALARIE_ID_seq"'::regclass);


--
-- TOC entry 5637 (class 2604 OID 254353)
-- Dependencies: 3177 3176
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SECRETAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"SECRETAIRE_ID_seq"'::regclass);


--
-- TOC entry 5643 (class 2604 OID 254354)
-- Dependencies: 3179 3178
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SECTEUR_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"SECTEUR_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 5651 (class 2604 OID 254355)
-- Dependencies: 3181 3180
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- TOC entry 5657 (class 2604 OID 254356)
-- Dependencies: 3183 3182
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- TOC entry 5663 (class 2604 OID 254357)
-- Dependencies: 3185 3184
-- Name: ID_STYLE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"STYLE_ID_STYLE_seq"'::regclass);


--
-- TOC entry 5667 (class 2604 OID 254358)
-- Dependencies: 3187 3186
-- Name: ID_TAXE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"TAXE_ID_TAXE_seq"'::regclass);


--
-- TOC entry 5677 (class 2604 OID 254359)
-- Dependencies: 3189 3188
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"TICKET_CAISSE_ID_seq"'::regclass);


--
-- TOC entry 5688 (class 2604 OID 254360)
-- Dependencies: 3191 3190
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- TOC entry 5695 (class 2604 OID 254361)
-- Dependencies: 3193 3192
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 5698 (class 2604 OID 254362)
-- Dependencies: 3195 3194
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- TOC entry 5704 (class 2604 OID 254363)
-- Dependencies: 3197 3196
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- TOC entry 5713 (class 2604 OID 254364)
-- Dependencies: 3199 3198
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_SALARIE_ID_seq"'::regclass);


SET search_path = "OpenConcerto42", pg_catalog;

--
-- TOC entry 5727 (class 2604 OID 254365)
-- Dependencies: 3201 3200
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACOMPTE_ID_seq"'::regclass);


--
-- TOC entry 5730 (class 2604 OID 254366)
-- Dependencies: 3203 3202
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- TOC entry 5742 (class 2604 OID 254367)
-- Dependencies: 3205 3204
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AFFACTURAGE" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFACTURAGE_ID_seq"'::regclass);


--
-- TOC entry 5767 (class 2604 OID 254368)
-- Dependencies: 3209 3206
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AFFAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFAIRE_ID_seq"'::regclass);


--
-- TOC entry 5771 (class 2604 OID 254369)
-- Dependencies: 3208 3207
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AFFAIRE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFAIRE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5820 (class 2604 OID 254370)
-- Dependencies: 3211 3210
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 5830 (class 2604 OID 254371)
-- Dependencies: 3213 3212
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 5833 (class 2604 OID 254372)
-- Dependencies: 3215 3214
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AVIS_INTERVENTION" ALTER COLUMN "ID" SET DEFAULT nextval('"AVIS_INTERVENTION_ID_seq"'::regclass);


--
-- TOC entry 5841 (class 2604 OID 254373)
-- Dependencies: 3219 3216
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 5916 (class 2604 OID 254374)
-- Dependencies: 3218 3217
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5928 (class 2604 OID 254375)
-- Dependencies: 3221 3220
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 5940 (class 2604 OID 254376)
-- Dependencies: 3223 3222
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 5958 (class 2604 OID 254377)
-- Dependencies: 3225 3224
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BANQUE_POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"BANQUE_POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 5963 (class 2604 OID 254378)
-- Dependencies: 3229 3226
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 6003 (class 2604 OID 254379)
-- Dependencies: 3228 3227
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6011 (class 2604 OID 254380)
-- Dependencies: 3233 3230
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 6046 (class 2604 OID 254381)
-- Dependencies: 3232 3231
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6054 (class 2604 OID 254382)
-- Dependencies: 3235 3234
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_ID_seq"'::regclass);


--
-- TOC entry 6064 (class 2604 OID 254383)
-- Dependencies: 3237 3236
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6076 (class 2604 OID 254384)
-- Dependencies: 3239 3238
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- TOC entry 6080 (class 2604 OID 254385)
-- Dependencies: 3241 3240
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 6091 (class 2604 OID 254386)
-- Dependencies: 3243 3242
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- TOC entry 6101 (class 2604 OID 254387)
-- Dependencies: 3245 3244
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 6124 (class 2604 OID 254388)
-- Dependencies: 3247 3246
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6147 (class 2604 OID 254389)
-- Dependencies: 3249 3248
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 6149 (class 2604 OID 254390)
-- Dependencies: 3251 3250
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 6156 (class 2604 OID 254391)
-- Dependencies: 3253 3252
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 6164 (class 2604 OID 254392)
-- Dependencies: 3255 3254
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_EMPLOI_ID_seq"'::regclass);


--
-- TOC entry 6174 (class 2604 OID 254393)
-- Dependencies: 3257 3256
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 6179 (class 2604 OID 254394)
-- Dependencies: 3259 3258
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_REGIME_ID_seq"'::regclass);


--
-- TOC entry 6189 (class 2604 OID 254395)
-- Dependencies: 3261 3260
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- TOC entry 6192 (class 2604 OID 254396)
-- Dependencies: 3263 3262
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- TOC entry 6205 (class 2604 OID 254397)
-- Dependencies: 3271 3264
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 6213 (class 2604 OID 254398)
-- Dependencies: 3268 3265
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6232 (class 2604 OID 254399)
-- Dependencies: 3267 3266
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6289 (class 2604 OID 254400)
-- Dependencies: 3270 3269
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6295 (class 2604 OID 254401)
-- Dependencies: 3273 3272
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- TOC entry 6316 (class 2604 OID 254402)
-- Dependencies: 3276 3275
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_ID_seq"'::regclass);


--
-- TOC entry 6321 (class 2604 OID 254403)
-- Dependencies: 3278 3277
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 6332 (class 2604 OID 254404)
-- Dependencies: 3280 3279
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ID_seq"'::regclass);


--
-- TOC entry 6354 (class 2604 OID 254405)
-- Dependencies: 3282 3281
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 6358 (class 2604 OID 254406)
-- Dependencies: 3284 3283
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6371 (class 2604 OID 254407)
-- Dependencies: 3286 3285
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_CONGES_ID_seq"'::regclass);


--
-- TOC entry 6373 (class 2604 OID 254408)
-- Dependencies: 3288 3287
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_PAYE_ID_seq"'::regclass);


--
-- TOC entry 6382 (class 2604 OID 254409)
-- Dependencies: 3290 3289
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 6391 (class 2604 OID 254410)
-- Dependencies: 3294 3291
-- Name: ID_DEVIS; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"DEVIS_ID_DEVIS_seq"'::regclass);


--
-- TOC entry 6429 (class 2604 OID 254411)
-- Dependencies: 3293 3292
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- TOC entry 6442 (class 2604 OID 254412)
-- Dependencies: 3296 3295
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6459 (class 2604 OID 254413)
-- Dependencies: 3298 3297
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6464 (class 2604 OID 254414)
-- Dependencies: 3300 3299
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 6468 (class 2604 OID 254415)
-- Dependencies: 3302 3301
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"ECRITURE_ID_seq"'::regclass);


--
-- TOC entry 6487 (class 2604 OID 254416)
-- Dependencies: 3304 3303
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- TOC entry 6493 (class 2604 OID 254417)
-- Dependencies: 3308 3305
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 6503 (class 2604 OID 254418)
-- Dependencies: 3307 3306
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6523 (class 2604 OID 254419)
-- Dependencies: 3310 3309
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_CIVIL_ID_seq"'::regclass);


--
-- TOC entry 6525 (class 2604 OID 254420)
-- Dependencies: 3312 3311
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 6534 (class 2604 OID 254421)
-- Dependencies: 3314 3313
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 6535 (class 2604 OID 254422)
-- Dependencies: 3316 3315
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 6561 (class 2604 OID 254423)
-- Dependencies: 3320 3317
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 6567 (class 2604 OID 254424)
-- Dependencies: 3319 3318
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6585 (class 2604 OID 254425)
-- Dependencies: 3324 3321
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FICHE_RENDEZ_VOUS" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_RENDEZ_VOUS_ID_seq"'::regclass);


--
-- TOC entry 6599 (class 2604 OID 254426)
-- Dependencies: 3323 3322
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FICHE_RENDEZ_VOUS_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6631 (class 2604 OID 254427)
-- Dependencies: 3326 3325
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- TOC entry 6640 (class 2604 OID 254428)
-- Dependencies: 3330 3329
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"IDCC_ID_seq"'::regclass);


--
-- TOC entry 6655 (class 2604 OID 254429)
-- Dependencies: 3332 3331
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 6659 (class 2604 OID 254430)
-- Dependencies: 3334 3333
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 6666 (class 2604 OID 254431)
-- Dependencies: 3336 3335
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"METRIQUE_ID_seq"'::regclass);


--
-- TOC entry 6670 (class 2604 OID 254432)
-- Dependencies: 3338 3337
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6680 (class 2604 OID 254433)
-- Dependencies: 3340 3339
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- TOC entry 6693 (class 2604 OID 254434)
-- Dependencies: 3342 3341
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 6697 (class 2604 OID 254435)
-- Dependencies: 3344 3343
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 6714 (class 2604 OID 254436)
-- Dependencies: 3346 3345
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"MOIS_ID_seq"'::regclass);


--
-- TOC entry 6718 (class 2604 OID 254437)
-- Dependencies: 3348 3347
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_ID_seq"'::regclass);


--
-- TOC entry 6732 (class 2604 OID 254438)
-- Dependencies: 3350 3349
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- TOC entry 6736 (class 2604 OID 254439)
-- Dependencies: 3352 3351
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 6743 (class 2604 OID 254440)
-- Dependencies: 3354 3353
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "NATURE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 6759 (class 2604 OID 254441)
-- Dependencies: 3356 3355
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- TOC entry 6776 (class 2604 OID 254442)
-- Dependencies: 3358 3357
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ORDRE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"ORDRE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 6784 (class 2604 OID 254443)
-- Dependencies: 3360 3359
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"PAYS_ID_seq"'::regclass);


--
-- TOC entry 6787 (class 2604 OID 254444)
-- Dependencies: 3362 3361
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"PIECE_ID_seq"'::regclass);


--
-- TOC entry 6793 (class 2604 OID 254445)
-- Dependencies: 3364 3363
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 6805 (class 2604 OID 254446)
-- Dependencies: 3366 3365
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 6812 (class 2604 OID 254447)
-- Dependencies: 3368 3367
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "POURCENT_CCIP" ALTER COLUMN "ID" SET DEFAULT nextval('"POURCENT_CCIP_ID_seq"'::regclass);


--
-- TOC entry 6829 (class 2604 OID 254448)
-- Dependencies: 3370 3369
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "POURCENT_SERVICE" ALTER COLUMN "ID" SET DEFAULT nextval('"POURCENT_SERVICE_ID_seq"'::regclass);


--
-- TOC entry 6832 (class 2604 OID 254449)
-- Dependencies: 3372 3371
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFERENCES_ID_seq"'::regclass);


--
-- TOC entry 6844 (class 2604 OID 254450)
-- Dependencies: 3374 3373
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFS_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 6867 (class 2604 OID 254451)
-- Dependencies: 3378 3375
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PROPOSITION" ALTER COLUMN "ID" SET DEFAULT nextval('"PROPOSITION_ID_seq"'::regclass);


--
-- TOC entry 6871 (class 2604 OID 254452)
-- Dependencies: 3377 3376
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PROPOSITION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"PROPOSITION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6895 (class 2604 OID 254453)
-- Dependencies: 3380 3379
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 6907 (class 2604 OID 254454)
-- Dependencies: 3382 3381
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6919 (class 2604 OID 254455)
-- Dependencies: 3384 3383
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGIME_BASE_ID_seq"'::regclass);


--
-- TOC entry 6920 (class 2604 OID 254456)
-- Dependencies: 3386 3385
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 6932 (class 2604 OID 254457)
-- Dependencies: 3388 3387
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 6943 (class 2604 OID 254458)
-- Dependencies: 3390 3389
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"RELANCE_ID_seq"'::regclass);


--
-- TOC entry 6948 (class 2604 OID 254459)
-- Dependencies: 3394 3391
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 6951 (class 2604 OID 254460)
-- Dependencies: 3393 3392
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6973 (class 2604 OID 254461)
-- Dependencies: 3396 3395
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 6974 (class 2604 OID 254462)
-- Dependencies: 3400 3397
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ID_seq"'::regclass);


--
-- TOC entry 6979 (class 2604 OID 254463)
-- Dependencies: 3399 3398
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6992 (class 2604 OID 254464)
-- Dependencies: 3402 3401
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- TOC entry 7029 (class 2604 OID 254465)
-- Dependencies: 3406 3403
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 7072 (class 2604 OID 254466)
-- Dependencies: 3405 3404
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7124 (class 2604 OID 254467)
-- Dependencies: 3408 3407
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"SALARIE_ID_seq"'::regclass);


--
-- TOC entry 7129 (class 2604 OID 254468)
-- Dependencies: 3410 3409
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SECRETAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"SECRETAIRE_ID_seq"'::regclass);


--
-- TOC entry 7137 (class 2604 OID 254469)
-- Dependencies: 3412 3411
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SECTEUR_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"SECTEUR_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 7142 (class 2604 OID 254470)
-- Dependencies: 3414 3413
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- TOC entry 7148 (class 2604 OID 254471)
-- Dependencies: 3416 3415
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- TOC entry 7151 (class 2604 OID 254472)
-- Dependencies: 3418 3417
-- Name: ID_STYLE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"STYLE_ID_STYLE_seq"'::regclass);


--
-- TOC entry 7157 (class 2604 OID 254473)
-- Dependencies: 3420 3419
-- Name: ID_TAXE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"TAXE_ID_TAXE_seq"'::regclass);


--
-- TOC entry 7175 (class 2604 OID 254474)
-- Dependencies: 3422 3421
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"TICKET_CAISSE_ID_seq"'::regclass);


--
-- TOC entry 7176 (class 2604 OID 254475)
-- Dependencies: 3424 3423
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- TOC entry 7184 (class 2604 OID 254476)
-- Dependencies: 3426 3425
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 7186 (class 2604 OID 254477)
-- Dependencies: 3428 3427
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- TOC entry 7195 (class 2604 OID 254478)
-- Dependencies: 3430 3429
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- TOC entry 7203 (class 2604 OID 254479)
-- Dependencies: 3432 3431
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_SALARIE_ID_seq"'::regclass);


SET search_path = "OpenConcerto48", pg_catalog;

--
-- TOC entry 7421 (class 2604 OID 266227)
-- Dependencies: 3474 3473 3474
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACOMPTE_ID_seq"'::regclass);


--
-- TOC entry 8157 (class 2604 OID 267954)
-- Dependencies: 3584 3583 3584
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- TOC entry 8426 (class 2604 OID 268622)
-- Dependencies: 3626 3625 3626
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AFFACTURAGE" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFACTURAGE_ID_seq"'::regclass);


--
-- TOC entry 7459 (class 2604 OID 266306)
-- Dependencies: 3480 3479 3480
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AFFAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFAIRE_ID_seq"'::regclass);


--
-- TOC entry 7371 (class 2604 OID 266080)
-- Dependencies: 3464 3463 3464
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AFFAIRE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AFFAIRE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8628 (class 2604 OID 269137)
-- Dependencies: 3659 3658 3659
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 8255 (class 2604 OID 268186)
-- Dependencies: 3597 3598 3598
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 8058 (class 2604 OID 267747)
-- Dependencies: 3572 3571 3572
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AVIS_INTERVENTION" ALTER COLUMN "ID" SET DEFAULT nextval('"AVIS_INTERVENTION_ID_seq"'::regclass);


--
-- TOC entry 7947 (class 2604 OID 267482)
-- Dependencies: 3556 3555 3556
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7838 (class 2604 OID 267239)
-- Dependencies: 3541 3542 3542
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7597 (class 2604 OID 266655)
-- Dependencies: 3504 3503 3504
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 8211 (class 2604 OID 268085)
-- Dependencies: 3592 3591 3592
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 8261 (class 2604 OID 268209)
-- Dependencies: 3599 3600 3600
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BANQUE_POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"BANQUE_POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 8479 (class 2604 OID 268794)
-- Dependencies: 3637 3638 3638
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 8682 (class 2604 OID 269238)
-- Dependencies: 3665 3664 3665
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8450 (class 2604 OID 268720)
-- Dependencies: 3634 3633 3634
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 8195 (class 2604 OID 268012)
-- Dependencies: 3585 3586 3586
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7485 (class 2604 OID 266357)
-- Dependencies: 3483 3482 3483
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_ID_seq"'::regclass);


--
-- TOC entry 7223 (class 2604 OID 265677)
-- Dependencies: 3436 3435 3436
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7723 (class 2604 OID 266958)
-- Dependencies: 3524 3523 3524
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- TOC entry 7870 (class 2604 OID 267291)
-- Dependencies: 3543 3544 3544
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 7615 (class 2604 OID 266710)
-- Dependencies: 3508 3507 3508
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- TOC entry 8197 (class 2604 OID 268034)
-- Dependencies: 3588 3587 3588
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 8042 (class 2604 OID 267691)
-- Dependencies: 3568 3567 3568
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8398 (class 2604 OID 268520)
-- Dependencies: 3618 3617 3618
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 8374 (class 2604 OID 268459)
-- Dependencies: 3613 3614 3614
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 7987 (class 2604 OID 267582)
-- Dependencies: 3561 3562 3562
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 7907 (class 2604 OID 267368)
-- Dependencies: 3548 3547 3548
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_EMPLOI_ID_seq"'::regclass);


--
-- TOC entry 7211 (class 2604 OID 265645)
-- Dependencies: 3434 3433 3434
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 8404 (class 2604 OID 268543)
-- Dependencies: 3620 3619 3620
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_REGIME_ID_seq"'::regclass);


--
-- TOC entry 8247 (class 2604 OID 268161)
-- Dependencies: 3596 3595 3596
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- TOC entry 7731 (class 2604 OID 266986)
-- Dependencies: 3525 3526 3526
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- TOC entry 7921 (class 2604 OID 267399)
-- Dependencies: 3550 3549 3550
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 8495 (class 2604 OID 268835)
-- Dependencies: 3640 3641 3641
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7890 (class 2604 OID 267331)
-- Dependencies: 3546 3545 3546
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7505 (class 2604 OID 266424)
-- Dependencies: 3489 3488 3489
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8460 (class 2604 OID 268750)
-- Dependencies: 3636 3635 3636
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- TOC entry 8442 (class 2604 OID 268675)
-- Dependencies: 3630 3629 3630
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_ID_seq"'::regclass);


--
-- TOC entry 8372 (class 2604 OID 268437)
-- Dependencies: 3611 3612 3612
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 8090 (class 2604 OID 267830)
-- Dependencies: 3578 3577 3578
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ID_seq"'::regclass);


--
-- TOC entry 8288 (class 2604 OID 268256)
-- Dependencies: 3601 3602 3602
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 7400 (class 2604 OID 266166)
-- Dependencies: 3470 3469 3470
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7235 (class 2604 OID 265709)
-- Dependencies: 3438 3437 3438
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_CONGES_ID_seq"'::regclass);


--
-- TOC entry 7263 (class 2604 OID 265801)
-- Dependencies: 3445 3446 3446
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7784 (class 2604 OID 267138)
-- Dependencies: 3536 3535 3536
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 7674 (class 2604 OID 266852)
-- Dependencies: 3518 3517 3518
-- Name: ID_DEVIS; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"DEVIS_ID_DEVIS_seq"'::regclass);


--
-- TOC entry 8243 (class 2604 OID 268137)
-- Dependencies: 3593 3594 3594
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- TOC entry 7999 (class 2604 OID 267628)
-- Dependencies: 3566 3565 3566
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8620 (class 2604 OID 269109)
-- Dependencies: 3656 3657 3657
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7555 (class 2604 OID 266536)
-- Dependencies: 3495 3494 3495
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 8388 (class 2604 OID 268490)
-- Dependencies: 3615 3616 3616
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"ECRITURE_ID_seq"'::regclass);


--
-- TOC entry 7664 (class 2604 OID 266818)
-- Dependencies: 3514 3513 3514
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- TOC entry 7620 (class 2604 OID 266732)
-- Dependencies: 3510 3509 3510
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 8658 (class 2604 OID 269207)
-- Dependencies: 3662 3663 3663
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8604 (class 2604 OID 269076)
-- Dependencies: 3654 3655 3655
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_CIVIL_ID_seq"'::regclass);


--
-- TOC entry 7492 (class 2604 OID 266374)
-- Dependencies: 3485 3484 3485
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 7243 (class 2604 OID 265734)
-- Dependencies: 3440 3439 3440
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 8071 (class 2604 OID 267794)
-- Dependencies: 3575 3576 3576
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 7755 (class 2604 OID 267047)
-- Dependencies: 3530 3529 3530
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7564 (class 2604 OID 266562)
-- Dependencies: 3497 3496 3497
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7327 (class 2604 OID 265979)
-- Dependencies: 3458 3457 3458
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FICHE_RENDEZ_VOUS" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_RENDEZ_VOUS_ID_seq"'::regclass);


--
-- TOC entry 7647 (class 2604 OID 266776)
-- Dependencies: 3512 3511 3512
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FICHE_RENDEZ_VOUS_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_RENDEZ_VOUS_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7302 (class 2604 OID 265917)
-- Dependencies: 3454 3453 3454
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- TOC entry 7930 (class 2604 OID 267445)
-- Dependencies: 3554 3553 3554
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"IDCC_ID_seq"'::regclass);


--
-- TOC entry 8524 (class 2604 OID 268904)
-- Dependencies: 3645 3644 3645
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7768 (class 2604 OID 267082)
-- Dependencies: 3531 3532 3532
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 7925 (class 2604 OID 267423)
-- Dependencies: 3552 3551 3552
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"METRIQUE_ID_seq"'::regclass);


--
-- TOC entry 7538 (class 2604 OID 266477)
-- Dependencies: 3491 3490 3491
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7295 (class 2604 OID 265890)
-- Dependencies: 3452 3451 3452
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- TOC entry 7670 (class 2604 OID 266841)
-- Dependencies: 3516 3515 3516
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7310 (class 2604 OID 265945)
-- Dependencies: 3456 3455 3456
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 7393 (class 2604 OID 266142)
-- Dependencies: 3468 3467 3468
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"MOIS_ID_seq"'::regclass);


--
-- TOC entry 7269 (class 2604 OID 265824)
-- Dependencies: 3448 3447 3448
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_ID_seq"'::regclass);


--
-- TOC entry 7688 (class 2604 OID 266886)
-- Dependencies: 3520 3519 3520
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- TOC entry 7772 (class 2604 OID 267106)
-- Dependencies: 3533 3534 3534
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 8654 (class 2604 OID 269183)
-- Dependencies: 3660 3661 3661
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "NATURE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 8550 (class 2604 OID 268947)
-- Dependencies: 3646 3647 3647
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- TOC entry 8152 (class 2604 OID 267932)
-- Dependencies: 3581 3582 3582
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ORDRE_MISSION" ALTER COLUMN "ID" SET DEFAULT nextval('"ORDRE_MISSION_ID_seq"'::regclass);


--
-- TOC entry 8207 (class 2604 OID 268064)
-- Dependencies: 3590 3589 3590
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"PAYS_ID_seq"'::regclass);


--
-- TOC entry 8418 (class 2604 OID 268594)
-- Dependencies: 3623 3624 3624
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"PIECE_ID_seq"'::regclass);


--
-- TOC entry 8506 (class 2604 OID 268866)
-- Dependencies: 3642 3643 3643
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "POLE_PRODUIT" ALTER COLUMN "ID" SET DEFAULT nextval('"POLE_PRODUIT_ID_seq"'::regclass);


--
-- TOC entry 7280 (class 2604 OID 265855)
-- Dependencies: 3450 3449 3450
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 7585 (class 2604 OID 266623)
-- Dependencies: 3502 3501 3502
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "POURCENT_CCIP" ALTER COLUMN "ID" SET DEFAULT nextval('"POURCENT_CCIP_ID_seq"'::regclass);


--
-- TOC entry 8360 (class 2604 OID 268408)
-- Dependencies: 3610 3609 3610
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "POURCENT_SERVICE" ALTER COLUMN "ID" SET DEFAULT nextval('"POURCENT_SERVICE_ID_seq"'::regclass);


--
-- TOC entry 8413 (class 2604 OID 268569)
-- Dependencies: 3622 3621 3622
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFERENCES_ID_seq"'::regclass);


--
-- TOC entry 7435 (class 2604 OID 266258)
-- Dependencies: 3476 3475 3476
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFS_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 7735 (class 2604 OID 267007)
-- Dependencies: 3527 3528 3528
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PROPOSITION" ALTER COLUMN "ID" SET DEFAULT nextval('"PROPOSITION_ID_seq"'::regclass);


--
-- TOC entry 8581 (class 2604 OID 268998)
-- Dependencies: 3649 3648 3649
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PROPOSITION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"PROPOSITION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8589 (class 2604 OID 269026)
-- Dependencies: 3650 3651 3651
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 7500 (class 2604 OID 266399)
-- Dependencies: 3487 3486 3487
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7968 (class 2604 OID 267523)
-- Dependencies: 3557 3558 3558
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGIME_BASE_ID_seq"'::regclass);


--
-- TOC entry 7246 (class 2604 OID 265757)
-- Dependencies: 3442 3441 3442
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7605 (class 2604 OID 266683)
-- Dependencies: 3506 3505 3506
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 8298 (class 2604 OID 268286)
-- Dependencies: 3604 3603 3604
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"RELANCE_ID_seq"'::regclass);


--
-- TOC entry 8429 (class 2604 OID 268642)
-- Dependencies: 3627 3628 3628
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 7992 (class 2604 OID 267604)
-- Dependencies: 3563 3564 3564
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7704 (class 2604 OID 266919)
-- Dependencies: 3521 3522 3522
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 7385 (class 2604 OID 266114)
-- Dependencies: 3466 3465 3466
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ID_seq"'::regclass);


--
-- TOC entry 7806 (class 2604 OID 267187)
-- Dependencies: 3539 3540 3540
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7347 (class 2604 OID 266019)
-- Dependencies: 3460 3459 3460
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- TOC entry 8340 (class 2604 OID 268348)
-- Dependencies: 3605 3606 3606
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 8127 (class 2604 OID 267887)
-- Dependencies: 3579 3580 3580
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7444 (class 2604 OID 266274)
-- Dependencies: 3478 3477 3478
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"SALARIE_ID_seq"'::regclass);


--
-- TOC entry 7543 (class 2604 OID 266502)
-- Dependencies: 3493 3492 3493
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SECRETAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"SECRETAIRE_ID_seq"'::regclass);


--
-- TOC entry 8349 (class 2604 OID 268377)
-- Dependencies: 3608 3607 3608
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SECTEUR_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"SECTEUR_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 7573 (class 2604 OID 266588)
-- Dependencies: 3499 3498 3499
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- TOC entry 8445 (class 2604 OID 268698)
-- Dependencies: 3632 3631 3632
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- TOC entry 8593 (class 2604 OID 269055)
-- Dependencies: 3653 3652 3653
-- Name: ID_STYLE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"STYLE_ID_STYLE_seq"'::regclass);


--
-- TOC entry 7982 (class 2604 OID 267557)
-- Dependencies: 3559 3560 3560
-- Name: ID_TAXE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"TAXE_ID_TAXE_seq"'::regclass);


--
-- TOC entry 7789 (class 2604 OID 267160)
-- Dependencies: 3537 3538 3538
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"TICKET_CAISSE_ID_seq"'::regclass);


--
-- TOC entry 7351 (class 2604 OID 266043)
-- Dependencies: 3462 3461 3462
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- TOC entry 7253 (class 2604 OID 265781)
-- Dependencies: 3444 3443 3444
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 8049 (class 2604 OID 267718)
-- Dependencies: 3569 3570 3570
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- TOC entry 7407 (class 2604 OID 266193)
-- Dependencies: 3472 3471 3472
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- TOC entry 8060 (class 2604 OID 267766)
-- Dependencies: 3573 3574 3574
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_SALARIE_ID_seq"'::regclass);


SET search_path = "Common", pg_catalog;

--
-- TOC entry 11870 (class 0 OID 238518)
-- Dependencies: 2898
-- Data for Name: ACCES_SOCIETE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "ACCES_SOCIETE" ("ID", "ID_USER_COMMON", "ID_SOCIETE_COMMON", "ARCHIVE", "ORDRE") VALUES (1, 1, 1, 0, 0.00000000);


--
-- TOC entry 11871 (class 0 OID 238527)
-- Dependencies: 2900
-- Data for Name: ADRESSE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (1, ' ', ' ', 'France', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (2, '2', '1', 'France', '1', 0, 1.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (3, 'd', '2', 'France', 'd', 0, 2.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (7, '125	', '80542', 'France', 'HUI', 0, 6.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (8, '22, place du test', '65987', 'France', 'JJJ', 0, 7.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (10, ' ', ' ', ' ', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (11, ' ', ' ', ' ', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (12, ' ', ' ', ' ', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (13, ' ', ' ', ' ', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (14, ' ', ' ', ' ', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (15, ' ', ' ', ' ', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (16, ' ', ' ', ' ', ' ', 0, 0.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (17, '22', '32', 'France', 'ghu', 0, 15.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (42, '22', '3', 'France', '23', 0, 40.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (43, '22, place de la libération', '80100', 'France', 'Abbeville', 0, 41.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (47, '1', '2', 'France', '2', 0, 45.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (48, 't', 't', 'France', 't', 0, 46.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (49, 'f', 'f', 'France', 'f', 0, 47.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (52, 'Route du Crotoy', '80132', 'France', 'Grand-laviers (80132)', 0, 50.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (53, '1 place de l''amiral Courbet', '', 'France', 'Abbeville (80100)', 0, 51.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (54, '1 place de l''Amiral Courbet', '', 'France', 'Abbeville (80100)', 0, 52.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (55, '22 place de la liberation', '', 'France', 'Abbeville (80100)', 0, 53.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (58, '', '', 'France', 'Aast (64460)', 1, 55.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (59, '', '', 'France', 'Aast (64460)', 1, 56.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (57, 'dddd', '', 'France', 'Abainville (55130)', 1, 54.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (60, '19 rue poincare', '', 'France', 'VERDUN (55100)', 0, 57.00000000, NULL, false);
INSERT INTO "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") VALUES (61, '', '', 'France', 'Abbeville (80100)', 0, 58.00000000, NULL, false);


--
-- TOC entry 11872 (class 0 OID 238542)
-- Dependencies: 2902
-- Data for Name: BANQUE_POLE_PRODUIT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "BANQUE_POLE_PRODUIT" ("ID", "NOM", "NUMERO_RUE", "VOIE", "RUE", "CODE_POSTAL", "VILLE", "CODE_ETS", "CODE_GUICHET", "NUMERO_COMPTE", "CLE_RICE", "DOMICILIATION", "BIC", "IBAN", "INFOS", "CODE", "ORDRE", "ARCHIVE", "ID_POLE_PRODUIT") VALUES (1, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0.00000000, 0, 1);


--
-- TOC entry 11873 (class 0 OID 238568)
-- Dependencies: 2904
-- Data for Name: CAISSE_COTISATION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (1, 'Indéfini', 1, ' ', ' ', ' ', 1, 1.00000000);
INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (2, 'AGIRC', 10, ' ', ' ', ' ', 0, 1.00000000);
INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (3, 'ARRCO', 11, ' ', ' ', ' ', 0, 2.00000000);
INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (4, 'FISC', 12, ' ', ' ', ' ', 0, 3.00000000);
INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (5, 'MUTUELLE', 13, ' ', ' ', ' ', 0, 4.00000000);
INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (6, 'ASSEDIC', 14, ' ', ' ', ' ', 0, 5.00000000);
INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (7, 'CAISSEPREV', 15, ' ', ' ', ' ', 0, 6.00000000);
INSERT INTO "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") VALUES (8, 'URSSAF', 16, ' ', ' ', ' ', 0, 7.00000000);


--
-- TOC entry 11874 (class 0 OID 238583)
-- Dependencies: 2906
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "COMPLETION" ("CHAMP", "LABEL", "ARCHIVE", "ORDRE") VALUES ('SOCIETE_COMMON.TYPE', 'SA', 0, 0.00000000);
INSERT INTO "COMPLETION" ("CHAMP", "LABEL", "ARCHIVE", "ORDRE") VALUES ('SOCIETE_COMMON.TYPE', 'SARL', 0, 1.00000000);
INSERT INTO "COMPLETION" ("CHAMP", "LABEL", "ARCHIVE", "ORDRE") VALUES ('SOCIETE_COMMON.TYPE', 'SA', 0, 0.00000000);
INSERT INTO "COMPLETION" ("CHAMP", "LABEL", "ARCHIVE", "ORDRE") VALUES ('SOCIETE_COMMON.TYPE', 'SARL', 0, 1.00000000);


--
-- TOC entry 11875 (class 0 OID 238593)
-- Dependencies: 2907
-- Data for Name: COMPTE_PCE_DEFAULT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (1, ' ', ' ', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (2, 'Fournisseurs', '40', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (3, 'Achats', '60', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (4, 'Clients', '41', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (5, 'VentesProduits', '701', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (6, 'VentesServices', '706', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (7, 'TVACollectee', '4457', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (8, 'TVADeductible', '4456', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (9, 'PayeAcompte', '425', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (10, 'PayeReglementAcompte', '511', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (11, 'PayeRemunerationPersonnel', '641', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (12, 'PayeReglement', '421', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (21, 'TVAIntraComm', '4452', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (22, 'TVAImmo', '445620', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (23, 'BilanOuverture', '890', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (24, 'BilanFermeture', '891', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (26, 'AchatsIntra', '607120', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (27, 'ResultatPerte', '129', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (25, 'Resultat', '120', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (28, 'Factor', '467000', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (13, 'AchatCheque', '512', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (14, 'AchatCB', '512', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (17, 'VenteCheque', '512', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (15, 'AchatTraite', '512', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (16, 'AchatEspece', '53', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (20, 'VenteEspece', '53', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (18, 'VenteCB', '512', 0, 0.00000000);
INSERT INTO "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") VALUES (19, 'VenteTraite', '512', 0, 0.00000000);


--
-- TOC entry 11876 (class 0 OID 238605)
-- Dependencies: 2909
-- Data for Name: CONNEXION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "CONNEXION" ("LOGIN", "MDP", "DATE", "IP", "ARCHIVE", "ORDRE", "ID", "FAILED") VALUES ('Indéfini', NULL, NULL, NULL, 0, 0.00000000, 1, false);

--
-- TOC entry 11877 (class 0 OID 238616)
-- Dependencies: 2911
-- Data for Name: DOMAINE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "DOMAINE" ("ID", "CODE", "NOM", "CONDITION", "Q18", "ORDRE", "ARCHIVE") VALUES (1, '', '', '', false, 0.00000000, 0);


--
-- TOC entry 11878 (class 0 OID 238630)
-- Dependencies: 2913
-- Data for Name: ECHANTILLON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "ECHANTILLON" ("ARCHIVE", "ORDRE", "ID", "NOM", "PV_HT", "PV_TTC") VALUES (0, 0.00000000, 1, '', 0, 0);


--
-- TOC entry 11879 (class 0 OID 238643)
-- Dependencies: 2915
-- Data for Name: EXERCICE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (1, '2006-01-01', '2006-12-31', 1, false, 0, 0.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (3, '2006-01-01', '2006-12-31', 1, false, 0, 2.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (6, '2006-01-01', '2006-12-31', 1, false, 0, 5.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (7, '2006-01-01', '2006-12-31', 1, false, 0, 6.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (8, '2006-01-01', '2006-12-31', 1, false, 0, 7.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (54, '2010-01-01', '2010-12-31', 1, false, 1, 53.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (33, '2006-01-01', '2006-12-31', 1, false, 0, 32.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (34, '2005-01-01', '2005-12-31', 1, false, 0, 33.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (38, '2007-01-01', '2007-12-31', 1, false, 0, 37.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (39, '2007-01-01', '2007-12-31', 1, false, 0, 38.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (40, '2007-01-01', '2007-12-31', 1, false, 0, 39.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (44, '2008-04-01', '2008-12-31', 1, false, 0, 43.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (43, '2007-03-01', '2008-03-31', 1, true, 0, 42.00000000, '2008-03-31', 39);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (45, '2008-04-01', '2008-12-31', 1, true, 0, 44.00000000, '2008-12-31', 39);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (47, '2009-01-01', '2009-12-31', 1, false, 0, 46.00000000, NULL, 39);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (48, '2010-01-01', '2010-12-31', 1, false, 0, 47.00000000, NULL, 40);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (49, '2010-01-01', '2010-12-31', 1, false, 0, 48.00000000, NULL, 41);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (50, '2010-01-01', '2010-12-31', 1, true, 0, 49.00000000, '2010-12-31', 42);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (51, '2010-01-01', '2010-12-31', 1, false, 1, 50.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (55, '2010-01-01', '2010-12-31', 1, false, 1, 54.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (53, '2010-01-01', '2010-12-31', 1, true, 0, 52.00000000, '2010-12-31', 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (56, '2011-01-01', '2011-09-23', 1, false, 1, 55.00000000, NULL, 1);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (57, '2011-01-01', '2011-12-31', 1, false, 0, 56.00000000, NULL, 47);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (52, '2010-01-01', '2010-12-31', 1, true, 0, 51.00000000, '2010-12-31', 42);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (60, '2011-01-01', '2011-12-31', 1, false, 0, 59.00000000, NULL, 48);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (59, '2012-01-01', '2012-12-31', 1, false, 1, 58.00000000, NULL, 42);
INSERT INTO "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") VALUES (58, '2011-01-01', '2011-12-31', 1, false, 0, 57.00000000, NULL, 42);


--
-- TOC entry 11880 (class 0 OID 238653)
-- Dependencies: 2917
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "FWK_SCHEMA_METADATA" ("NAME", "VALUE") VALUES ('VERSION', '20090403-1130');
INSERT INTO "FWK_SCHEMA_METADATA" ("NAME", "VALUE") VALUES ('undefined ID policy', 'min');


--
-- TOC entry 11881 (class 0 OID 238658)
-- Dependencies: 2918
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ADRESSE_COMMON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CAISSE_COTISATION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('EXERCICE_COMMON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('IMPRESSION_RUBRIQUE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PERIODE_VALIDITE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PROFIL_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PROFIL_PAYE_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_BRUT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_COMM', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_COTISATION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_NET', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SOCIETE_COMMON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TACHE_COMMON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TACHE_LISTENER_COMMON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TYPE_RUBRIQUE_NET', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('USER_COMMON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('USER_RIGHT_COMMON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('VARIABLE_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CONNEXION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('VILLE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('POLE_PRODUIT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('OBJET', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('DOMAINE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('BANQUE_POLE_PRODUIT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SERVICE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ECHANTILLON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RIGHT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RIGHTS', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('USER_RIGHT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMPTE_PCE_DEFAULT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('INDICE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('STOCK', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TACHE_RIGHTS', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ACCES_SOCIETE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TYPE_RUBRIQUE_BRUT', 1);


--
-- TOC entry 11882 (class 0 OID 238666)
-- Dependencies: 2919
-- Data for Name: IMPRESSION_RUBRIQUE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "IMPRESSION_RUBRIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (1, 'Indéfini', 0, 1.00000000);
INSERT INTO "IMPRESSION_RUBRIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (2, 'Si non nul', 0, 1.00000000);
INSERT INTO "IMPRESSION_RUBRIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (3, 'Toujours', 0, 1.00000000);
INSERT INTO "IMPRESSION_RUBRIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (4, 'Jamais', 0, 1.00000000);


--
-- TOC entry 11883 (class 0 OID 238677)
-- Dependencies: 2921
-- Data for Name: INDICE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") VALUES (2009, 3, 2.00000000, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO "INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") VALUES (2010, 4, 3.00000000, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO "INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") VALUES (2011, 5, 4.00000000, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO "INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") VALUES (2008, 2, 1.00000000, 0, 76470, 76650, 76940, 77540, 77900, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO "INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") VALUES (2007, 1, 0.00000000, 0, 74380, 74750, 74830, 74990, 75110, 75120, 75340, 75320, 75450, 75750, 76020, 76230);
INSERT INTO "INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") VALUES (2009, 6, 5.00000000, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);


--
-- TOC entry 11884 (class 0 OID 238696)
-- Dependencies: 2923
-- Data for Name: OBJET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "OBJET" ("ID", "CODE", "NOM", "ID_DOMAINE", "ARCHIVE", "ORDRE") VALUES (1, '', '', 1, 0, 0.00000000);


--
-- TOC entry 11885 (class 0 OID 238709)
-- Dependencies: 2925
-- Data for Name: PERIODE_VALIDITE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (1, true, true, true, true, true, true, true, true, true, true, true, true, 0, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (2, true, true, true, true, true, true, true, true, true, true, true, true, 1, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (3, true, true, true, true, true, true, true, true, true, true, true, true, 1, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (4, true, true, true, true, true, true, true, true, true, true, true, true, 1, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (5, true, true, true, true, true, true, true, true, true, true, true, true, 0, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (6, true, true, true, true, true, true, true, true, true, true, true, true, 1, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (7, true, true, true, true, true, true, true, true, true, true, true, true, 1, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (8, true, true, true, true, true, true, true, true, true, true, true, true, 0, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (9, true, true, true, true, true, true, true, true, true, true, true, true, 0, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (10, true, true, true, true, true, true, true, true, true, true, true, true, 0, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (11, true, true, true, true, true, true, true, true, true, true, true, true, 0, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (12, true, true, true, true, true, true, true, true, true, true, true, true, 1, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (13, true, true, true, true, true, true, true, true, true, true, true, true, 1, 1.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (14, true, true, true, true, true, true, true, true, true, true, true, true, 0, 13.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (15, true, true, true, true, true, true, true, true, true, true, true, true, 0, 14.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (16, true, true, true, true, true, true, true, true, true, true, true, true, 0, 15.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (18, true, true, true, true, true, true, true, true, true, true, true, true, 0, 17.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (19, true, true, true, true, true, true, true, true, true, true, true, true, 0, 18.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (20, true, true, true, true, true, true, true, true, true, true, true, true, 0, 19.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (21, true, true, true, true, true, true, true, true, true, true, true, true, 0, 20.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (22, true, true, true, true, true, true, true, true, true, true, true, true, 0, 21.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (23, true, true, true, true, true, true, true, true, true, true, true, true, 0, 22.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (24, true, true, true, true, true, true, true, true, true, true, true, true, 0, 23.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (25, true, true, true, true, true, true, true, true, true, true, true, true, 0, 24.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (26, true, true, true, true, true, true, true, true, true, true, true, true, 0, 25.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (27, true, true, true, true, true, true, true, true, true, true, true, true, 0, 26.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (28, true, true, true, true, true, true, true, true, true, true, true, true, 0, 27.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (29, true, true, true, true, true, true, true, true, true, true, true, true, 0, 28.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (30, true, true, true, true, true, true, true, true, true, true, true, true, 0, 29.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (31, true, true, true, true, true, true, true, true, true, true, true, true, 0, 30.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (32, true, true, true, true, true, true, true, true, true, true, true, true, 0, 31.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (33, true, true, true, true, true, true, true, true, true, true, true, true, 0, 32.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (34, true, true, true, true, true, true, true, true, true, true, true, true, 0, 33.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (35, true, true, true, true, true, true, true, true, true, true, true, true, 0, 34.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (36, true, true, true, true, true, true, true, true, true, true, true, true, 1, 35.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (37, true, true, true, true, true, true, true, true, true, true, true, true, 0, 36.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (39, true, true, true, true, true, true, true, true, true, true, true, true, 0, 38.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (40, true, true, true, true, true, true, true, true, true, true, true, true, 0, 39.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (41, true, true, true, true, true, true, true, true, true, true, true, true, 0, 40.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (42, true, true, true, true, true, true, true, true, true, true, true, true, 0, 41.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (43, true, true, true, true, true, true, true, true, true, true, true, true, 0, 42.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (44, true, true, true, true, true, true, true, true, true, true, true, true, 0, 43.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (45, false, false, true, false, false, false, false, false, false, false, false, false, 0, 44.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (47, true, true, true, true, true, true, true, true, true, true, true, true, 0, 46.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (48, true, true, true, true, true, true, true, true, true, true, true, true, 1, 47.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (49, true, true, true, true, true, true, true, true, true, true, true, true, 1, 48.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (50, true, true, true, true, true, true, true, true, true, true, true, true, 1, 49.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (51, true, true, true, true, true, true, true, true, true, true, true, true, 1, 50.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (52, true, true, true, true, true, true, true, true, true, true, true, true, 1, 51.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (54, true, true, true, true, true, true, true, true, true, true, true, true, 0, 53.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (55, true, true, true, true, true, true, true, true, true, true, true, true, 0, 54.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (56, true, true, true, true, true, true, true, true, true, true, true, true, 1, 55.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (57, true, true, true, true, true, true, true, true, true, true, true, true, 1, 56.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (58, true, true, true, true, true, true, true, true, true, true, true, true, 1, 57.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (59, true, true, true, true, true, true, true, true, true, true, true, true, 1, 58.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (60, true, true, true, true, true, true, true, true, true, true, true, true, 1, 59.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (61, true, true, true, true, true, true, true, true, true, true, true, true, 1, 60.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (62, true, true, true, true, true, true, true, true, true, true, true, true, 1, 61.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (63, true, true, true, true, true, true, true, true, true, true, true, true, 1, 62.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (64, true, true, true, true, true, true, true, true, true, true, true, true, 1, 63.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (65, true, true, true, true, true, true, true, true, true, true, true, true, 1, 64.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (66, true, true, true, true, true, true, true, true, true, true, true, true, 1, 65.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (67, true, true, true, true, true, true, true, true, true, true, true, true, 1, 66.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (68, true, true, true, true, true, true, true, true, true, true, true, true, 1, 67.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (69, true, true, true, true, true, true, true, true, true, true, true, true, 1, 68.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (70, true, true, true, true, true, true, true, true, true, true, true, true, 1, 69.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (71, true, true, true, true, true, true, true, true, true, true, true, true, 1, 70.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (72, true, true, true, true, true, true, true, true, true, true, true, true, 1, 71.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (73, true, true, true, true, true, true, true, true, true, true, true, true, 0, 72.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (74, true, true, true, true, true, true, true, true, true, true, true, true, 1, 73.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (75, true, true, true, true, true, true, true, true, true, true, true, true, 1, 74.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (76, true, true, true, true, true, true, true, true, true, true, true, true, 1, 75.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (77, true, true, true, true, true, true, true, true, true, true, true, true, 1, 76.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (78, true, true, true, true, true, true, true, true, true, true, true, true, 1, 77.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (79, true, true, true, true, true, true, true, true, true, true, true, true, 1, 78.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (80, true, true, true, true, true, true, true, true, true, true, true, true, 1, 79.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (81, true, true, true, true, true, true, true, true, true, true, true, true, 1, 80.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (82, true, true, true, true, true, true, true, true, true, true, true, true, 1, 81.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (83, true, true, true, true, true, true, true, true, true, true, true, true, 1, 82.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (84, true, true, true, true, true, true, true, true, true, true, true, true, 1, 83.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (85, true, true, true, true, true, true, true, true, true, true, true, true, 1, 84.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (86, true, true, true, true, true, true, true, true, true, true, true, true, 1, 85.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (87, true, true, true, true, true, true, true, true, true, true, true, true, 1, 86.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (88, true, true, true, true, true, true, true, true, true, true, true, true, 1, 87.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (89, true, true, true, true, true, true, true, true, true, true, true, true, 1, 88.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (90, true, true, true, true, true, true, true, true, true, true, true, true, 1, 89.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (91, true, true, true, true, true, true, true, true, true, true, true, true, 1, 90.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (92, true, true, true, true, true, true, true, true, true, true, true, true, 1, 91.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (93, true, true, true, true, true, true, true, true, true, true, true, true, 1, 92.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (94, true, true, true, true, true, true, true, true, true, true, true, true, 0, 93.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (17, false, false, false, false, false, false, false, false, false, false, false, true, 0, 16.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (46, true, true, true, true, true, true, true, true, true, true, true, true, 0, 45.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (38, true, true, true, true, true, true, true, true, true, true, true, true, 0, 37.00000000);
INSERT INTO "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") VALUES (53, true, true, true, true, true, true, true, true, true, true, true, true, 1, 52.00000000);


--
-- TOC entry 11886 (class 0 OID 238728)
-- Dependencies: 2927
-- Data for Name: POLE_PRODUIT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "POLE_PRODUIT" ("NOM", "CODE", "NOM_DIRECTEUR", "NOM_SECRETAIRE", "TEL", "FAX", "MAIL", "ID_ADRESSE_COMMON", "ARCHIVE", "ORDRE", "ID") VALUES ('', '', '', '', '', '', '', 1, 0, 0.00000000, 1);


--
-- TOC entry 11887 (class 0 OID 238746)
-- Dependencies: 2929
-- Data for Name: PROFIL_PAYE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "PROFIL_PAYE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (1, 'Indéfini', 0, 1.00000000);
INSERT INTO "PROFIL_PAYE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (6, 'Profil Salarié cadre', 0, 1.00000000);
INSERT INTO "PROFIL_PAYE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (7, 'Profil Salarié', 0, 1.50000000);
INSERT INTO "PROFIL_PAYE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (8, 'Test profil de paye', 1, 2.00000000);
INSERT INTO "PROFIL_PAYE" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (9, 'fghfgfgh', 1, 1.75000000);


--
-- TOC entry 11888 (class 0 OID 238755)
-- Dependencies: 2930
-- Data for Name: PROFIL_PAYE_ELEMENT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (1, 'Indéfini', 1, ' ', 1, 0, 0, 1.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (54, 'Salaire Brut mensuel', 6, 'RUBRIQUE_BRUT', 2, 0, 1, 24.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (55, 'Maladie URSSAF', 6, 'RUBRIQUE_COTISATION', 6, 4, 1, 25.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (56, 'URSSAFF Vieillesse TA', 6, 'RUBRIQUE_COTISATION', 10, 5, 1, 26.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (57, 'Allocation Familiale URSSAF', 6, 'RUBRIQUE_COTISATION', 7, 6, 1, 27.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (58, 'URSSAFF Accident du travail', 6, 'RUBRIQUE_COTISATION', 13, 7, 1, 28.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (59, 'ASSEDIC ChÃ´mage', 6, 'RUBRIQUE_COTISATION', 15, 8, 1, 29.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (60, 'ASSEDIC FNGS', 6, 'RUBRIQUE_COTISATION', 22, 9, 1, 30.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (61, 'URSSAF CSG non déductible + RDS', 6, 'RUBRIQUE_COTISATION', 19, 15, 1, 31.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (62, 'URSSAF CSG déductible + RDS', 6, 'RUBRIQUE_COTISATION', 20, 16, 1, 32.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (64, 'Salaire Brut', 6, 'RUBRIQUE_COMM', 3, 2, 1, 34.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (66, 'ARRCO AGFF cadre TA', 6, 'RUBRIQUE_COTISATION', 23, 10, 1, 36.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (67, 'ARRCO AGFF cadre TB', 6, 'RUBRIQUE_COTISATION', 24, 11, 1, 37.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (68, 'ARRCO Retraite complementaire cadre TA', 6, 'RUBRIQUE_COTISATION', 25, 12, 1, 38.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (69, 'ARRCO Retraite complementaire cadre AGIRC TB', 6, 'RUBRIQUE_COTISATION', 26, 13, 1, 39.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (70, 'ARRCO Retraite complementaire cadre AGIRC TC', 6, 'RUBRIQUE_COTISATION', 27, 14, 1, 40.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (95, 'URSSAF CSG non déductible + CRDS', 6, 'RUBRIQUE_COTISATION', 19, 22, 1, 65.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (127, 'Garantie minimale de points', 6, 'RUBRIQUE_COTISATION', 32, 16, 1, 97.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (138, 'Salaire net à payer', 6, 'RUBRIQUE_NET', 3, 27, 1, 108.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (112, 'Salaire de base', 6, 'RUBRIQUE_BRUT', 5, 0, 0, 82.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (113, 'Absences congés', 6, 'RUBRIQUE_BRUT', 7, 1, 0, 83.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (114, 'Indemnité de congés payés', 6, 'RUBRIQUE_BRUT', 6, 2, 0, 84.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (65, 'Ligne vide', 6, 'RUBRIQUE_COMM', 7, 3, 0, 35.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (115, 'Réduction Loi Fillon suite à  Aubry II', 6, 'RUBRIQUE_COTISATION', 21, 4, 0, 85.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (116, 'URSSAF assurance maladie - solidarité', 6, 'RUBRIQUE_COTISATION', 6, 5, 0, 86.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (117, 'URSSAF Vieillesse sur brut non plaf.', 6, 'RUBRIQUE_COTISATION', 9, 6, 0, 87.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (118, 'URSSAF Vieillesse sur brut plaf.', 6, 'RUBRIQUE_COTISATION', 10, 7, 0, 88.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (119, 'URSSAF FNAL sur brut plaf.', 6, 'RUBRIQUE_COTISATION', 11, 8, 0, 89.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (120, 'URSSAF Allocation Familiale', 6, 'RUBRIQUE_COTISATION', 7, 9, 0, 90.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (121, 'URSSAF Accident du travail', 6, 'RUBRIQUE_COTISATION', 13, 10, 0, 91.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (122, 'ASSEDIC Chômage', 6, 'RUBRIQUE_COTISATION', 15, 11, 0, 92.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (123, 'ASSEDIC FNGS', 6, 'RUBRIQUE_COTISATION', 22, 12, 0, 93.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (124, 'ARRCO AGFF cadre TA', 6, 'RUBRIQUE_COTISATION', 23, 13, 0, 94.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (125, 'ARRCO AGFF cadre TB', 6, 'RUBRIQUE_COTISATION', 24, 14, 0, 95.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (126, 'ARRCO Retraite complementaire cadre TA', 6, 'RUBRIQUE_COTISATION', 25, 15, 0, 96.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (141, 'Contribution Solidarité Autonomie', 6, 'RUBRIQUE_COTISATION', 5, 16, 0, 111.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (142, 'Garantie Minimum de Points', 6, 'RUBRIQUE_COTISATION', 42, 17, 0, 112.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (128, 'Prévoyance cadre TA', 6, 'RUBRIQUE_COTISATION', 31, 18, 0, 98.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (129, 'AGIRC CET', 6, 'RUBRIQUE_COTISATION', 30, 19, 0, 99.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (130, 'URSSAF CSG non déductible', 6, 'RUBRIQUE_COTISATION', 19, 20, 0, 100.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (131, 'URSSAF CRDS', 6, 'RUBRIQUE_COTISATION', 37, 21, 0, 101.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (132, 'URSSAF CSG déductible', 6, 'RUBRIQUE_COTISATION', 20, 22, 0, 102.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (133, 'Ligne vide', 6, 'RUBRIQUE_COMM', 7, 23, 0, 103.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (134, 'Cotisations Patronales', 6, 'RUBRIQUE_COMM', 5, 24, 0, 104.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (135, 'Cotisation Salariale', 6, 'RUBRIQUE_COMM', 4, 25, 0, 105.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (136, 'Ligne vide', 6, 'RUBRIQUE_COMM', 7, 26, 0, 106.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (137, 'Acompte percu', 6, 'RUBRIQUE_NET', 4, 27, 0, 107.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (140, 'Ligne vide', 6, 'RUBRIQUE_COMM', 7, 28, 0, 110.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (139, 'Salaire Net', 6, 'RUBRIQUE_COMM', 2, 29, 0, 109.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (143, 'Salaire de base', 7, 'RUBRIQUE_BRUT', 5, 0, 0, 113.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (144, 'Absences congés', 7, 'RUBRIQUE_BRUT', 7, 1, 0, 114.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (145, 'Indemnité de congés payés', 7, 'RUBRIQUE_BRUT', 6, 2, 0, 115.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (146, 'Ligne vide', 7, 'RUBRIQUE_COMM', 7, 3, 0, 116.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (147, 'Réduction Loi Fillon suite à  Aubry II', 7, 'RUBRIQUE_COTISATION', 21, 4, 0, 117.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (148, 'URSSAF assurance maladie - solidarité', 7, 'RUBRIQUE_COTISATION', 6, 5, 0, 118.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (149, 'URSSAF Vieillesse sur brut non plaf.', 7, 'RUBRIQUE_COTISATION', 9, 6, 0, 119.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (150, 'URSSAF Vieillesse sur brut plaf.', 7, 'RUBRIQUE_COTISATION', 10, 7, 0, 120.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (151, 'URSSAF FNAL sur brut plaf.', 7, 'RUBRIQUE_COTISATION', 11, 8, 0, 121.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (152, 'URSSAF Allocation Familiale', 7, 'RUBRIQUE_COTISATION', 7, 9, 0, 122.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (153, 'ASSEDIC Chômage', 7, 'RUBRIQUE_COTISATION', 15, 10, 0, 123.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (154, 'ASSEDIC FNGS', 7, 'RUBRIQUE_COTISATION', 22, 11, 0, 124.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (155, 'ARRCO Retraite non cadre T1', 7, 'RUBRIQUE_COTISATION', 18, 12, 0, 125.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (156, 'ARRCO AGFF non cadre T1', 7, 'RUBRIQUE_COTISATION', 17, 13, 0, 126.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (157, 'AGIRC CET', 7, 'RUBRIQUE_COTISATION', 30, 14, 0, 127.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (158, 'Contribution Solidarité Autonomie', 7, 'RUBRIQUE_COTISATION', 5, 15, 0, 128.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (159, 'URSSAF CRDS', 7, 'RUBRIQUE_COTISATION', 37, 16, 0, 129.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (160, 'URSSAF CSG déductible', 7, 'RUBRIQUE_COTISATION', 20, 17, 0, 130.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (161, 'URSSAF CSG non déductible', 7, 'RUBRIQUE_COTISATION', 19, 18, 0, 131.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (162, 'Ligne vide', 7, 'RUBRIQUE_COMM', 7, 19, 0, 132.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (163, 'Acompte percu', 7, 'RUBRIQUE_NET', 4, 20, 0, 133.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (164, 'Ligne vide', 7, 'RUBRIQUE_COMM', 7, 21, 0, 134.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (165, 'Salaire Net', 7, 'RUBRIQUE_COMM', 2, 22, 0, 135.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (168, 'Noel', 8, 'RUBRIQUE_COMM', 8, 2, 1, 138.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (166, 'Cotisations Patronales', 1, 'RUBRIQUE_COMM', 5, 0, 0, 136.00000000);
INSERT INTO "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") VALUES (167, 'Ligne vide', 1, 'RUBRIQUE_COMM', 7, 1, 0, 137.00000000);


--
-- TOC entry 11889 (class 0 OID 238772)
-- Dependencies: 2933
-- Data for Name: RIGHT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (1, 0, 0.00000000, '', '', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (2, 0, 1.00000000, 'COMPTABILITE_TOTAL', '', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (3, 0, 2.00000000, 'TABLE_ALL_RIGHTS', 'Accès en création, modification, suppression sur l''ensemble des tables', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (4, 0, 3.00000000, 'ACCES_MENU_STRUCTURE', 'Accès menu structure', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (14, 0, 13.00000000, 'LOCK_MENU_PAYE', 'Accès au menu paye', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (13, 0, 12.00000000, 'ACCES_HISTORIQUE', 'Accès aux historiques', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (12, 0, 11.00000000, 'ACCES_GENERATION_POINTAGE', 'Accès à la gestion des echeances', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (11, 0, 10.00000000, 'ACCES_LISTE_POINTAGE', 'Accès au liste des echeances', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (10, 0, 9.00000000, 'ACCES_MENU_STRUCTURE', 'Accès au menu structure', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (9, 0, 8.00000000, 'COMPTABILITE_MENU', 'Accès complet aux menus comptabilités', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (8, 0, 7.00000000, 'COMPTABILITE_TOTAL', 'Accès complet à la comptabilité', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (7, 0, 6.00000000, 'LOCK_MENU_ADMIN', 'Accès au menu d''administration', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (6, 0, 5.00000000, 'ACCES_MENU_STAT', 'Accès au menu statistique', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (5, 0, 4.00000000, 'LOCK_MENU_ACHAT', 'Accès au menu achat', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (15, 0, NULL, 'GESTION_ENCAISSEMENT', 'Accès à la gestion des encaissements', '');
INSERT INTO "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") VALUES (16, 0, NULL, 'COMPTABILITE_TOUT_COMPTES', '"Accés à tous les comptes"', '');


--
-- TOC entry 11890 (class 0 OID 238784)
-- Dependencies: 2935
-- Data for Name: RUBRIQUE_BRUT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (1, 'Indéfini', 'Indéfini', ' ', ' ', ' ', 1, 0, 1.00000000, 1, false, false, false, 1);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (2, 'RBBrut', 'Salaire Brut mensuel', 'DUREE_MOIS;', 'Math.round(TAUXHOR*100.0)/100.0;', ' ', 3, 1, 1.00000000, 2, false, false, false, 3);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (3, 'SALBRUT', 'Salaire brut', 'DUREE_MOIS;', 'TAUXHOR;', ' ', 4, 1, 2.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (4, 'SALBRUTAB', 'Salaire brut Abattu', ' ', ' ', 'SAL_BRUT;', 5, 1, 3.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (5, 'SAL_BASE_BRUT', 'Salaire de base', 'DUREE_MOIS;', 'Math.round(SALAIRE_MOIS/DUREE_MOIS*100)/100.0;', 'SALAIRE_MOIS;', 37, 0, 4.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (7, 'RB_ABS_CONGES', 'Absences congés', 'CONGES_PRIS/ JOUR_OUVR * DUREE_HEBDO;', 'Math.round(TAUXHOR*100.0)/100.0;', ' ', 54, 0, 6.00000000, 3, false, false, true, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (8, 'RB_TEST_Dyn', 'test dynamique', '15;', '15;', '15;', 56, 1, 7.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (9, 'RB_test_dyn', 'Test dyn bis', '5;', '5;', '5;', 57, 1, 8.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (10, 'SAL_BASE_BRUT_2', 'Salaire de base dynamique', 'DUREE_MOIS;', 'Math.round(SALAIRE_MOIS/DUREE_MOIS*100)/100.0;', 'SALAIRE_MOIS;', 58, 1, 9.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (11, 'Dyn', 'dynamique', '1;', '2;', '3;', 59, 1, 10.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (12, 'Dyn2', '2dyn2', '1;', '2;', '3;', 60, 1, 11.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (13, 'test', 'test2', '1;', '2;', '3;', 61, 1, 12.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (14, 'Dyn3', '3dyn3', '1;', '2;', '3;', 62, 1, 13.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (15, 'testDyn', 'Dyn5', ' ', ' ', ' ', 63, 1, 14.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (16, 'TEST_3', 'test3', ' ', ' ', ' ', 64, 1, 15.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (17, 'TEST_3', 'test 3', ' ', ' ', ' ', 65, 1, 16.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (18, 'Dyn', 'Dyn', ' ', ' ', ' ', 66, 1, 17.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (19, 'Dyn2', 'Dyn2', ' ', ' ', ' ', 67, 1, 18.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (20, 'Dyn3', 'Dyn 3', ' ', ' ', ' ', 68, 1, 19.00000000, 3, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (21, 'Dyn5', 'Dyn 5', ' ', ' ', ' ', 69, 1, 20.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (22, 'Dyn7', 'Dyn 9', ' ', ' ', ' ', 70, 1, 21.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (23, 'Dyn 8', 'Dyn 8', ' ', ' ', ' ', 71, 1, 22.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (24, 'Dyn10', 'Dyn 10', ' ', ' ', ' ', 72, 1, 23.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (25, 'Dyn 11', 'Dyn 11', ' ', ' ', ' ', 74, 1, 24.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (26, 'Dyn 12', 'Dyn 12', ' ', ' ', ' ', 75, 1, 25.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (27, 'Dyn 13', 'dyn 13', ' ', ' ', ' ', 76, 1, 26.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (28, 'd', 'Dyn 14', ' ', ' ', ' ', 77, 1, 27.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (29, 'dd', 'Dyn 15', ' ', ' ', ' ', 78, 1, 28.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (30, 'dd2', 'Dyn 16', ' ', ' ', ' ', 79, 1, 29.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (31, 'dyn 80', 'dyn 80', ' ', ' ', ' ', 80, 1, 30.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (32, 'ff', 'dyn 80', ' ', ' ', ' ', 81, 1, 31.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (33, 'fdgfd', 'dyn 80', ' ', ' ', ' ', 82, 1, 32.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (34, 'jmkklm*n', 'dyn 80', ' ', ' ', ' ', 83, 1, 33.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (35, 'fghgfhgfd', 'dyn 80', ' ', ' ', ' ', 84, 1, 34.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (36, 'fdgfdgfdgsfd', 'dyn 80', ' ', ' ', ' ', 85, 1, 35.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (37, '111', 'dyn 80', '12.2;
', ' ', ' ', 86, 1, 36.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (38, '32132', 'dyn 80', '12.2;
', ' ', ' ', 87, 1, 37.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (39, 'gggg', 'dyn 80', ' ', ' ', ' ', 88, 1, 38.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (40, 'sdfsdfs', 'dyn 80', ' ', ' ', ' ', 89, 1, 39.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (41, 'fdwdfgsfd', 'sdfsdfqs', ' ', ' ', ' ', 90, 1, 40.00000000, 2, false, false, false, 2);
INSERT INTO "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") VALUES (6, 'RB_CONGES_IND', 'Indemnité de congés payés', 'CONGES_PRIS/ JOUR_OUVR * DUREE_HEBDO;', 'Math.round(TAUXHOR*100.0)/100.0;', ' ', 53, 1, 5.00000000, 2, false, false, true, 2);


--
-- TOC entry 11891 (class 0 OID 238805)
-- Dependencies: 2937
-- Data for Name: RUBRIQUE_COMM; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (1, 'Indéfini', ' ', ' ', ' ', ' ', ' ', ' ', ' ', 1.00000000, 0, 1, 1, true, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (2, 'Salaire Net', 'RSALNET', ' ', ' ', ' ', 'NET_A_PAYER;', ' ', ' ', 1.00000000, 0, 8, 2, true, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (3, 'Total Brut', 'RSALBRUT', ' ', ' ', ' ', 'SAL_BRUT;', ' ', ' ', 2.00000000, 0, 9, 2, true, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (4, 'Cotisation Salariale', 'RCOTISATIONSAL', ' ', ' ', ' ', ' ', 'COT_SAL;', ' ', 3.00000000, 0, 10, 2, true, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (5, 'Cotisations Patronales', 'RCOTISATIONPAT', ' ', ' ', ' ', ' ', ' ', 'COT_PAT;', 4.00000000, 0, 11, 2, true, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (6, 'Salaire net imposable', 'RSALNETIMP', ' ', ' ', ' ', 'NET_IMP;', ' ', ' ', 5.00000000, 0, 14, 2, true, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (7, 'Ligne vide', 'LIGNE_VIDE', ' ', ' ', ' ', ' ', ' ', ' ', 6.00000000, 0, 15, 3, false, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (9, 'A conserver', 'Conserv', ' ', ' ', ' ', '"Ce document est à conserver sans limitation de durée.";', ' ', ' ', 8.00000000, 0, 18, 3, true, 0);
INSERT INTO "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") VALUES (8, 'Noel', 'Noel', '"Bonnes fêtes de fin d''année";', ' ', ' ', ' ', ' ', ' ', 7.00000000, 0, 17, 2, false, 0);


--
-- TOC entry 11892 (class 0 OID 238827)
-- Dependencies: 2939
-- Data for Name: RUBRIQUE_COTISATION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (1, 'Indefini', 'Indéfini', 1, ' ', ' ', ' ', false, false, false, 1, 0, 1.00000000, 1);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (2, 'CodeCotis', 'qsdqsd', 3, ' ', ' ', ' ', false, false, false, 2, 1, 1.00000000, 1);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (3, 'RCotis', 'cotisation Imp', 2, 'SAL_BRUT;', '6;', '3;', true, false, false, 12, 1, 2.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (4, 'RCotisNonImp', 'cotisation non Imp', 2, 'SAL_BRUT;', '16;', '7;', false, false, false, 13, 1, 3.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (5, 'COTCSA', 'Contribution Solidarité Autonomie', 8, 'SAL_BRUT;', '0;
', '0.3;', false, false, false, 19, 0, 4.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (6, 'COTMALADIE', 'URSSAF assurance maladie - solidarité', 8, 'SAL_BRUT;', '0.75; ', '13.1;', false, false, false, 20, 0, 5.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (7, 'COTAF', 'URSSAF Allocation Familiale', 8, 'SAL_BRUT;', '0; ', '5.4;', false, false, false, 21, 0, 6.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (8, 'COTVEUV', 'Veuvage', 8, 'SAL_BRUT;', '0.1; ', '0;', false, false, false, 22, 0, 7.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (9, 'COTVIEIL', 'URSSAF Vieillesse sur brut non plaf.', 8, 'SAL_BRUT;', '0.1;', '1.6;', false, false, false, 23, 0, 8.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (10, 'COTVIEILPLAF', 'URSSAF Vieillesse sur brut plaf.', 8, 'TRANCHE_A;', '6.65;', '8.3;', false, false, false, 24, 0, 9.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (11, 'COTFNALPLAF', 'URSSAF FNAL sur brut plaf.', 8, 'TRANCHE_A;', '0.0;', '0.1;', false, false, false, 25, 0, 10.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (12, 'COTFNAL', 'URSSAF FNAL sur brut non plaf.', 8, 'SAL_BRUT;', '0.0;', '0.4;', false, false, false, 26, 0, 11.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (13, 'COTAT', 'URSSAF Accident du travail', 8, 'SAL_BRUT;', '0.0;', 'TAUX_AT;', false, false, false, 27, 0, 12.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (14, 'COTVTRAN', 'URSSAF Transport(+ de 9 salariés)', 8, 'SAL_BRUT;', '0.0;', '2.5;', false, false, false, 28, 0, 13.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (15, 'COTCH', 'ASSEDIC Chômage', 6, 'TRANCHE_A + TRANCHE_B;', '2.4;', '4.0;', false, false, false, 29, 0, 14.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (16, 'COTCHAGS', 'ASSEDIC AGS septembre 2003', 6, 'SAL_BRUT;', '0.0;', '0.45;', false, false, false, 30, 0, 15.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (17, 'COTAGFF', 'ARRCO AGFF non cadre T1', 3, 'SAL_BRUT;', '0.8;', '1.2;', false, false, false, 31, 0, 16.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (18, 'COTRNonCadre', 'ARRCO Retraite non cadre T1', 3, 'SAL_BRUT;', '3;', '4.5;', false, false, false, 32, 0, 17.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (19, 'COTCSGIMP', 'URSSAF CSG non déductible', 8, 'CSG;', '2.4;', '0.0;', true, false, false, 33, 0, 18.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (20, 'COTCSGDED', 'URSSAF CSG déductible', 8, 'CSG;', '5.1;', '0.0;', false, false, false, 34, 0, 19.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (21, 'COTFILLON', 'Réduction Loi Fillon suite à  Aubry II', 8, 'SAL_BRUT * COEFF1;', ' ', '-100;', false, false, false, 35, 0, 20.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (23, 'COTCADRET1', 'ARRCO AGFF cadre TA', 3, 'TRANCHE_A;', '0.8;', '1.2;', false, false, false, 39, 0, 22.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (24, 'COTCADRET2', 'ARRCO AGFF cadre TB', 3, 'TRANCHE_B;', '0.9;', '1.3;', false, false, false, 40, 0, 23.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (25, 'COT_CADRE_RET_C_A', 'ARRCO Retraite complementaire cadre TA', 3, 'TRANCHE_A;', '3;', '4.5;', false, false, false, 41, 0, 24.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (26, 'COT_CADRE_RET_C_B', 'ARRCO Retraite complementaire cadre AGIRC TB', 2, 'TRANCHE_B;', '7.7;', '12.6;', false, false, false, 42, 0, 25.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (27, 'COT_CADRE_RET_C_C', 'ARRCO Retraite complementaire cadre AGIRC TC', 2, 'TRANCHE_C;', '7.7;', '12.6;', false, false, false, 43, 0, 26.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (28, 'COTAPEC', 'APEC Association pour l''emploi des cadres', 2, 'TRANCHE_B;', '0.024; ', '0.036;', false, false, false, 44, 0, 27.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (29, 'COTAPECFORF', 'APEC Forfaitaire', 2, 'APEC;', '40;', '60;', false, false, false, 45, 0, 28.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (31, 'COTPREVCADRETA', 'Prévoyance cadre TA', 2, 'TRANCHE_A;', '0.8;', '0.8;', false, true, false, 47, 0, 30.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (32, 'COTGMP', 'Garantie minimale de points', 2, 'GMP;', '7.5;', '12.5;', false, false, false, 48, 1, 31.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (33, 'REG1', 'Régularisation 01/01 --> 31/07 sur GMP', 2, ' 7 * 3.33;', '7.5;', '12.5;', false, false, false, 49, 1, 33.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (34, 'REG2', 'Régularisation juillet réduction Fillon', 8, 'SAL_BRUT * COEFF1;', ' ', '-100;', false, false, false, 50, 1, 34.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (35, 'REG3', 'Régularisation 01/01 --> 31/07 Maladie vieillesse', 8, 'SAL_BRUT * 7;', ' ', '0.3;', false, false, false, 51, 1, 35.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (36, 'REG4', 'Régularisation juillet FNGS', 6, 'SAL_BRUT;', ' ', '-0.1;', false, false, false, 52, 1, 36.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (37, 'COTCRDSIMP', 'URSSAF CRDS', 8, 'CSG;', '0.5;', '0.0;', true, false, false, 55, 0, 39.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (38, 'cot 2', 'cot 2', 2, ' ', ' ', ' ', false, false, false, 73, 0, 40.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (39, 'REG5', 'Régularisation GMP 01/06 -> 11/06', 2, '11;', '56;', '27;', false, false, false, 91, 1, 37.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (40, 'REG6', 'Régularisation GMP 08/06 -> 11/06', 2, '4;', '56;', '27;', false, false, false, 92, 1, 38.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (41, 'REG7', 'Régularisation CSA 08/06 -> 11/06', 8, '4 * SAL_BRUT;', ' ', '-0.3;', false, false, false, 93, 1, 32.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (42, 'COTGMP2', 'Garantie Minimum de Points', 2, '100;', 'PART_SAL_GarantieMP;', 'PART_PAT_GarantieMP;', false, false, false, 94, 0, 41.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (30, 'COTCET', 'AGIRC CET', 2, 'TRANCHE_A + TRANCHE_B + TRANCHE_C;', '0.13;', '0.22;', false, false, false, 46, 0, 29.00000000, 2);
INSERT INTO "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") VALUES (22, 'COTFNGS', 'ASSEDIC FNGS', 6, 'TRANCHE_A + TRANCHE_B;', '0;', '0.4;', false, false, false, 38, 0, 21.00000000, 2);


--
-- TOC entry 11893 (class 0 OID 238848)
-- Dependencies: 2941
-- Data for Name: RUBRIQUE_NET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "RUBRIQUE_NET" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "IMPOSABLE", "FRAIS_PERS", "BRUT", "ID_PERIODE_VALIDITE", "ID_TYPE_RUBRIQUE_NET", "ID_IMPRESSION_RUBRIQUE", "ORDRE", "ARCHIVE") VALUES (1, 'Indéfini', 'Indéfini', ' ', ' ', ' ', false, false, false, 1, 1, 1, 1.00000000, 0);
INSERT INTO "RUBRIQUE_NET" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "IMPOSABLE", "FRAIS_PERS", "BRUT", "ID_PERIODE_VALIDITE", "ID_TYPE_RUBRIQUE_NET", "ID_IMPRESSION_RUBRIQUE", "ORDRE", "ARCHIVE") VALUES (2, 'SALAIRE_NET_IMP', 'Salaire net imposable', ' ', ' ', 'NET_IMP;', false, false, false, 6, 2, 3, 1.00000000, 1);
INSERT INTO "RUBRIQUE_NET" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "IMPOSABLE", "FRAIS_PERS", "BRUT", "ID_PERIODE_VALIDITE", "ID_TYPE_RUBRIQUE_NET", "ID_IMPRESSION_RUBRIQUE", "ORDRE", "ARCHIVE") VALUES (3, 'SALAIRE_NET_A_PAYER', 'Salaire net à payer', ' ', ' ', 'NET_A_PAYER;', false, false, false, 7, 2, 3, 1.00000000, 1);
INSERT INTO "RUBRIQUE_NET" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "IMPOSABLE", "FRAIS_PERS", "BRUT", "ID_PERIODE_VALIDITE", "ID_TYPE_RUBRIQUE_NET", "ID_IMPRESSION_RUBRIQUE", "ORDRE", "ARCHIVE") VALUES (4, 'Acompte', 'Acompte percu', ' ', ' ', 'ACOMPTE;', true, false, false, 16, 3, 2, 3.00000000, 0);
INSERT INTO "RUBRIQUE_NET" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "IMPOSABLE", "FRAIS_PERS", "BRUT", "ID_PERIODE_VALIDITE", "ID_TYPE_RUBRIQUE_NET", "ID_IMPRESSION_RUBRIQUE", "ORDRE", "ARCHIVE") VALUES (5, 'MaNouv_rub_net', 'test rubrique net', '0.0;', '0.0;', '0.0;', false, false, false, 36, 2, 2, 4.00000000, 1);


--
-- TOC entry 11894 (class 0 OID 238869)
-- Dependencies: 2943
-- Data for Name: SERVICE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "SERVICE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") VALUES (1, '', '', 0, 0.00000000);


--
-- TOC entry 11895 (class 0 OID 238881)
-- Dependencies: 2945
-- Data for Name: SOCIETE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (43, 'GestionNX43', 'sssss', '1223232', '23', '333', 51, '', '', '', 56, 'SARL', 35.00000000, 1, 'ss');
INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (45, 'GestionNX45', 'a', 'ab', 'a', 'a', 54, '', '', '', 58, 'SA', 37.00000000, 1, '');
INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (46, 'GestionNX46', 'a', 'ac', 'a', 'a', 55, '', '', '', 59, 'SA', 38.00000000, 1, '');
INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (44, 'GestionNX44', 'Test', '123', '123', '123', 56, '', '', '', 57, 'SA', 36.00000000, 1, 'dddd');
INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (47, 'GestionNX47', 'SANDRA', '44417972500015', '0000', '00000', 57, '0000000000', '0000000000', '', 60, 'SARL', 39.00000000, 1, '0000');
INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (1, 'Default', ' ', ' ', ' ', ' ', 1, ' ', ' ', ' ', 1, ' ', 1.00000000, 0, ' ');
INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (48, 'OpenConcerto48', 'Votre Société', '123', '123', '123', 60, '', '', '', 61, '', 40.00000000, 0, '');
INSERT INTO "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF") VALUES (42, 'OpenConcerto42', 'ILM Informatique', '16546546545', 'FRA6554324', '12', 58, '03 22 19 44 72', '03 22 19 44 08', 'contact@ilm-informatique.fr', 55, 'SARL', 34.00000000, 0, '153543');


--
-- TOC entry 11896 (class 0 OID 238903)
-- Dependencies: 2947
-- Data for Name: STOCK; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "STOCK" ("ID", "QTE_REEL", "QTE_TH", "ARCHIVE", "ORDRE") VALUES (1, 0, 0, 0, 0.00000000);


--
-- TOC entry 11897 (class 0 OID 238912)
-- Dependencies: 2949
-- Data for Name: TACHE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (1, 0, false, 'Finir de coder', '2006-04-13 21:05:00', '2000-01-01 00:00:00', '2000-01-01 00:00:00', 0, 0, 1.00000000, 0, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (517, 0, true, '', '2008-11-17 18:50:19.218', '2008-11-17 19:05:45.39', '2008-11-17 19:50:19.218', 2, 2, 351.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (2, 1, false, 'Dormir', '2007-01-30 18:02:15', '2000-01-01 00:00:00', '2000-01-01 00:00:00', 0, 0, 2.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (5, 2, false, 'test2 save', '2007-01-30 18:02:15', '2005-01-01 00:00:00', '2005-01-01 00:00:00', 0, 0, 0.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (6, 2, false, 'salut toi jjjjjjjjj', '2006-05-09 20:40:18', '2005-01-01 00:00:00', '2006-04-20 00:00:00', 0, 0, 0.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (7, 1, false, 'testnull', '2006-11-06 17:22:41', '2000-01-01 00:00:00', '2006-04-19 00:00:00', 0, 0, 0.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (8, 0, false, 'comment', '2006-05-09 19:44:50', '2006-05-09 19:43:35', '2006-05-09 19:43:35', 0, 0, 5.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (9, 2, false, ' ', '2006-05-10 12:19:46', '2006-04-20 18:19:32', '2006-04-20 18:19:32', 0, 0, 6.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (10, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:19:36', '2006-04-20 18:19:36', 0, 0, 7.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (11, 0, true, ' ', '2006-05-09 19:48:14', '2006-04-20 18:19:49', '2006-04-20 18:19:49', 0, 0, 8.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (12, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:19:59', '2006-04-20 18:19:59', 0, 0, 9.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (13, 0, true, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:36', '2006-04-20 18:28:36', 0, 0, 10.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (14, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:37', '2006-04-20 18:28:37', 0, 0, 11.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (15, 0, true, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:37', '2006-04-20 18:28:37', 0, 0, 12.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (16, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:38', '2006-04-20 18:28:38', 0, 0, 13.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (17, 0, true, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:38', '2006-04-20 18:28:38', 0, 0, 14.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (18, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:38', '2006-04-20 18:28:38', 0, 0, 15.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (19, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:38', '2006-04-20 18:28:38', 0, 0, 16.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (20, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:39', '2006-04-20 18:28:39', 0, 0, 17.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (21, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:39', '2006-04-20 18:28:39', 0, 0, 18.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (22, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:28:41', '2006-04-20 18:28:41', 0, 0, 19.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (23, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:29:20', '2006-04-20 18:29:20', 0, 0, 20.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (24, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:29:20', '2006-04-20 18:29:20', 0, 0, 21.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (25, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:29:21', '2006-04-20 18:29:21', 0, 0, 22.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (26, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:29:21', '2006-04-20 18:29:21', 0, 0, 23.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (27, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:29:44', '2006-04-20 18:29:44', 0, 0, 24.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (28, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:29:51', '2006-04-20 18:29:51', 0, 0, 25.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (29, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:15', '2006-04-20 18:34:15', 0, 0, 26.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (30, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:48', '2006-04-20 18:34:48', 0, 0, 27.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (31, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:49', '2006-04-20 18:34:49', 0, 0, 28.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (32, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:49', '2006-04-20 18:34:49', 0, 0, 29.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (33, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:49', '2006-04-20 18:34:49', 0, 0, 30.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (34, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:50', '2006-04-20 18:34:50', 0, 0, 31.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (35, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:50', '2006-04-20 18:34:50', 0, 0, 32.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (36, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:50', '2006-04-20 18:34:50', 0, 0, 33.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (37, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:34:50', '2006-04-20 18:34:50', 0, 0, 34.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (38, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:35:06', '2006-04-20 18:35:06', 0, 0, 35.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (39, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:41:21', '2006-04-20 18:41:21', 0, 0, 36.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (40, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:41:25', '2006-04-20 18:41:25', 0, 0, 37.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (41, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:41:26', '2006-04-20 18:41:26', 0, 0, 38.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (42, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:41:26', '2006-04-20 18:41:26', 0, 0, 39.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (43, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:41:27', '2006-04-20 18:41:27', 0, 0, 40.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (44, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:42:06', '2006-04-20 18:42:06', 0, 0, 41.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (45, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:42:07', '2006-04-20 18:42:07', 0, 0, 42.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (46, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:42:10', '2006-04-20 18:42:10', 0, 0, 43.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (47, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:42:11', '2006-04-20 18:42:11', 0, 0, 44.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (48, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:31', '2006-04-20 18:58:31', 0, 0, 45.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (49, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:32', '2006-04-20 18:58:32', 0, 0, 46.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (50, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:32', '2006-04-20 18:58:32', 0, 0, 47.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (51, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:33', '2006-04-20 18:58:33', 0, 0, 48.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (52, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:33', '2006-04-20 18:58:33', 0, 0, 49.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (53, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:33', '2006-04-20 18:58:33', 0, 0, 50.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (54, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:33', '2006-04-20 18:58:33', 0, 0, 51.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (55, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 18:58:33', '2006-04-20 18:58:33', 0, 0, 52.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (56, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 20:46:29', '2006-04-20 20:46:29', 0, 0, 53.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (57, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 20:46:31', '2006-04-20 20:46:31', 0, 0, 54.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (58, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-20 20:46:32', '2006-04-20 20:46:32', 0, 0, 55.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (59, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-21 12:40:36', '2006-04-21 12:40:36', 0, 0, 56.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (60, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-21 18:42:50', '2006-04-21 18:42:50', 0, 0, 57.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (61, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-21 20:26:36', '2006-04-21 20:26:36', 0, 0, 58.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (62, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-21 20:26:37', '2006-04-21 20:26:37', 0, 0, 59.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (63, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-21 20:26:37', '2006-04-21 20:26:37', 0, 0, 60.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (64, 0, false, ' ', '2006-05-09 19:48:14', '2006-04-21 20:26:37', '2006-04-21 20:26:37', 0, 0, 61.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (65, 2, true, 'pour user 0', '2006-05-27 12:44:02', '2006-04-21 20:26:38', '2006-04-21 20:26:38', 0, 0, 62.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (66, 2, true, 'pour user 1', '2006-05-27 18:57:18', '2006-04-21 20:28:35', '2006-04-21 20:28:35', 1, 1, 63.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (67, 2, true, 'pour user 4', '2006-05-27 12:44:02', '2006-04-27 16:52:30', '2006-04-27 16:52:00', 1, 4, 64.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (69, 2, true, 'pour user 4', '2006-05-27 12:44:02', '2006-05-27 18:58:41', '2006-05-27 18:58:41', 1, 4, 66.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (70, 1, true, 'Finir la map du formulaire 2033-E', '2006-05-27 12:44:02', '2006-05-26 19:27:51', '2006-05-26 19:27:51', 1, 5, 67.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (71, 1, true, ' ', '2006-05-27 18:57:21', '2006-05-26 19:28:10', '2006-05-26 19:28:10', 1, 1, 68.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (72, 1, false, ' ', '2006-05-27 18:57:21', '2006-05-26 19:28:16', '2006-05-26 19:28:16', 1, 1, 69.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (73, 3, false, ' ', '2006-05-27 18:57:21', '2006-05-26 19:28:17', '2006-05-26 19:28:17', 1, 1, 70.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (74, 1, false, 'ddddddddddddddddddd', '2006-05-27 18:57:21', '2006-05-26 19:28:20', '2006-05-26 19:28:20', 1, 1, 71.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (75, 3, false, 'd', '2006-05-27 18:57:21', '2006-05-26 19:34:02', '2006-05-26 19:34:02', 1, 1, 72.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (76, 3, false, 'dddddddddddddddd', '2006-05-27 18:57:21', '2006-05-26 19:34:11', '2006-05-26 19:34:11', 1, 1, 73.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (77, 0, false, ' ', '2006-05-27 18:57:21', '2006-05-26 19:34:44', '2006-05-26 19:34:44', 1, 1, 74.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (78, 1, false, ' ', '2006-05-27 18:57:21', '2006-05-26 19:35:53', '2006-05-26 19:35:53', 1, 1, 75.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (79, 3, false, ' ', '2006-05-27 18:57:21', '2006-05-26 19:35:53', '2006-05-26 19:35:53', 1, 1, 76.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (80, 1, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:35:53', '2006-05-26 19:35:53', 1, 1, 77.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (81, 2, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:35:54', '2006-05-26 19:35:54', 1, 1, 78.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (82, 1, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:35:54', '2006-05-26 19:35:54', 1, 1, 79.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (83, 1, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:35:54', '2006-05-26 19:35:54', 1, 1, 80.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (84, 1, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:49', '2006-05-26 19:37:49', 1, 1, 81.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (85, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:49', '2006-05-26 19:37:49', 1, 1, 82.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (86, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:49', '2006-05-26 19:37:49', 1, 1, 83.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (87, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:49', '2006-05-26 19:37:49', 1, 1, 84.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (88, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:50', '2006-05-26 19:37:50', 1, 1, 85.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (89, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:50', '2006-05-26 19:37:50', 1, 1, 86.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (90, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:50', '2006-05-26 19:37:50', 1, 1, 87.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (91, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:50', '2006-05-26 19:37:50', 1, 1, 88.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (92, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:50', '2006-05-26 19:37:50', 1, 1, 89.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (93, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:50', '2006-05-26 19:37:50', 1, 1, 90.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (94, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:50', '2006-05-26 19:37:50', 1, 1, 91.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (95, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:51', '2006-05-26 19:37:51', 1, 1, 92.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (96, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:51', '2006-05-26 19:37:51', 1, 1, 93.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (97, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:51', '2006-05-26 19:37:51', 1, 1, 94.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (98, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:51', '2006-05-26 19:37:51', 1, 1, 95.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (99, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:51', '2006-05-26 19:37:51', 1, 1, 96.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (100, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:51', '2006-05-26 19:37:51', 1, 1, 97.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (101, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:51', '2006-05-26 19:37:51', 1, 1, 98.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (102, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:52', '2006-05-26 19:37:52', 1, 1, 99.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (103, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:53', '2006-05-26 19:37:53', 1, 1, 100.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (104, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:54', '2006-05-26 19:37:54', 1, 1, 101.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (105, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:54', '2006-05-26 19:37:54', 1, 1, 102.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (106, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:54', '2006-05-26 19:37:54', 1, 1, 103.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (107, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:54', '2006-05-26 19:37:54', 1, 1, 104.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (108, 0, false, ' ', '2006-05-26 19:59:23', '2006-05-26 19:37:55', '2006-05-26 19:37:55', 1, 1, 105.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (109, 0, false, ' ', '2006-05-27 18:57:21', '2006-05-26 20:31:36', '2006-05-26 20:31:36', 1, 1, 106.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (110, 0, false, 'ttttttttttttttttt', '2006-05-27 18:57:21', '2006-05-27 12:36:50', '2006-05-27 12:36:50', 1, 1, 107.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (111, 0, false, 'rrrrrrrrrrrrrrr', '2006-05-27 18:57:21', '2006-05-27 14:54:28', '2006-05-27 14:54:28', 1, 1, 108.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (112, 0, false, ' ', '2006-05-27 18:57:21', '2006-05-27 18:54:58', '2006-05-27 18:54:58', 1, 1, 109.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (113, 0, false, ' ', '2006-05-27 18:57:21', '2006-05-27 18:54:59', '2006-05-27 18:54:59', 1, 1, 110.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (114, 0, false, ' ', '2006-05-27 18:57:21', '2006-05-27 18:54:59', '2006-05-27 18:54:59', 1, 1, 111.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (115, 0, false, ' ', '2006-05-27 18:57:21', '2006-05-27 18:54:59', '2006-05-27 18:54:59', 1, 1, 112.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (116, 1, true, ' ', '2006-06-15 19:56:29', '2006-05-27 18:58:28', '2006-06-09 17:56:00', 2, 2, 113.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (117, 0, false, 'Gestion du champ USER pour la table ECRITURE', '2006-06-26 09:50:41', '2006-05-27 19:45:41', '2006-05-27 19:45:00', 2, 5, 114.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (118, 3, true, '1', '2007-01-30 18:02:15', '2006-05-27 20:00:49', '2006-05-27 20:00:49', 2, 4, 115.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (119, 3, true, 'test totot', '2007-01-30 18:02:15', '2006-05-27 20:00:00', '2006-06-09 08:00:00', 2, 3, 116.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (121, 0, true, ' ', '2007-01-30 18:02:15', '2006-05-27 20:00:49', '2006-05-27 20:00:49', 2, 5, 118.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (122, 1, false, '3', '2006-06-07 12:22:08', '2006-05-27 20:00:49', '2006-05-27 20:00:49', 2, 5, 119.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (123, 1, false, ' ', '2006-06-15 19:56:44', '2006-05-27 20:00:50', '2006-05-27 20:00:50', 2, 4, 120.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (124, 1, false, ' ', '2006-06-15 19:56:44', '2006-05-27 20:00:50', '2006-05-27 20:00:50', 2, 4, 121.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (125, 0, false, 'Compiler CTECH 4!!!!!!!! now d', '2007-01-24 19:05:24', '2006-05-29 14:16:00', '2006-05-29 09:09:00', 2, 3, 122.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (126, 3, true, 'test mouvement', '2007-01-26 18:53:54', '2006-05-13 06:13:00', '2006-05-29 13:13:00', 2, 2, 123.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (127, 2, true, 'Enregistrer la dernière commande', '2006-05-31 19:21:07', '2007-03-01 21:03:04', '2006-05-31 19:21:00', 2, 3, 124.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (128, 0, true, 'Gérer les utilisateurs', '2006-06-01 12:38:29', '2006-06-01 12:38:00', '2006-06-07 12:35:00', 2, 4, 125.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (129, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-07 16:14:21', '2006-06-07 16:14:21', 2, 2, 126.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (130, 3, true, 'Gestion des immos', '2006-06-07 16:14:00', '2006-06-07 16:14:22', '2006-06-07 16:14:00', 2, 5, 127.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (131, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-07 16:14:22', '2006-06-07 16:14:22', 2, 2, 128.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (132, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-07 16:14:22', '2006-06-07 16:14:22', 2, 2, 129.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (133, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-07 16:14:22', '2006-06-07 16:14:22', 2, 2, 130.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (134, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-13 17:33:56', '2006-06-13 17:33:56', 2, 2, 131.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (135, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-13 17:34:38', '2006-06-13 17:34:38', 2, 2, 132.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (136, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-13 17:34:40', '2006-06-13 17:34:40', 2, 2, 133.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (137, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-13 17:34:41', '2006-06-13 17:34:41', 2, 2, 134.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (138, 0, false, ' ', '2006-06-14 15:37:24', '2006-06-14 15:36:17', '2006-06-14 15:36:00', 2, 2, 135.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (139, 0, false, ' ', '2006-06-14 15:39:08', '2006-06-14 15:38:53', '2006-06-14 15:38:00', 2, 2, 136.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (140, 0, false, ' ', '2006-06-15 19:56:26', '2006-06-15 19:55:36', '2006-06-15 19:55:36', 2, 2, 137.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (141, 1, false, ' ', '2006-06-19 11:14:47', '2006-06-16 15:40:31', '2006-06-19 15:40:00', 5, 5, 138.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (142, 0, false, ' ', '2006-06-16 15:40:48', '2006-06-16 15:40:33', '2006-06-16 15:40:33', 5, 5, 139.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (143, 0, false, ' ', '2006-06-16 15:40:48', '2006-06-16 15:40:33', '2006-06-16 15:40:33', 5, 5, 140.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (144, 0, false, ' ', '2006-06-16 15:40:48', '2006-06-16 15:40:33', '2006-06-16 15:40:33', 5, 5, 141.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (145, 0, false, ' ', '2006-06-16 15:40:50', '2006-06-16 15:40:33', '2006-06-16 15:40:33', 5, 5, 142.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (146, 0, false, ' ', '2006-06-16 15:40:45', '2006-06-16 15:40:34', '2006-06-16 15:40:34', 5, 5, 143.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (147, 0, false, ' ', '2006-06-16 15:40:45', '2006-06-16 15:40:34', '2006-06-16 15:40:34', 5, 5, 144.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (148, 0, false, ' ', '2006-06-16 15:40:45', '2006-06-16 15:40:34', '2006-06-16 15:40:34', 5, 5, 145.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (149, 0, false, ' ', '2006-06-16 15:40:45', '2006-06-16 15:40:34', '2006-06-16 15:40:34', 5, 5, 146.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (150, 0, false, ' ', '2006-06-16 15:40:48', '2006-06-16 15:40:34', '2006-06-16 15:40:34', 5, 5, 147.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (151, 0, false, ' ', '2006-06-19 11:14:05', '2006-06-19 11:13:56', '2006-06-19 11:13:56', 2, 2, 148.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (152, 1, false, 'Gestion de la paie', '2006-10-03 18:08:36', '2006-06-19 11:14:18', '2006-06-19 11:14:18', 5, 5, 149.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (153, 0, true, 'Relancee', '2007-01-24 18:25:08', '2006-06-19 11:14:57', '2006-06-19 11:14:00', 5, 3, 150.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (154, 0, true, 'Saisie au Km Modele predefini (facture eau, e', '2006-06-19 11:25:32', '2006-06-19 11:25:47', '2006-06-19 11:25:47', 5, 5, 151.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (155, 0, false, 'Lettrage automatique lors des réglements ??', '2006-06-19 16:34:49', '2006-06-19 11:26:16', '2006-06-19 11:26:16', 5, 5, 152.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (156, 0, true, 'génération documents analytiques', '2006-06-19 11:32:00', '2006-06-19 11:32:40', '2006-06-19 11:32:00', 5, 5, 153.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (157, 0, true, 'Clic droit supprimer la ligne sur RowValuesTa', '2007-02-23 09:19:38', '2006-06-19 12:07:11', '2006-06-19 12:07:11', 5, 5, 154.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (158, 0, false, 'Finir Map 2033-E', '2006-06-19 16:19:12', '2006-06-19 16:18:22', '2006-06-19 16:18:22', 5, 5, 155.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (159, 1, false, 'Gérer les private Field pour les SQLElement', '2006-06-20 17:28:05', '2006-06-20 12:04:50', '2006-06-20 12:04:50', 5, 5, 156.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (160, 0, true, 'Tester la clôture', '2006-06-20 16:22:19', '2006-06-20 16:22:43', '2006-06-20 16:22:00', 5, 4, 157.00000000, 1, 'attn ', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (161, 0, true, 'Bug Montant HT sur saisie comptoir avec selec', '2006-06-20 18:01:00', '2006-06-20 18:01:02', '2006-06-20 18:01:00', 5, 5, 158.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (162, 0, false, ' ', '2006-06-26 09:51:06', '2006-06-26 09:50:57', '2006-06-26 09:50:57', 2, 2, 159.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (163, 0, true, 'Creation d''un exercice', '2006-06-26 09:51:54', '2006-06-26 09:52:00', '2006-06-26 09:52:00', 5, 5, 160.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (164, 0, false, ' ', '2006-06-29 11:15:48', '2006-06-29 11:15:34', '2006-06-29 11:15:34', 2, 2, 161.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (165, 0, false, 'Gestion des variables de cumuls pour la paye', '2006-09-19 15:09:08', '2006-07-11 15:41:48', '2006-07-11 15:41:00', 5, 5, 162.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (166, 0, true, ' ', '2006-07-19 10:45:59', '2006-07-19 10:45:58', '2006-07-19 10:45:00', 2, 4, 163.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (167, 0, false, ' ', '2006-09-13 14:56:08', '2006-09-13 14:56:02', '2006-09-13 14:56:02', 2, 2, 164.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (170, 0, false, 'ddz', '2007-01-24 16:47:48', '2006-09-13 14:56:13', '2006-09-15 14:56:00', 2, 2, 167.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (171, 1, false, 'zdd', '2006-09-21 15:29:34', '2006-09-13 14:56:13', '2006-09-13 14:56:00', 2, 2, 168.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (175, 0, true, 'Ajouter dans les boutons droit pour devis etc', '2006-09-27 12:38:54', '2006-09-27 12:38:59', '2006-09-27 12:38:59', 2, 5, 172.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (178, 0, true, 'dd', '2006-10-03 18:10:03', '2006-10-03 18:10:08', '2006-10-03 18:10:00', 2, 3, 175.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (179, 1, true, 'TaskNX: voir purquoi ajouter une tache ne marche pas, Fixé!', '2006-10-03 18:10:04', '2007-03-01 12:49:53', '2007-01-27 18:10:00', 2, 3, 176.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (183, 1, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:00', '2006-10-03 18:10:10', 2, 2, 180.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (184, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:12', '2006-10-03 18:10:12', 2, 2, 181.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (185, 0, true, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:12', '2006-10-03 18:10:00', 2, 2, 182.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (186, 0, true, ' ', '2006-10-03 18:49:56', '2006-10-03 18:10:13', '2006-10-03 18:10:13', 2, 2, 183.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (187, 0, true, ' ', '2006-10-03 18:49:53', '2006-10-03 18:10:00', '2006-10-03 18:10:00', 2, 2, 184.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (188, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:20', '2006-10-03 18:10:20', 2, 2, 185.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (189, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:21', '2006-10-03 18:10:00', 2, 2, 186.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (190, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:22', '2006-10-03 18:10:22', 2, 2, 187.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (191, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:00', '2006-10-03 18:10:24', 2, 2, 188.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (192, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:24', '2006-10-03 18:10:24', 2, 2, 189.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (193, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:30', '2006-10-03 18:10:30', 2, 2, 190.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (194, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:32', '2006-10-03 18:10:32', 2, 2, 191.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (195, 0, false, ' ', '2006-10-03 18:50:05', '2006-10-03 18:10:32', '2006-10-03 18:10:32', 2, 2, 192.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (197, 0, false, ' ', '2006-11-08 14:40:23', '2006-11-08 14:37:06', '2006-11-08 14:37:06', 5, 5, 194.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (198, 0, true, 'Fichier properties par société', '2006-11-08 14:39:32', '2006-11-08 14:40:03', '2006-11-08 14:40:00', 5, 5, 195.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (199, 0, true, 'hhh', '2007-01-30 18:17:48', '2007-01-03 19:34:00', '2006-11-27 10:53:06', 2, 5, 196.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (200, 0, true, ' ', '2007-01-24 18:18:29', '2006-12-12 18:27:06', '2006-12-12 18:27:06', 2, 2, 197.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (201, 0, true, 'Demande de confirmation avant impression', '2007-02-12 18:16:47', '2006-12-20 12:31:57', '2006-12-20 12:31:00', 5, 5, 198.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (206, 0, false, ' ', '2007-02-12 18:20:23', '2007-02-12 18:20:19', '2007-02-12 18:20:19', 5, 5, 203.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (207, 0, true, ' ', '2007-02-13 09:04:23', '2007-02-12 19:36:44', '2007-02-13 18:58:00', 5, 5, 204.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (208, 0, true, ' ', '2007-02-13 09:04:21', '2007-02-12 19:36:44', '2007-02-06 19:13:00', 5, 5, 205.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (209, 0, true, ' ', '2007-02-13 09:04:19', '2007-02-12 19:47:11', '2007-02-23 19:14:00', 5, 5, 206.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (213, 0, true, ' ', '2007-02-13 09:04:00', '2007-02-12 19:49:34', '2007-02-06 20:23:00', 5, 5, 207.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (214, 0, true, 'gggggggggggg', '2007-02-13 09:04:18', '2000-01-01 00:00:00', '2007-02-12 20:25:45', 5, 5, 208.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (215, 0, true, ' ', '2007-02-13 09:04:01', '2007-02-12 19:36:41', '2007-02-08 19:28:00', 5, 5, 209.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (216, 1, true, 'TaskNX: ajouter un + pour pouvoir editer dans un textarea, fenetre externe', '2007-03-01 16:29:39', '2007-03-01 21:02:59', '2007-02-27 20:28:00', 5, 3, 210.00000000, 1, 'Et popup qui va bien', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (217, 0, true, 'gggggggggggg', '2007-02-13 09:04:16', '2007-02-12 19:28:52', '2007-02-12 20:28:36', 5, 5, 211.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (218, 0, true, 'gggggggggggg', '2007-02-13 09:03:58', '2007-02-12 19:49:35', '2007-02-10 20:28:00', 5, 5, 212.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (219, 0, true, 'gggggggggggg', '2007-02-13 09:04:14', '2007-02-08 19:51:00', '2007-02-12 20:51:01', 5, 5, 213.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (220, 0, false, ' ', '2007-02-13 09:03:56', '2000-01-01 00:00:48', '2007-02-01 20:51:00', 5, 5, 214.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (221, 0, false, ' ', '2007-02-13 09:03:53', '2000-01-01 00:00:49', '2007-02-12 20:51:49', 5, 5, 215.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (222, 0, false, ' ', '2007-02-13 09:03:51', '2000-01-01 00:00:49', '2007-02-06 20:51:00', 5, 5, 216.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (223, 0, false, ' ', '2007-02-13 09:03:49', '2000-01-01 00:00:49', '2007-02-08 20:51:00', 5, 5, 217.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (224, 0, false, ' ', '2007-03-22 14:41:43', '2000-01-01 00:00:49', '2007-02-12 20:51:00', 5, 5, 218.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (225, 0, false, ' ', '2007-03-22 14:41:42', '2000-01-01 00:00:06', '2007-02-13 21:21:06', 5, 5, 219.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (226, 0, false, ' ', '2007-03-22 14:41:40', '2000-01-01 00:00:19', '2007-02-13 21:21:19', 5, 5, 220.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (227, 0, false, ' ', '2007-03-22 14:41:38', '2000-01-01 00:00:32', '2007-02-13 21:25:32', 5, 5, 221.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (228, 1, true, 'TaskNX: notion de droit de reassignement', '2007-02-28 15:25:27', '2007-03-01 21:02:59', '2007-02-27 15:25:00', 4, 3, 222.00000000, 1, 'Et tout ce qui va bien.
Et même tout ce qui ne va pas bien !!!!!!!!!!!!!!!!!!', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (230, 3, true, 'TaskNX: coder ''avancer d''un jour'' ou menuee', '2007-03-01 21:03:23', '2007-03-02 15:49:39', '2007-03-07 22:03:00', 3, 3, 224.00000000, 1, ' ', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (232, 0, true, 'nouveau pc dans réseau Ets Pruvot', '2007-03-02 17:01:59', '2007-03-06 17:46:17', '2007-03-05 15:00:00', 4, 5, 226.00000000, 1, '58 rue Jean Jaurès
Fressenneville', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (233, 0, true, 'Au travail!', '2007-03-02 17:15:25', '2007-03-02 17:26:24', '2007-03-02 18:15:25', 3, 4, 227.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (234, 1, false, 'Sources de Demerre', '2007-03-02 17:22:29', '2000-01-01 00:00:29', '2007-03-02 18:22:29', 3, 4, 228.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (235, 2, false, 'Test', '2007-03-05 11:52:02', '2000-01-01 00:00:02', '2007-03-05 12:52:02', 6, 3, 229.00000000, 1, ' ', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (236, 0, false, ' ', '2007-03-05 12:08:54', '2000-01-01 00:00:54', '2007-03-05 13:08:00', 3, 5, 230.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (237, 1, true, 'Monter offre Bureautique', '2007-03-05 16:45:16', '2007-03-15 12:57:02', '2007-03-06 11:45:00', 3, 6, 231.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (238, 0, false, ' ', '2007-03-06 17:40:40', '2000-01-01 00:00:06', '2007-03-06 18:40:06', 5, 5, 232.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (239, 0, false, 'detève à appeler', '2007-03-12 10:16:50', '2000-01-01 00:00:50', '2007-03-12 11:16:50', 4, 3, 233.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (240, 2, false, 'Convertir le 2eme fichier du mail de Mme Demerre', '2007-03-14 10:06:56', '2000-01-01 00:00:56', '2007-03-14 11:06:56', 4, 3, 234.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (241, 1, false, 's''occuper de Vitrolles', '2007-03-22 10:43:17', '2000-01-01 00:00:17', '2007-03-22 11:43:17', 4, 3, 235.00000000, 1, 'pb de téléphone compatible
windows à installer
elle va devoir s''occuper des maquettes', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (242, 2, false, 'rappeler passman pour fixer nouveau rendez vous', '2007-03-22 11:05:40', '2000-01-01 00:00:40', '2007-03-22 12:05:40', 4, 3, 236.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (243, 0, true, 'Zissler Vendredi 23 mars 2007 matin Instalaltion camescope', '2007-03-22 14:40:58', '2007-03-23 11:42:40', '2007-03-22 15:40:58', 5, 5, 237.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (244, 0, true, 'OT Vendredi 23 mars 2007 matin  Clef USB 1Go', '2007-03-22 18:28:42', '2007-03-23 09:01:00', '2007-03-22 19:28:42', 5, 5, 238.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (245, 0, true, 'modem Sauriac', '2007-03-22 18:29:57', '2007-03-23 09:11:17', '2007-03-22 19:29:57', 5, 5, 239.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (246, 0, false, ' ', '2007-03-29 09:43:21', '2000-01-01 00:00:45', '2007-03-28 19:15:45', 5, 5, 240.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (247, 1, false, 'M. Matifa à rappeler 0689542680', '2007-03-29 09:59:20', '2000-01-01 00:00:20', '2007-03-29 10:59:20', 4, 3, 241.00000000, 1, 'Devis pour matériel le 26', 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (248, 0, false, 'Si on commence à éditer inline puis qu''on clic ... tout est perdu', '2007-03-29 10:00:25', '2000-01-01 00:00:25', '2007-03-29 11:00:25', 4, 3, 242.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (249, 0, false, 'mettre ... dans le renderer s''il ya du txt dans le TextArea', '2007-03-29 10:01:15', '2000-01-01 00:00:15', '2007-03-29 11:01:15', 4, 3, 243.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (259, 0, false, '', '2007-03-30 07:33:26.156', '2000-01-01 00:00:26', '2007-03-30 08:33:26.156', 10, 10, 253.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (250, 0, false, '', '2007-03-29 17:19:57.875', '2000-01-01 00:00:57', '2007-03-29 18:19:57.875', 10, 10, 244.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (251, 0, false, '', '2007-03-29 17:20:00.078', '2000-01-01 00:00:00', '2007-03-29 18:20:00.078', 10, 10, 245.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (252, 0, false, '', '2007-03-29 17:20:00.89', '2000-01-01 00:00:00', '2007-03-29 18:20:00.89', 10, 10, 246.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (253, 0, false, '', '2007-03-29 17:20:01.25', '2000-01-01 00:00:01', '2007-03-29 18:20:01.25', 10, 10, 247.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (254, 0, false, '', '2007-03-29 17:20:01.625', '2000-01-01 00:00:01', '2007-03-29 18:20:01.625', 10, 10, 248.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (255, 0, false, '', '2007-03-29 17:20:01.796', '2000-01-01 00:00:01', '2007-03-29 18:20:01.796', 10, 10, 249.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (256, 0, false, '', '2007-03-29 17:20:10.656', '2000-01-01 00:00:10', '2007-03-29 18:20:10.656', 10, 10, 250.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (257, 0, false, '', '2007-03-29 17:20:11.359', '2000-01-01 00:00:11', '2007-03-29 18:20:11.359', 10, 10, 251.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (258, 0, false, '', '2007-03-29 17:20:11.734', '2000-01-01 00:00:11', '2007-03-29 18:20:11.734', 10, 10, 252.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (262, 0, true, '', '2007-04-10 17:41:19.015', '2007-04-10 17:41:23.281', '2007-04-10 18:41:19.015', 10, 10, 256.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (260, 1, true, 'Rappeler 0322194472', '2007-04-10 16:56:22.62', '2007-04-10 17:00:31.588', '2007-04-19 17:56:00', 10, 10, 254.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (261, 0, true, '', '2007-04-10 17:16:39.847', '2007-04-10 17:41:23.703', '2007-04-10 18:16:39.847', 10, 10, 255.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (263, 0, true, '', '2007-04-20 15:43:01.578', '2007-05-07 07:42:02.843', '2007-04-20 16:43:01.578', 10, 10, 257.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (264, 0, false, '', '2007-05-24 00:00:00', '2007-05-30 00:00:00', '2007-05-24 00:00:00', 10, 10, 258.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (267, 0, true, '', '2007-08-02 00:00:00', '2007-08-08 08:25:22.598', '2007-08-02 00:00:00', 10, 10, 261.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (266, 0, true, '', '2007-06-20 00:00:00', '2007-11-02 17:36:30.171', '2007-06-18 00:00:00', 10, 10, 260.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (265, 2, true, '', '2007-06-18 00:00:00', '2007-11-02 17:36:29.703', '2007-06-18 00:00:00', 10, 10, 259.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (268, 0, true, '', '2007-12-20 14:10:17.25', '2007-12-20 17:06:31.906', '2007-12-20 15:10:00', 10, 10, 262.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (271, 0, true, '', '2007-12-27 08:55:35.187', '2007-12-27 08:55:40.156', '2007-12-27 09:55:35.187', 10, 10, 265.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (269, 0, true, '', '2007-12-27 08:55:32.703', '2007-12-27 08:55:40.843', '2007-12-27 09:55:32.703', 10, 10, 263.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (270, 0, true, '', '2007-12-27 08:55:34.437', '2007-12-27 08:55:40.515', '2007-12-27 09:55:34.437', 10, 10, 264.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (272, 0, true, '', '2007-12-27 18:59:45.937', '2007-12-27 19:00:05.546', '2007-12-28 19:59:45.937', 10, 10, 266.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (273, 0, false, 'PAYER JORIS', '2007-12-27 19:00:12.375', '2007-12-27 19:01:06.671', '2007-12-28 18:00:00', 10, 10, 267.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (275, 0, true, 'EZGFZERGFRG', '2007-12-27 19:00:28.875', '2007-12-27 19:00:35.015', '2007-12-27 20:00:28.875', 10, 10, 269.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (274, 0, true, 'ZEFZGFZER', '2007-12-27 19:00:28.64', '2007-12-27 19:00:34.656', '2007-12-27 20:00:28.64', 10, 10, 268.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (305, 0, true, '', '2008-01-08 17:48:11.375', '2008-01-09 11:35:54.14', '2008-01-08 18:48:11.375', 10, 10, 270.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (306, 0, true, '', '2008-01-21 11:32:47.046', '2008-01-22 08:01:49.015', '2008-01-21 12:32:47.046', 10, 10, 271.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (307, 0, true, '', '2008-01-22 18:40:15.437', '2008-01-22 20:09:12.937', '2008-01-15 19:40:00', 10, 10, 272.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (310, 0, false, '', '2008-01-24 13:53:35.734', '2000-01-01 00:00:35', '2008-01-24 14:53:35.734', 10, 10, 273.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (315, 0, false, '', '2008-01-24 13:53:35.937', '2000-01-01 00:00:35', '2008-01-24 14:53:35.937', 10, 10, 277.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (319, 0, false, '', '2008-01-24 13:53:36.125', '2000-01-01 00:00:36', '2008-01-24 14:53:36.125', 10, 10, 281.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (308, 0, false, '', '2008-01-24 13:53:35.671', '2008-01-24 14:09:57.125', '2008-01-24 14:53:35.671', 10, 10, 273.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (309, 0, false, '', '2008-01-24 13:53:35.703', '2008-01-24 14:09:57.593', '2008-01-24 14:53:35.703', 10, 10, 273.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (318, 0, false, '', '2008-01-24 13:53:36.078', '2000-01-01 00:00:36', '2008-01-24 14:53:36.078', 10, 10, 280.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (317, 0, false, '', '2008-01-24 13:53:36.031', '2000-01-01 00:00:36', '2008-01-24 14:53:36.031', 10, 10, 279.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (316, 0, false, '', '2008-01-24 13:53:35.984', '2000-01-01 00:00:35', '2008-01-24 14:53:35.984', 10, 10, 278.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (314, 0, false, '', '2008-01-24 13:53:35.906', '2000-01-01 00:00:35', '2008-01-24 14:53:35.906', 10, 10, 276.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (313, 0, false, '', '2008-01-24 13:53:35.875', '2000-01-01 00:00:35', '2008-01-24 14:53:35.875', 10, 10, 275.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (312, 0, false, '', '2008-01-24 13:53:35.812', '2000-01-01 00:00:35', '2008-01-24 14:53:35.812', 10, 10, 274.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (311, 0, false, '', '2008-01-24 13:53:35.765', '2000-01-01 00:00:35', '2008-01-24 14:53:35.765', 10, 10, 273.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (320, 0, true, '', '2008-02-05 11:34:17.125', '2008-02-05 11:53:46.39', '2008-02-05 12:34:17.125', 10, 10, 282.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (321, 0, true, '', '2008-02-06 15:12:01.286', '2008-02-07 08:11:12.328', '2008-02-06 16:12:01.286', 10, 10, 283.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (322, 0, true, '', '2008-02-08 14:21:06.468', '2008-02-08 18:26:42.578', '2008-02-08 15:21:06.468', 10, 10, 284.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (323, 0, true, '', '2008-02-08 14:54:18.828', '2008-02-08 18:26:46', '2008-02-08 15:54:18.828', 10, 10, 285.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (324, 0, true, '', '2008-02-09 10:44:37.046', '2008-02-09 18:19:58.875', '2008-02-09 11:44:37.046', 10, 10, 286.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (325, 0, true, '', '2008-02-26 18:37:26.64', '2008-02-26 19:35:59.093', '2008-02-26 19:37:26.64', 10, 10, 287.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (326, 0, true, '', '2008-02-27 14:53:01.834', '2008-02-27 16:41:44.1', '2008-02-27 15:53:01.834', 10, 10, 288.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (327, 0, true, '', '2008-02-27 14:53:05.022', '2008-02-27 17:26:55.256', '2008-02-27 15:53:05.022', 10, 10, 289.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (328, 0, true, '', '2008-02-27 17:55:08.116', '2008-02-27 19:21:20.647', '2008-02-27 18:55:08.116', 10, 10, 290.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (329, 0, true, '', '2008-02-27 17:55:11.569', '2008-02-27 19:21:25.975', '2008-02-27 18:55:11.569', 10, 10, 291.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (330, 0, true, '', '2008-02-29 16:51:20.546', '2008-02-29 18:42:21.718', '2008-02-29 17:51:20.546', 10, 10, 292.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (331, 0, true, '', '2008-03-15 18:36:08.843', '2008-03-16 09:35:27.859', '2008-03-15 19:36:08.843', 10, 10, 293.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (332, 0, true, '', '2008-03-18 16:18:12.921', '2008-03-18 16:28:14.796', '2008-03-18 17:18:12.921', 10, 10, 294.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (333, 0, true, '', '2008-03-18 16:18:13.093', '2008-03-18 16:28:13.812', '2008-03-18 17:18:13.093', 10, 10, 295.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (334, 0, true, '', '2008-03-25 14:54:13.281', '2008-03-25 16:24:54.64', '2008-03-25 15:54:13.281', 10, 10, 296.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (335, 0, true, '', '2008-03-26 14:31:09.349', '2008-03-26 16:03:19.864', '2008-03-26 15:31:09.349', 10, 10, 297.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (336, 0, true, '', '2008-03-26 14:31:09.505', '2008-03-26 16:03:23.442', '2008-03-26 15:31:09.505', 10, 10, 298.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (337, 0, true, '', '2008-03-28 10:35:45.328', '2008-03-28 19:10:53.718', '2008-03-28 11:35:45.328', 10, 10, 299.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (338, 0, true, '', '2008-04-03 12:27:54.875', '2008-04-03 14:20:50.406', '2008-04-03 13:27:54.875', 10, 10, 300.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (339, 0, true, '', '2008-04-21 17:30:08.312', '2008-04-21 18:16:52.5', '2008-04-21 18:30:08.312', 10, 10, 301.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (340, 0, true, '', '2008-04-28 20:55:58.218', '2008-04-29 17:39:50.984', '2008-04-28 21:55:58.218', 10, 10, 302.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (341, 0, true, '', '2008-05-03 08:37:26.531', '2008-05-05 07:58:24.265', '2008-05-03 09:37:26.531', 10, 10, 303.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (342, 1, true, '', '2008-05-14 09:58:18.312', '2008-05-14 19:51:30.876', '2008-05-14 10:58:18.312', 10, 10, 304.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (343, 0, true, '', '2008-05-26 09:34:11.359', '2008-05-27 17:25:28.234', '2008-05-26 10:34:11.359', 10, 10, 305.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (344, 0, true, '', '2008-05-29 18:49:08.515', '2008-05-29 20:06:29.625', '2008-05-29 19:49:00', 10, 10, 306.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (346, 0, true, '', '2008-07-11 18:39:18.765', '2008-07-11 18:39:24.343', '2008-07-11 19:39:18.765', 10, 10, 308.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (345, 0, true, '', '2008-07-11 18:39:18.593', '2008-07-11 18:42:00.453', '2008-07-11 19:39:18.593', 10, 10, 307.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (349, 0, true, '', '2008-07-11 18:39:20.75', '2008-07-11 18:40:23.984', '2008-07-11 19:39:20.75', 10, 10, 311.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (348, 1, true, '', '2008-07-11 18:39:20.609', '2008-07-11 18:40:23.468', '2008-07-11 19:39:20.609', 10, 10, 310.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (347, 0, true, '', '2008-07-11 18:39:20.468', '2008-07-11 18:39:24.687', '2008-07-11 19:39:20.468', 10, 10, 309.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (350, 0, true, '', '2008-07-12 14:19:52.687', '2008-07-12 18:46:10.265', '2008-07-12 15:19:52.687', 10, 10, 312.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (351, 0, false, '', '2008-07-16 08:44:22.64', '2000-01-01 00:00:22', '2008-07-16 09:44:22.64', 10, 10, 313.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (352, 0, true, '', '2008-07-16 14:01:09.781', '2008-07-16 15:20:35.203', '2008-07-16 15:01:09.781', 10, 10, 314.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (353, 0, true, '', '2008-07-18 12:26:47.281', '2008-07-18 12:27:07.906', '2008-07-18 13:26:47.281', 10, 10, 315.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (354, 0, false, '', '2008-07-19 08:58:40.671', '2000-01-01 00:00:40', '2008-07-19 09:58:40.671', 10, 10, 316.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (355, 0, true, '', '2008-07-23 11:49:29', '2008-07-23 18:03:23.546', '2008-07-23 12:49:29', 10, 10, 317.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (357, 0, true, '', '2008-07-26 17:10:40.546', '2008-07-28 06:58:26.296', '2008-07-26 18:10:40.546', 10, 10, 319.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (356, 0, false, '', '2008-07-26 16:26:22.781', '2000-01-01 00:00:22', '2008-07-26 17:26:22.781', 10, 10, 318.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (390, 0, true, '', '2008-08-02 16:30:52.343', '2008-08-05 08:23:46.921', '2008-08-02 17:30:52.343', 10, 10, 320.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (423, 0, true, '', '2008-08-07 17:31:17.791', '2008-08-07 19:04:26.666', '2008-08-07 18:31:17.791', 10, 10, 321.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (424, 0, true, '', '2008-08-27 17:25:37.468', '2008-08-27 19:02:24.984', '2008-08-27 18:25:37.468', 10, 10, 322.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (425, 0, true, '', '2008-09-05 13:31:28.859', '2008-09-05 17:11:43.937', '2008-09-05 14:31:28.859', 10, 10, 323.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (426, 0, true, '', '2008-09-10 13:56:35.703', '2008-09-10 18:12:56.375', '2008-09-10 14:56:35.703', 10, 10, 324.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (429, 0, true, '', '2008-09-16 10:10:34.312', '2008-09-16 10:54:01.218', '2008-09-16 11:10:34.312', 10, 10, 327.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (427, 0, false, '', '2008-09-16 10:08:40.375', '2008-09-16 10:54:05.421', '2008-09-16 11:08:40.375', 10, 10, 325.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (428, 0, false, '', '2008-09-16 10:08:42.671', '2008-09-16 10:54:08.265', '2008-09-16 11:08:42.671', 10, 10, 326.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (430, 0, false, '', '2008-09-19 12:34:09.265', '2000-01-01 00:00:09', '2008-09-19 13:34:09.265', 10, 10, 328.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (431, 0, true, '', '2008-09-25 19:26:26.53', '2008-09-26 12:16:15.281', '2008-09-25 20:26:26.53', 10, 10, 329.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (464, 0, true, '', '2008-09-29 19:36:18.265', '2008-09-30 07:41:25.062', '2008-09-29 20:36:18.265', 10, 10, 330.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (465, 0, false, '', '2008-10-02 13:32:50.046', '2000-01-01 00:00:50', '2008-10-02 14:32:50.046', 10, 10, 331.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (466, 0, false, '', '2008-10-02 18:01:13.979', '2000-01-01 00:00:13', '2008-10-02 19:01:13.979', 10, 10, 332.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (467, 0, false, '', '2008-10-07 18:56:15.812', '2000-01-01 00:00:15', '2008-10-07 19:56:15.812', 10, 10, 333.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (468, 0, true, '', '2008-10-09 11:53:50.937', '2008-10-09 12:17:11.468', '2008-10-09 12:53:50.937', 10, 10, 334.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (469, 0, false, '', '2008-10-09 11:54:32.453', '2000-01-01 00:00:32', '2008-10-09 12:54:32.453', 10, 10, 335.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (470, 0, false, '', '2008-10-09 12:17:01.609', '2000-01-01 00:00:01', '2008-10-09 13:17:01.609', 10, 10, 336.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (471, 0, true, '', '2008-10-16 13:44:31.125', '2008-10-16 17:27:42.67', '2008-10-16 14:44:31.125', 10, 10, 337.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (472, 0, false, '', '2008-10-20 08:12:36.046', '2000-01-01 00:00:36', '2008-10-20 09:12:36.046', 10, 10, 338.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (473, 0, true, '', '2008-10-21 18:10:33', '2008-10-21 19:16:51.25', '2008-10-21 19:10:33', 10, 10, 339.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (474, 0, true, '', '2008-10-23 17:23:24.093', '2008-10-23 17:58:18.234', '2008-10-23 18:23:24.093', 10, 10, 340.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (475, 0, true, '', '2008-10-29 12:09:09.171', '2008-10-29 12:12:27.812', '2008-10-29 13:09:09.171', 10, 10, 341.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (476, 0, true, '', '2008-11-03 18:49:40.968', '2008-11-04 07:57:48.296', '2008-11-03 19:49:40.968', 10, 10, 342.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (509, 0, false, '', '2008-11-05 19:19:53.156', '2000-01-01 00:00:53', '2008-11-05 20:19:53.156', 10, 10, 343.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (510, 0, true, '', '2008-11-07 12:03:01.359', '2008-11-07 12:16:27.39', '2008-11-07 13:03:01.359', 10, 10, 344.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (511, 0, false, '', '2008-11-13 16:07:47.765', '2000-01-01 00:00:47', '2008-11-13 17:07:47.765', 2, 2, 345.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (173, 1, true, 'Clam AV sur serveurs', '2006-09-25 18:54:27', '2008-11-13 16:16:56.984', '2006-09-25 18:54:28', 2, 2, 170.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (174, 0, true, ' ', '2006-09-27 12:38:48', '2008-11-13 16:16:58', '2006-09-27 12:38:52', 2, 2, 171.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (180, 0, true, ' ', '2006-10-03 18:10:04', '2008-11-13 16:16:58.609', '2006-10-03 18:10:08', 2, 2, 177.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (172, 0, true, ' ', '2006-09-21 15:31:57', '2008-11-13 16:17:09.89', '2006-09-21 15:29:36', 2, 2, 169.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (205, 0, true, ' ', '2007-02-03 11:26:29', '2008-11-13 16:17:01.093', '2007-02-03 11:26:36', 2, 2, 202.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (196, 0, true, ' ', '2006-10-26 14:52:47', '2008-11-13 16:17:00.578', '2006-10-26 14:52:45', 2, 2, 193.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (177, 0, true, ' ', '2006-10-03 18:10:03', '2008-11-13 16:17:07.937', '2006-10-03 18:10:07', 2, 2, 174.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (176, 0, true, ' ', '2006-10-03 18:10:03', '2008-11-13 16:17:08.593', '2006-10-03 18:10:07', 2, 2, 173.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (169, 3, true, 'zzrr', '2006-09-13 14:56:15', '2008-11-13 16:17:11.203', '2006-09-13 14:56:00', 2, 2, 166.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (512, 0, true, '', '2008-11-13 17:26:54.203', '2008-11-13 17:26:55.562', '2008-11-13 18:26:54.203', 2, 2, 346.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (120, 3, true, ' ', '2007-01-30 18:02:15', '2008-11-17 13:41:23.406', '2006-05-15 19:59:00', 2, 2, 117.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (181, 1, false, ' ', '2006-10-03 18:10:04', '2008-11-17 13:41:26.531', '2006-10-03 18:10:08', 2, 2, 178.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (514, 0, true, '', '2008-11-17 13:41:53.359', '2008-11-17 13:41:58.984', '2008-11-17 14:41:53.359', 2, 2, 348.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (515, 0, false, '', '2008-11-17 13:41:53.734', '2008-11-17 13:42:02.562', '2008-11-17 14:41:53.734', 2, 2, 349.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (513, 0, false, '', '2008-11-17 13:41:52.296', '2008-11-17 13:42:04.906', '2008-11-17 14:41:52.296', 2, 2, 347.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (516, 0, true, '', '2008-11-17 13:41:53.968', '2008-11-17 13:42:07.125', '2008-11-17 14:41:53.968', 2, 2, 350.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (202, 0, true, ' ', '2007-01-26 18:54:38', '2008-11-17 14:10:19.171', '2007-01-11 09:26:00', 5, 2, 199.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (168, 0, true, ' ', '2006-09-13 14:56:15', '2008-11-17 14:10:22.218', '2006-09-13 14:56:00', 2, 2, 165.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (231, 2, true, ' ', '2007-03-02 16:41:12', '2008-11-17 14:10:25.218', '2007-03-02 17:41:12', 3, 2, 225.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (203, 1, true, 'Preparer le devis pour Mr Deteve', '2007-01-26 18:54:38', '2008-11-17 14:10:26.078', '2007-01-26 14:10:00', 5, 2, 200.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (204, 0, true, ' ', '2007-01-26 18:54:38', '2008-11-17 14:10:26.921', '2007-01-16 14:26:01', 5, 2, 201.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (229, 0, true, ' ', '2007-02-28 17:05:54', '2008-11-17 14:10:29.015', '2007-02-28 18:05:54', 3, 2, 223.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (68, 0, true, 'Génération des documents OO', '2006-05-27 12:44:02', '2008-11-17 14:10:29.937', '2006-04-27 16:52:00', 1, 2, 65.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (182, 0, true, ' ', '2006-10-03 18:10:00', '2008-11-17 14:10:30.937', '2006-10-03 18:10:00', 2, 2, 179.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (518, 0, true, '', '2008-11-18 18:23:35.25', '2008-11-18 18:39:50.984', '2008-11-18 19:23:35.25', 2, 2, 352.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (519, 0, true, '', '2008-11-18 18:40:00.421', '2008-11-18 18:40:02.453', '2008-11-18 19:40:00.421', 2, 2, 353.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (520, 0, true, '', '2008-11-19 12:30:27.171', '2008-11-19 17:32:27.203', '2008-11-19 13:30:27.171', 2, 2, 354.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (521, 0, true, '', '2008-11-21 17:26:21.718', '2008-11-21 17:32:38.921', '2008-11-21 18:26:21.718', 2, 2, 355.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (522, 0, true, '', '2008-11-26 18:51:29.921', '2008-11-26 19:27:01.39', '2008-11-26 19:51:29.921', 2, 2, 356.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (523, 0, true, '', '2008-11-27 17:50:38.953', '2008-11-27 17:50:51.218', '2008-11-27 18:50:38.953', 2, 2, 357.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (524, 0, true, '', '2008-12-01 17:49:59.187', '2008-12-01 17:51:31.218', '2008-12-01 18:49:59.187', 2, 2, 358.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (526, 0, true, '', '2008-12-02 08:13:31.093', '2008-12-02 08:15:04.265', '2008-12-02 09:13:31.093', 2, 2, 360.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (525, 0, true, '', '2008-12-02 08:13:30.968', '2008-12-02 08:15:07.234', '2008-12-02 09:13:30.968', 2, 2, 359.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (527, 0, true, '', '2008-12-02 17:54:09.234', '2008-12-02 18:14:49.562', '2008-12-02 18:54:09.234', 2, 2, 361.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (528, 0, true, '', '2008-12-04 17:50:38.937', '2008-12-04 18:00:16.203', '2008-12-04 18:50:38.937', 2, 2, 362.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (529, 0, true, '', '2008-12-05 18:48:50.871', '2008-12-05 18:59:38.496', '2008-12-05 19:48:50.871', 2, 2, 363.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (530, 0, true, '', '2008-12-09 10:01:55.328', '2008-12-09 18:40:09.093', '2008-12-09 11:01:55.328', 2, 2, 364.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (531, 0, true, '', '2008-12-11 12:20:50.046', '2008-12-12 17:18:19.374', '2008-12-11 13:20:50.046', 2, 2, 365.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (532, 0, true, '', '2008-12-12 14:19:00.921', '2008-12-12 17:18:24.937', '2008-12-12 15:19:00.921', 2, 2, 366.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (535, 0, true, '', '2008-12-16 12:50:14.25', '2008-12-16 12:50:18.578', '2008-12-16 13:50:14.25', 2, 2, 369.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (534, 0, true, '', '2008-12-16 12:50:13.562', '2008-12-16 12:50:20.187', '2008-12-16 13:50:13.562', 2, 2, 368.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (533, 0, true, '', '2008-12-15 18:23:59.39', '2008-12-16 12:50:22.968', '2008-12-15 19:23:59.39', 2, 2, 367.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (536, 0, false, '', '2008-12-17 17:54:48.218', '2000-01-01 00:00:48', '2008-12-17 18:54:48.218', 2, 2, 370.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (537, 0, true, '', '2008-12-20 15:50:22.468', '2008-12-20 15:53:59.046', '2008-12-20 16:50:22.468', 2, 2, 371.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (538, 0, true, '', '2009-01-05 17:40:06.093', '2009-01-05 17:47:26.828', '2009-01-05 18:40:06.093', 2, 2, 372.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (539, 0, true, '', '2009-01-07 11:38:11.281', '2009-01-07 13:24:17.734', '2009-01-07 12:38:11.281', 2, 2, 373.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (541, 0, true, '', '2009-01-09 17:13:21.859', '2009-01-09 17:15:53.75', '2009-01-09 18:13:21.859', 2, 2, 375.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (540, 0, true, '', '2009-01-09 17:06:15.812', '2009-01-09 17:15:56.015', '2009-01-09 18:06:15.812', 2, 2, 374.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (542, 0, true, '', '2009-01-13 09:27:48.437', '2009-01-13 12:11:00.89', '2009-01-13 10:27:48.437', 2, 2, 376.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (543, 0, true, '', '2009-01-14 17:32:01.828', '2009-01-14 17:47:19.593', '2009-01-14 18:32:01.828', 2, 2, 377.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (545, 0, true, '', '2009-01-26 18:22:35.656', '2009-01-26 18:33:04.734', '2009-01-26 19:22:35.656', 2, 2, 379.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (544, 0, true, '', '2009-01-26 18:19:34.812', '2009-01-26 18:33:08.046', '2009-01-26 19:19:34.812', 2, 2, 378.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (546, 0, true, '', '2009-01-27 13:20:47.062', '2009-01-27 18:08:12.375', '2009-01-27 14:20:47.062', 2, 2, 380.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (547, 0, true, '', '2009-01-28 17:40:40.265', '2009-01-28 18:31:02.062', '2009-01-28 18:40:40.265', 2, 2, 381.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (548, 0, true, '', '2009-01-29 07:46:00.484', '2009-01-29 07:47:25.468', '2009-01-29 08:46:00.484', 2, 2, 382.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (549, 0, false, '', '2009-02-02 20:01:09.316', '2000-01-01 00:00:09', '2009-02-02 21:01:09.316', 2, 2, 383.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (550, 0, true, '', '2009-02-06 12:07:21.234', '2009-02-06 13:42:54.109', '2009-02-06 13:07:21.234', 2, 2, 384.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (552, 0, false, '', '2009-02-06 19:25:42.406', '2000-01-01 00:00:42', '2009-02-06 20:25:42.406', 2, 2, 386.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (551, 0, false, '', '2009-02-06 15:44:50.234', '2000-01-01 00:00:50', '2009-02-06 16:44:50.234', 2, 2, 385.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (553, 0, true, '', '2009-02-09 13:05:54.912', '2009-02-10 12:00:35.375', '2009-02-09 14:05:54.912', 2, 2, 387.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (554, 0, true, '', '2009-02-12 12:09:44.328', '2009-02-12 12:10:26.406', '2009-02-12 13:09:44.328', 2, 2, 388.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (555, 0, true, '', '2009-02-13 17:40:15.75', '2009-02-14 11:32:07.171', '2009-02-13 18:40:15.75', 2, 2, 389.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (559, 0, true, '', '2009-02-16 07:49:24.625', '2009-02-16 07:49:27.14', '2009-02-16 08:49:24.625', 2, 2, 393.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (557, 0, true, '', '2009-02-16 07:49:24.265', '2009-02-16 07:49:26.171', '2009-02-16 08:49:24.265', 2, 2, 391.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (558, 0, true, '', '2009-02-16 07:49:24.421', '2009-02-16 07:49:29.078', '2009-02-16 08:49:24.421', 2, 2, 392.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (556, 0, true, '', '2009-02-16 07:49:23.921', '2009-02-16 07:49:25.75', '2009-02-16 08:49:23.921', 2, 2, 390.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (560, 0, true, '', '2009-02-23 14:13:44.85', '2009-02-23 14:15:05.381', '2009-02-23 15:13:44.85', 2, 2, 394.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (561, 0, true, '', '2009-02-24 16:09:09.796', '2009-02-24 16:09:56.921', '2009-02-24 17:09:09.796', 2, 2, 395.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (562, 0, false, '', '2009-02-25 08:16:58.937', '2000-01-01 00:00:58', '2009-02-25 09:16:58.937', 2, 2, 396.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (563, 0, true, '', '2009-03-02 17:54:31.787', '2009-03-03 08:18:31.359', '2009-03-02 18:54:31.787', 2, 2, 397.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (565, 0, true, '', '2009-03-09 16:19:51.321', '2009-03-09 18:07:27.931', '2009-03-09 17:19:51.321', 2, 2, 399.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (564, 0, true, '', '2009-03-09 12:33:01.806', '2009-03-09 18:07:31.603', '2009-03-09 13:33:01.806', 2, 2, 398.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (566, 0, true, '', '2009-03-13 17:26:02.687', '2009-03-16 07:07:15.125', '2009-03-13 18:26:02.687', 2, 2, 400.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (568, 0, true, '', '2009-03-19 16:19:57.875', '2009-03-19 16:57:34.39', '2009-03-19 17:19:57.875', 2, 2, 401.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (567, 0, true, '', '2009-03-19 16:19:57.765', '2009-03-19 16:57:36.468', '2009-03-19 17:19:57.765', 2, 2, 401.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (570, 0, true, '', '2009-03-27 18:09:23.859', '2009-03-27 18:38:40.062', '2009-03-27 19:09:23.859', 2, 2, 403.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (569, 0, true, '', '2009-03-27 17:21:50.843', '2009-03-27 18:38:39.625', '2009-03-27 18:21:50.843', 2, 2, 402.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (571, 0, true, '', '2009-03-30 15:13:01.853', '2009-03-30 17:01:37.698', '2009-03-30 16:13:01.853', 2, 2, 404.00000000, 1, NULL, 1, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (572, 0, true, '', '2009-04-03 12:10:21.125', '2009-04-03 14:42:59.203', '2009-04-03 13:10:21.125', 10, 10, 405.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (575, 0, true, '', '2009-04-07 13:54:06.203', '2009-04-07 13:54:29.421', '2009-04-07 14:54:06.203', 10, 10, 407.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (574, 0, true, '', '2009-04-07 13:54:06.031', '2009-04-07 13:54:31.125', '2009-04-07 14:54:06.031', 10, 10, 406.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (573, 0, true, '', '2009-04-07 13:54:05.875', '2009-04-07 13:54:32.765', '2009-04-07 14:54:05.875', 10, 10, 406.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (576, 0, true, '', '2009-04-08 15:15:55.468', '2009-04-08 15:39:19.625', '2009-04-08 16:15:55.468', 10, 10, 408.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (577, 0, true, '', '2009-04-10 17:41:06.375', '2009-04-10 17:41:18.406', '2009-04-10 18:41:06.375', 10, 10, 409.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (578, 0, true, '', '2009-04-15 18:10:04.328', '2009-04-16 06:59:51.218', '2009-04-15 19:10:04.328', 10, 10, 410.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (579, 0, false, '', '2009-04-17 08:04:42.906', '2000-01-01 00:00:42', '2009-04-17 09:04:42.906', 10, 10, 411.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (580, 0, true, '', '2009-04-17 17:11:54.406', '2009-04-17 18:08:25.625', '2009-04-17 18:11:54.406', 10, 10, 412.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (581, 0, true, '', '2009-04-20 13:55:02.765', '2009-04-20 13:58:07.578', '2009-04-20 14:55:02.765', 10, 10, 413.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (582, 0, true, '', '2009-04-21 08:51:56.718', '2009-04-21 08:54:44.921', '2009-04-21 09:51:56.718', 10, 10, 414.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (583, 0, true, '', '2009-04-23 11:46:49.062', '2009-04-23 11:46:57.64', '2009-04-23 12:46:49.062', 10, 10, 415.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (584, 0, true, '', '2009-04-24 09:02:50.875', '2009-04-24 09:02:54.781', '2009-04-24 10:02:50.875', 10, 10, 416.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (585, 0, true, '', '2009-04-28 12:38:21.359', '2009-04-28 15:34:28.046', '2009-04-28 13:38:21.359', 10, 10, 417.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (586, 0, true, '', '2009-04-29 10:02:45.421', '2009-04-29 10:24:38.187', '2009-04-29 11:02:45.421', 10, 10, 418.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (587, 0, true, '', '2009-04-29 10:23:52.64', '2009-04-29 10:24:44.171', '2009-04-29 11:23:52.64', 10, 10, 419.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (588, 0, true, '', '2009-04-30 08:25:10.25', '2009-04-30 08:27:29.031', '2009-04-30 09:25:10.25', 10, 10, 420.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (589, 0, true, '', '2009-05-04 16:23:25.89', '2009-05-04 16:30:01.14', '2009-05-04 17:23:25.89', 10, 10, 421.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (590, 0, true, '', '2009-05-12 15:39:22.7', '2009-05-12 16:44:05.325', '2009-05-12 16:39:22.7', 10, 10, 422.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (592, 0, true, '', '2009-05-18 19:05:06', '2009-05-18 19:29:44.781', '2009-05-18 20:05:06', 10, 10, 424.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (591, 0, true, '', '2009-05-18 19:04:26.921', '2009-05-18 19:29:46.968', '2009-05-18 20:04:26.921', 10, 10, 423.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (594, 0, true, '', '2009-05-20 11:46:23.359', '2009-05-20 12:16:17.703', '2009-05-20 12:46:23.359', 10, 10, 426.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (593, 0, true, '', '2009-05-20 10:45:58.609', '2009-05-20 12:16:20.171', '2009-05-20 11:45:58.609', 10, 10, 425.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (595, 0, true, '', '2009-05-25 13:38:13.984', '2009-05-25 13:38:20.046', '2009-05-25 14:38:13.984', 10, 10, 427.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (596, 0, true, '', '2009-05-25 13:38:14.203', '2009-05-25 13:38:19.703', '2009-05-25 14:38:14.203', 10, 10, 428.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (597, 0, true, '', '2009-05-25 13:38:14.359', '2009-05-25 13:38:19.281', '2009-05-25 14:38:14.359', 10, 10, 429.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (598, 0, true, '', '2009-05-26 09:57:38.5', '2009-05-26 10:00:40', '2009-05-26 10:57:38.5', 10, 10, 430.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (599, 0, true, '', '2009-05-28 14:16:46.281', '2009-05-28 18:41:37.328', '2009-05-28 15:16:46.281', 10, 10, 431.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (600, 0, true, '', '2009-06-05 16:54:16.541', '2009-06-05 17:16:26.869', '2009-06-05 17:54:16.541', 10, 10, 432.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (601, 0, true, '', '2009-06-08 07:43:10.89', '2009-06-08 07:46:15.656', '2009-06-08 08:43:10.89', 10, 10, 433.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (602, 0, true, '', '2009-06-11 15:57:36.14', '2009-06-11 16:00:05.406', '2009-06-11 16:57:36.14', 10, 10, 434.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (603, 0, true, '', '2009-06-18 09:00:53.046', '2009-06-18 09:23:37.015', '2009-06-18 10:00:53.046', 10, 10, 435.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (605, 0, true, '', '2009-06-24 15:39:04.989', '2009-06-24 17:37:51.005', '2009-06-24 16:39:04.989', 10, 10, 437.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (604, 0, true, '', '2009-06-24 13:45:51.676', '2009-06-24 17:37:52.801', '2009-06-24 14:45:51.676', 10, 10, 436.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (610, 0, true, '', '2009-07-01 06:15:49.718', '2009-07-01 06:15:53.531', '2009-07-01 07:15:49.718', 10, 10, 442.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (607, 0, true, '', '2009-07-01 06:15:49.296', '2009-07-01 06:15:52.062', '2009-07-01 07:15:49.296', 10, 10, 439.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (608, 0, true, '', '2009-07-01 06:15:49.468', '2009-07-01 06:15:52.531', '2009-07-01 07:15:49.468', 10, 10, 440.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (606, 0, true, '', '2009-07-01 06:15:48.703', '2009-07-01 06:15:51.703', '2009-07-01 07:15:48.703', 10, 10, 438.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (609, 0, true, '', '2009-07-01 06:15:49.578', '2009-07-01 06:15:53', '2009-07-01 07:15:49.578', 10, 10, 441.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (611, 1, false, 'fghghghggg', '2009-07-01 06:16:18.328', '2000-01-01 00:00:18', '2009-07-01 07:16:18.328', 10, 10, 443.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (613, 0, false, '', '2009-07-06 17:28:50.25', '2000-01-01 00:00:50', '2009-07-06 18:28:50.25', 10, 10, 445.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (612, 0, false, '', '2009-07-06 17:28:50.25', '2009-07-06 18:33:27.312', '2009-07-06 18:28:50.25', 10, 10, 444.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (614, 0, false, '', '2009-07-07 17:14:06.296', '2009-07-07 20:25:33.109', '2009-07-07 18:14:06.296', 10, 10, 446.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (615, 0, true, '', '2009-07-13 11:19:16.609', '2009-07-13 16:42:48.968', '2009-07-13 12:19:16.609', 10, 10, 447.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (616, 0, true, '', '2009-07-30 18:49:14.828', '2009-07-30 19:14:33.984', '2009-07-30 19:49:14.828', 10, 10, 448.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (617, 0, true, '', '2009-07-31 19:15:55.484', '2009-08-02 14:57:12.609', '2009-07-31 20:15:55.484', 10, 10, 449.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (618, 0, true, '', '2009-08-05 19:41:25.812', '2009-08-06 07:13:08.328', '2009-08-05 20:41:25.812', 10, 10, 450.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (620, 0, true, '', '2009-08-10 17:32:56.228', '2009-08-10 17:33:37.665', '2009-08-10 18:32:56.228', 10, 10, 452.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (622, 0, false, '', '2009-08-10 17:32:56.228', '2009-08-10 17:33:40.556', '2009-08-10 18:32:00', 10, 10, 454.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (621, 0, false, '', '2009-08-10 17:32:56.228', '2009-08-10 17:33:40.556', '2009-08-10 18:32:56.228', 10, 10, 453.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (619, 0, true, '', '2009-08-10 17:32:53.931', '2009-08-10 17:33:38.509', '2009-08-10 18:32:53.931', 10, 10, 451.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (623, 0, true, '', '2009-08-11 16:09:27.046', '2009-08-11 16:19:21.906', '2009-08-11 17:09:27.046', 10, 10, 455.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (624, 0, true, '', '2009-08-12 16:35:00.328', '2009-08-12 17:02:20.328', '2009-08-12 17:35:00.328', 10, 10, 456.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (625, 0, false, '', '2009-08-12 17:01:40.171', '2000-01-01 00:00:40', '2009-08-12 18:01:40.171', 10, 10, 457.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (626, 0, false, '', '2009-08-14 09:18:46.203', '2000-01-01 00:00:46', '2009-08-14 10:18:46.203', 10, 10, 458.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (627, 0, true, '', '2009-08-31 10:55:52.687', '2009-08-31 11:04:58.984', '2009-08-31 11:55:52.687', 10, 10, 459.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (628, 0, true, '', '2009-09-14 17:30:17.359', '2009-09-14 17:58:00.687', '2009-09-14 18:30:00', 10, 10, 460.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (629, 0, false, '', '2009-09-14 17:41:28.062', '2000-01-01 00:00:28', '2009-09-14 18:30:00', 10, 10, 461.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (630, 1, false, '', '2009-09-22 14:48:05.312', '2000-01-01 00:00:05', '2009-09-22 15:48:05.312', 10, 10, 462.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (633, 0, true, '', '2009-09-24 16:46:42.812', '2009-09-24 16:46:47.812', '2009-09-24 17:46:42.812', 10, 10, 465.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (632, 0, false, '', '2009-09-24 16:46:41.953', '2000-01-01 00:00:41', '2009-09-24 17:46:41.953', 10, 10, 464.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (631, 0, false, '', '2009-09-24 08:17:33.421', '2000-01-01 00:00:33', '2009-09-24 09:17:33.421', 10, 10, 463.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (634, 0, false, '', '2009-09-28 07:57:36.723', '2000-01-01 00:00:36', '2009-09-28 08:57:36.723', 10, 10, 466.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (638, 0, false, '', '2009-10-02 19:28:12.062', '2000-01-01 00:00:12', '2009-10-02 20:28:12.062', 10, 10, 470.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (637, 0, false, '', '2009-10-02 18:54:59.406', '2000-01-01 00:00:59', '2009-10-02 19:54:59.406', 10, 10, 469.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (636, 0, false, '', '2009-10-02 18:54:59.265', '2000-01-01 00:00:59', '2009-10-02 19:54:59.265', 10, 10, 468.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (635, 0, false, '', '2009-10-02 17:51:15.921', '2000-01-01 00:00:15', '2009-10-02 18:51:15.921', 10, 10, 467.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (639, 0, false, '', '2009-10-06 17:14:32.203', '2000-01-01 00:00:32', '2009-10-06 18:14:32.203', 10, 10, 471.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (641, 0, false, '', '2009-10-07 17:26:49.265', '2000-01-01 00:00:49', '2009-10-07 18:26:49.265', 10, 10, 473.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (640, 0, false, '', '2009-10-07 16:33:23.765', '2000-01-01 00:00:23', '2009-10-07 17:33:23.765', 10, 10, 472.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (642, 0, false, '', '2009-10-09 17:17:56.703', '2000-01-01 00:00:56', '2009-10-09 18:17:56.703', 10, 10, 474.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (643, 0, false, '', '2009-10-13 07:43:28.125', '2000-01-01 00:00:28', '2009-10-13 08:43:28.125', 10, 10, 475.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (644, 0, true, '', '2009-10-15 17:08:56.812', '2009-10-15 17:09:32.515', '2009-10-15 18:08:56.812', 10, 10, 476.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (645, 1, false, '', '2009-10-20 16:37:15.906', '2000-01-01 00:00:15', '2009-10-20 17:37:15.906', 10, 10, 477.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (646, 0, true, '', '2009-10-22 17:53:39.015', '2009-10-23 16:20:29.812', '2009-10-22 18:53:39.015', 10, 10, 478.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (647, 0, true, '', '2009-10-24 10:35:13.265', '2009-10-24 11:37:15.39', '2009-10-24 11:35:13.265', 10, 10, 479.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (648, 0, false, '', '2009-10-26 17:46:33.171', '2000-01-01 00:00:33', '2009-10-26 18:46:33.171', 10, 10, 480.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (649, 0, false, '', '2009-10-29 16:48:51.515', '2000-01-01 00:00:51', '2009-10-29 17:48:51.515', 10, 10, 481.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (650, 0, true, '', '2009-10-30 14:43:49.656', '2009-10-30 17:06:01.531', '2009-10-30 15:43:49.656', 10, 10, 482.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (651, 0, false, '', '2009-11-04 17:21:05.921', '2000-01-01 00:00:00', '2009-11-04 18:21:05.921', 10, 10, 483.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (652, 0, false, '', '2009-11-09 16:25:51.705', '2000-01-01 00:00:51', '2009-11-09 17:25:51.705', 10, 10, 484.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (653, 0, true, '', '2009-11-10 12:40:11.328', '2009-11-10 17:11:51.812', '2009-11-10 13:40:11.328', 10, 10, 485.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (654, 0, true, '', '2009-11-20 17:09:05.656', '2009-11-20 17:46:18.671', '2009-11-20 18:09:05.656', 10, 10, 486.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (655, 0, false, '', '2009-11-25 21:17:17.031', '2000-01-01 00:00:17', '2009-11-25 22:17:17.031', 10, 10, 487.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (656, 0, true, '', '2009-11-30 13:20:54.21', '2009-11-30 17:02:49.256', '2009-11-30 14:20:54.21', 10, 10, 488.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (657, 0, true, '', '2009-12-07 18:08:32.062', '2009-12-08 10:39:49.296', '2009-12-07 19:08:32.062', 10, 10, 489.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (658, 0, true, '', '2009-12-10 16:10:53.031', '2009-12-10 16:11:41.734', '2009-12-10 17:10:53.031', 10, 10, 490.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (659, 0, false, '', '2009-12-22 07:22:48.899', '2000-01-01 00:00:48', '2009-12-22 08:22:48.899', 10, 10, 491.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (660, 0, true, '', '2009-12-22 09:04:04.008', '2009-12-22 10:52:04.856', '2009-12-22 10:04:04.008', 10, 10, 492.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (662, 0, true, '', '2010-01-04 17:55:37.375', '2010-01-04 18:16:15.046', '2010-01-04 18:55:37.375', 10, 10, 494.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (661, 0, false, '', '2010-01-04 17:31:11.031', '2000-01-01 00:00:11', '2010-01-04 18:31:11.031', 10, 10, 493.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (664, 1, false, '', '2010-01-05 18:28:18.546', '2000-01-01 00:00:18', '2010-01-05 19:28:18.546', 10, 10, 496.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (663, 0, false, '', '2010-01-05 17:18:24.281', '2000-01-01 00:00:24', '2010-01-05 18:18:24.281', 10, 10, 495.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (667, 0, true, '', '2010-01-06 20:19:32.364', '2010-01-06 20:19:44.27', '2010-01-06 21:19:32.364', 10, 10, 499.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (665, 0, false, '', '2010-01-06 16:32:40.317', '2000-01-01 00:00:40', '2010-01-06 17:32:40.317', 10, 10, 497.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (666, 0, false, '', '2010-01-06 20:19:32.254', '2000-01-01 00:00:32', '2010-01-06 21:19:32.254', 10, 10, 498.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (668, 0, true, '', '2010-01-07 16:14:28.25', '2010-01-08 07:49:57.437', '2010-01-07 17:14:28.25', 10, 10, 500.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (669, 0, false, '', '2010-01-11 16:37:31.734', '2010-01-11 17:02:00.453', '2010-01-11 17:37:31.734', 10, 10, 501.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (670, 0, false, '', '2010-01-12 17:09:23.328', '2000-01-01 00:00:23', '2010-01-12 18:09:23.328', 10, 10, 502.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (671, 0, false, '', '2010-01-15 08:35:37.921', '2000-01-01 00:00:37', '2010-01-15 09:35:37.921', 10, 10, 503.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (673, 0, true, '', '2010-01-21 16:11:43.015', '2010-01-21 16:11:46.406', '2010-01-21 17:11:43.015', 10, 10, 505.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (672, 0, false, '', '2010-01-21 14:51:11.234', '2000-01-01 00:00:11', '2010-01-21 15:51:11.234', 10, 10, 504.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (676, 0, true, '', '2010-01-27 17:55:59.076', '2010-01-27 18:04:52.435', '2010-01-27 18:55:59.076', 10, 10, 508.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (674, 0, true, '', '2010-01-27 17:53:23.795', '2010-01-27 18:04:52.857', '2010-01-27 18:53:23.795', 10, 10, 506.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (675, 0, true, '', '2010-01-27 17:55:59.076', '2010-01-27 18:04:52.435', '2010-01-27 18:55:59.076', 10, 10, 507.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (678, 0, false, '', '2010-02-02 17:33:21.031', '2000-01-01 00:00:21', '2010-02-02 18:33:21.031', 10, 10, 510.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (677, 0, true, '', '2010-02-02 17:33:21.031', '2010-02-02 17:38:34.687', '2010-02-02 18:33:21.031', 10, 10, 509.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (679, 0, false, '', '2010-02-04 07:25:19.25', '2000-01-01 00:00:19', '2010-02-04 08:25:19.25', 10, 10, 511.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (680, 0, false, '', '2010-03-19 09:30:42.703', '2000-01-01 00:00:42', '2010-03-19 10:30:42.703', 10, 10, 512.00000000, 1, NULL, 10, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (681, 0, false, '', '2010-06-15 17:10:40.181', '2000-01-01 00:00:40', '2010-06-15 18:10:40.181', 2, 2, 513.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (682, 0, false, '', '2010-06-16 16:47:03.561', '2000-01-01 00:00:03', '2010-06-16 17:47:03.561', 2, 2, 514.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (684, 0, true, 'hhhhh', '2010-06-28 17:24:59.106', '2010-06-28 17:25:14.397', '2010-06-28 18:24:59.106', 2, 2, 516.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (685, 0, false, 'ddd', '2010-06-28 17:25:23.77', '2000-01-01 00:00:23', '2010-06-28 18:25:23.77', 2, 2, 517.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (688, 0, false, '', '2010-06-29 10:53:14.226', '2000-01-01 00:00:14', '2010-06-29 11:53:14.226', 2, 2, 520.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (687, 0, false, '', '2010-06-29 10:52:21.577', '2010-06-29 10:53:06.322', '2010-06-30 11:52:00', 2, 2, 519.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (692, 0, false, 'test 30 juin 17:24', '2010-06-30 17:24:41.612', '2000-01-01 00:00:41', '2010-06-29 18:24:00', 2, 2, 523.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (689, 0, false, '', '2010-06-30 09:25:05.492', '2000-01-01 00:00:05', '2010-06-30 10:25:05.492', 2, 2, 521.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (690, 0, false, '', '2010-06-30 09:25:05.498', '2000-01-01 00:00:05', '2010-06-30 10:25:00', 2, 2, 521.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (686, 0, false, 'ddd', '2010-06-28 17:25:25.897', '2000-01-01 00:00:25', '2010-06-28 18:25:00', 2, 2, 518.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (695, 0, false, '', '2010-07-02 11:42:30.51', '2000-01-01 00:00:30', '2010-07-02 12:42:30.51', 2, 2, 526.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (694, 0, false, '', '2010-07-02 11:39:57.434', '2000-01-01 00:00:57', '2010-07-02 12:39:57.434', 2, 2, 525.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (696, 0, false, '', '2010-07-06 09:38:01.791', '2000-01-01 00:00:01', '2010-07-06 10:38:01.791', 2, 2, 527.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (702, 0, true, '', '2011-02-05 20:18:49.204', '2011-02-08 00:14:08.414', '2011-02-05 21:18:49.204', 2, 2, 533.00000000, 0, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (699, 2, true, 'Découvrir OpenConcerto', '2011-01-17 22:39:25.562', '2011-01-26 16:37:28.654', '2012-09-10 16:29:00', 2, 2, 530.00000000, 0, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (693, 3, true, 'Visiter www.GestionNX.org/test', '2010-06-30 19:36:49.799', '2011-01-26 16:37:28.102', '2010-10-16 20:36:00', 2, 2, 524.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (697, 0, true, 'Présentation Sage', '2010-09-27 20:11:05.658', '2011-01-26 16:37:27.622', '2010-09-27 21:11:05.658', 2, 2, 528.00000000, 1, '13h-14h30', 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (683, 0, true, 'Base PostgreSQL sur serveur hébergé', '2010-06-28 14:13:27.537', '2011-01-26 16:37:26.302', '2010-07-02 15:13:00', 2, 2, 515.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (691, 1, true, 'Mise sous pli de GestionNX', '2010-06-30 09:26:53.583', '2010-06-30 19:39:08.659', '2010-06-30 10:26:00', 2, 2, 522.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (698, 2, true, '', '2010-10-05 13:59:00.761', '2010-10-05 13:59:39.088', '2010-10-05 14:59:00.761', 2, 2, 529.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (703, 0, false, 'nouvelle tâche', '2011-02-08 14:52:16.517', NULL, '2011-02-08 15:52:16.517', 2, 2, 534.00000000, 0, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (700, 1, true, '', '2011-02-01 13:19:44.741', '2011-02-05 13:47:41.815', '2011-02-01 14:19:44.741', 2, 2, 531.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (704, 0, false, '', '2011-02-08 14:52:22.195', '2000-01-01 00:00:00', '2011-02-08 15:52:22.195', 2, 2, 535.00000000, 1, NULL, 2, 1, '', '');
INSERT INTO "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") VALUES (701, 0, true, '', '2011-02-05 13:47:39.125', '2011-02-05 20:18:57.751', '2011-02-05 14:47:39.125', 2, 2, 532.00000000, 0, NULL, 2, 1, '', '');


--
-- TOC entry 11898 (class 0 OID 238931)
-- Dependencies: 2951
-- Data for Name: TACHE_LISTENER_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "TACHE_LISTENER_COMMON" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_LISTENTO", "ARCHIVE", "ORDRE") VALUES (1, 1, 1, 0, 1.00000000);
INSERT INTO "TACHE_LISTENER_COMMON" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_LISTENTO", "ARCHIVE", "ORDRE") VALUES (2, 2, 2, 0, 1.00000000);
INSERT INTO "TACHE_LISTENER_COMMON" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_LISTENTO", "ARCHIVE", "ORDRE") VALUES (3, 2, 1, 0, 1.00000000);


--
-- TOC entry 11899 (class 0 OID 238940)
-- Dependencies: 2953
-- Data for Name: TACHE_RIGHTS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (2, 2, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (3, 2, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (4, 2, 1, true, false, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (5, 1, 1, true, true, true, true, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (6, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (7, 1, 2, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (8, 1, 2, true, false, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (9, 1, 1, true, false, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (19, 1, 1, true, true, true, true, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (18, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (21, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (20, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (23, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (22, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (24, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (11, 1, 1, true, true, true, true, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (10, 1, 1, true, false, true, true, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (13, 1, 1, true, false, false, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (12, 1, 1, true, true, true, true, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (15, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (14, 1, 2, true, false, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (17, 1, 2, true, false, false, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (16, 1, 1, true, true, true, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (25, 10, 10, true, true, true, true, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (1, 2, 2, true, true, true, true, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (29, 2, 2, false, false, false, false, 0);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (34, 13, 14, false, false, false, false, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (33, 13, 13, true, false, false, false, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (28, 12, 2, true, true, true, true, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (27, 12, 11, true, true, false, true, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (31, 2, 12, true, true, true, true, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (26, 12, 12, true, true, false, false, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (32, 11, 12, true, true, true, true, 1);
INSERT INTO "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") VALUES (30, 2, 11, false, false, false, false, 0);


--
-- TOC entry 11900 (class 0 OID 238952)
-- Dependencies: 2955
-- Data for Name: TYPE_RUBRIQUE_BRUT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "TYPE_RUBRIQUE_BRUT" ("ID", "NOM", "ORDRE", "ARCHIVE") VALUES (1, 'Indéfini', 1.00000000, 0);
INSERT INTO "TYPE_RUBRIQUE_BRUT" ("ID", "NOM", "ORDRE", "ARCHIVE") VALUES (2, 'Gain', 1.00000000, 0);
INSERT INTO "TYPE_RUBRIQUE_BRUT" ("ID", "NOM", "ORDRE", "ARCHIVE") VALUES (3, 'Retenue', 1.00000000, 0);
INSERT INTO "TYPE_RUBRIQUE_BRUT" ("ID", "NOM", "ORDRE", "ARCHIVE") VALUES (4, 'Avantage en nature', 1.00000000, 1);
INSERT INTO "TYPE_RUBRIQUE_BRUT" ("ID", "NOM", "ORDRE", "ARCHIVE") VALUES (5, 'Abattement sur le brut', 1.00000000, 1);


--
-- TOC entry 11901 (class 0 OID 238963)
-- Dependencies: 2957
-- Data for Name: TYPE_RUBRIQUE_NET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "TYPE_RUBRIQUE_NET" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (1, 'Indéfini', 0, 1.00000000);
INSERT INTO "TYPE_RUBRIQUE_NET" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (2, 'Gain', 0, 1.00000000);
INSERT INTO "TYPE_RUBRIQUE_NET" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (3, 'Retenue', 0, 1.00000000);
INSERT INTO "TYPE_RUBRIQUE_NET" ("ID", "NOM", "ARCHIVE", "ORDRE") VALUES (4, 'Avantage nature', 1, 1.00000000);


--
-- TOC entry 11902 (class 0 OID 238974)
-- Dependencies: 2959
-- Data for Name: USER_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (9, 'kd', 'c9mAZI3qUvhad8kxnJ7DyPPSPIQ=', 'kd', ' ', ' ', 7.00000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (8, 'Sylvain3', 'mbkiehDNwMXrbCeQaVh0Lx6kYRY=', 'Cuaz3', 'Sylvain', 'Syvain', 3.00000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (7, 'Ludo2', 'l9b6kGUOaOqYuRbCiGFniXIhWTU=', 'Dupent', 'Ludovic', 'Ludo', 1.00000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (1, 'Indéfini', ' ', ' ', ' ', ' ', 0.00000000, 0, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (3, 'Guillaume', 'OTjyI/J9/yAUpUaZGzrGHuJ8JKA=', 'Openconcerto', 'Guillaume', 'Guillaume', 0.00000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (4, 'Sylvain', 'OTjyI/J9/yAUpUaZGzrGHuJ8JKA=', 'Cuaz', 'Sylvain', 'Syvain', 0.00000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (5, 'Ludo', 'OTjyI/J9/yAUpUaZGzrGHuJ8JKA=', 'Dupent', 'Ludovic', 'Ludo', 0.00000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (6, 'JP', 'OTjyI/J9/yAUpUaZGzrGHuJ8JKA=', 'Openconcerto', 'Jean-Pierre', 'JP', 2.00000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (2, 'Administrateur', '2jmj7l5rSw0yVb/vlWAYkK/YBwk=', 'Administrateur', ' ', 'Admin', 0.00000000, 0, false, true, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (10, 'ODT', 'OTjyI/J9/yAUpUaZGzrGHuJ8JKA=', 'ODT', '', '', 2.50000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (11, 'alice', 'UisnajVr3zkBPfq+os1D4UHsyeg=', 'Dubois', 'Alice', '', 8.00000000, 0, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (14, 'toto', 'C5wmJdwh7wX2rU3fR8XyA4N6oyw=', '', '', '', 9.25000000, 1, false, false, '');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (13, 'seblem2', 'nPldrNIm3PQ9o3bNtsu6cDUhiSE=', 'lemaitre5', 'sebastien3', 'seblemq', 9.50000000, 1, false, true, 'qsdqsdqd');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (12, 'sebastien', 'nPldrNIm3PQ9o3bNtsu6cDUhiSE=', 'lemaitre3', 'sebastien', 'seblem', 9.00000000, 1, false, true, 'dddd');
INSERT INTO "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") VALUES (15, 'SANDRA', 'ytFSQ2DliFHNCuHoK3X/UoNHRmc=', 'DUPONT', 'SANDRA', '', 10.50000000, 0, false, false, '');


--
-- TOC entry 11903 (class 0 OID 238992)
-- Dependencies: 2961
-- Data for Name: USER_RIGHT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (0.00000000, 0, 1, false, '', 1, '', '', 1, '');
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (5.00000000, 0, 2, true, '', 6, '', '', 6, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (8.00000000, 0, 2, true, '', 9, '', '', 9, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (8.50000000, 0, 2, true, '', 10, '', '', 8, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (9.00000000, 0, 2, true, '', 11, '', '', 10, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (9.50000000, 0, 2, true, '', 12, '', '', 11, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (10.00000000, 0, 2, true, '', 13, '', '', 12, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (10.50000000, 0, 2, true, '', 14, '', '', 7, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (11.50000000, 0, 2, true, '', 15, '', '', 13, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (12.50000000, 0, 2, true, '', 16, '', '', 14, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (7.00000000, 0, 2, true, '', 8, '', '', 5, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (1.00000000, 1, 10, true, '', 2, '', '', 2, '');
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (3.00000000, 1, 10, true, '', 4, '', '', 4, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (6.00000000, 1, 1, true, '', 7, '', '', 7, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (4.00000000, 1, 1, true, '', 5, '', '', 5, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (12.00000000, 0, 2, true, '', 17, '', '', 15, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (13.50000000, 1, 12, true, '', 18, '', '', 6, 'mlmmm');
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (2.00000000, 0, 1, true, '', 3, '', '', 3, NULL);
INSERT INTO "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") VALUES (14.50000000, 0, 2, true, '', 19, '', '', 16, NULL);


--
-- TOC entry 11904 (class 0 OID 239006)
-- Dependencies: 2963
-- Data for Name: VARIABLE_PAYE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (1, 0, ' ', 'Indéfini', 0, 1.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (2, 12, ' ', 'Var12', 1, 1.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (3, 24, ' ', 'Var24', 1, 1.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (4, 0, 'Var12 + 2 + DUREE_HEBDO;', 'MA_VAR', 1, 1.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (6, 0, 'int a = 2;', 'var2', 1, 1.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (7, 98, ' ', 'var98', 1, 5.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (8, 123, ' ', 'varInCat', 1, 6.00000000, 'cat', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (9, 123, ' ', 'varInCat2', 1, 7.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (10, 0, 'varInCat2 + DUREE_HEBDO;', 'myNewVarCat', 1, 8.00000000, 'CAT', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (11, 0, 'Var12 + Var24;', 'varvar', 1, 9.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (12, 0, 'varInCat2;', 'varbis', 1, 10.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (13, 0, '15645;', 'var15645', 1, 11.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (14, 0, '123;', 'qfqsdf', 1, 12.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (15, 0, 'MA_VAR;', 'wxcwxcwx', 1, 13.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (16, 0, 'var = 15.0;
var += 16 + DUREE_HEBDO + Var24;
', 'varNewCalc', 1, 14.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (18, 0, 'SALAIRE_MOIS/DUREE_MOIS;', 'TAUXHOR', 0, 16.00000000, ' ', 'Taux horaire de base du salarié');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (19, 8.2700005, ' ', 'GMR2', 1, 17.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (20, 2589, ' ', 'PLAFOND_TRANCHE_A', 1, 18.00000000, 'Plafond SS', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (21, 0, 'PLAFOND_TRANCHE_A * 3;', 'PLAFOND_TRANCHE_B', 0, 19.00000000, 'Plafond SS', 'plafond sécurité sociale tranche B');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (22, 0, 'PLAFOND_TRANCHE_A * 4;', 'PLAFOND_TRANCHE_C', 0, 20.00000000, 'Plafond SS', 'plafond sécurité sociale tranche C');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (23, 0, 'PLAFOND_TRANCHE_A * 4;', 'PLAFOND_TRANCHE_C', 1, 21.00000000, 'Plafond SS', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (24, 0, 'TRANCHE_A = 0.0F;
TRANCHE_A = SAL_BRUT;

if (SAL_BRUT > PLAFOND_TRANCHE_A){
	TRANCHE_A = PLAFOND_TRANCHE_A;
}', 'TRANCHE_A', 0, 22.00000000, 'Tranche SS', 'tranche A du salaire brut');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (25, 0, 'TRANCHE_B=0.0F;
if(SAL_BRUT > PLAFOND_TRANCHE_B){
	TRANCHE_B = PLAFOND_TRANCHE_B-PLAFOND_TRANCHE_A;
}else{
	if((SAL_BRUT - PLAFOND_TRANCHE_A)>0){
	    TRANCHE_B = SAL_BRUT - PLAFOND_TRANCHE_A;
	}
}', 'TRANCHE_B', 0, 23.00000000, 'Tranche SS', 'tranche B du salaire brut');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (26, 0, 'TRANCHE_C = 0.0F;
if(SAL_BRUT > PLAFOND_TRANCHE_C){
	TRANCHE_C = PLAFOND_TRANCHE_C - PLAFOND_TRANCHE_B;	
}else{
	if((SAL_BRUT - PLAFOND_TRANCHE_C)>0){
	TRANCHE_C = SAL_BRUT - PLAFOND_TRANCHE_B;
	}
}', 'TRANCHE_C', 0, 24.00000000, 'Tranche SS', 'Tranche C du salaire brut');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (27, 123, ' ', 'qsd', 1, 25.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (28, 0, '12;', 'xcxvcxvx', 1, 26.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (29, 0, '12;', 'kj12', 1, 27.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (30, 0, 'COEFF1=0.0F;

if((SAL_BRUT/DUREE_MOIS)<(1.6*SMIC)){
	float smicMensuel = SMIC * DUREE_MOIS;
	float t = 1.6F * smicMensuel / SALAIRE_MOIS;
	COEFF1 = Math.min(0.26F, (0.26F/0.6F)*(t-1.0F));
}
', 'COEFF1', 0, 28.00000000, ' ', 'Coefficient de réduction sur loi Fillon');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (31, 0, 'Vqdsqsdqd = 123.0;', 'Vqdsqsdqd', 1, 29.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (32, 0, 'mlk = 0.0;
', 'mlk', 1, 30.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (33, 2589, ' ', 'PLAFOND_TRANCHE_A', 1, 31.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (36, 280, ' ', 'GMP', 0, 34.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (37, 0, 'RCONG = TAUXHOR * HEURE_TRAV / JOUR_OUVR;
', 'RCONG', 1, 35.00000000, 'Congés', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (38, 6, ' ', 'JOUR_OUVR', 0, 36.00000000, 'Congés', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (39, 50, ' ', 'TRANCHE_D', 1, 37.00000000, 'tranche SS', 'tranche d de la sécurité sociale');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (40, 50, ' ', 'TRANCHE_D', 1, 38.00000000, 'tranche SS', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (41, 50, ' ', 'TRANCHE_D', 1, 39.00000000, 'tranche SS', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (42, 50, ' ', 'TRANCHE_D', 0, 40.00000000, 'tranche SS', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (43, 0, '32 + CONGES_PRIS;', 'VARPAYETESTCOMMON', 0, 41.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (44, 21.559999, ' ', 'GMP_TAUX_SAL', 1, 42.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (45, 35.27, ' ', 'GMP_TAUX_PAT', 1, 43.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (46, 35.27, ' ', 'PART_PAT_GMP', 1, 44.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (47, 21.559999, ' ', 'PART_SAL_GMP', 1, 45.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (48, 21.559999, ' ', 'PART_SAL_GarantieMP', 0, 46.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (49, 35.27, ' ', 'PART_PAT_GarantieMP', 0, 47.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (50, 21.559999, ' ', 'GMP_TAUX_SAL', 0, 48.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (34, 2885, '', 'PLAFOND_TRANCHE_A', 0, 32.00000000, 'Plafond SS', 'plafond sécurité sociale tranche A');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (35, 20.77, '', 'APEC', 0, 33.00000000, ' ', ' ');
INSERT INTO "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") VALUES (17, 8.8599997, '', 'SMIC', 0, 15.00000000, ' ', 'Taux horaire du SMIC');


--
-- TOC entry 11905 (class 0 OID 239021)
-- Dependencies: 2965
-- Data for Name: VILLE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

INSERT INTO "VILLE" ("ID", "NOM", "CODE_POSTAL", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "ARCHIVE", "ORDRE") VALUES (1, 'Indéfini', NULL, 0, 0, 0, 0, 0.00000000);
INSERT INTO "VILLE" ("ID", "NOM", "CODE_POSTAL", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "ARCHIVE", "ORDRE") VALUES (116, 'VERDUN', '55100', 0, 0, 0, 0, 1.00000000);
INSERT INTO "VILLE" ("ID", "NOM", "CODE_POSTAL", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "ARCHIVE", "ORDRE") VALUES (117, 'Verdun', '55100', 0, 0, 0, 0, 2.00000000);


SET search_path = "Default", pg_catalog;

--
-- TOC entry 11906 (class 0 OID 239034)
-- Dependencies: 2967
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ACOMPTE" ("ID", "ID_SALARIE", "MONTANT", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, 0, 1, 0, 0.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11907 (class 0 OID 239045)
-- Dependencies: 2969
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 0.00000000, 1, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);
INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 1.00000000, 6, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);
INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 2.00000000, 7, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);
INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 3.00000000, 5, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);
INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 4.00000000, 8, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);
INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 5.00000000, 3, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);
INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 6.00000000, 2, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);
INSERT INTO "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT") VALUES (0, 7.00000000, 4, 'indéfini', 0, ' ', ' ', false, NULL, '', 1, NULL, 1, NULL, 1);


--
-- TOC entry 11908 (class 0 OID 239063)
-- Dependencies: 2971
-- Data for Name: AFFACTURAGE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AFFACTURAGE" ("ID", "ORDRE", "ARCHIVE", "DATE", "NB_FACT", "MONTANT_FACT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0.00000000, 0, NULL, 0, 0, 1, NULL, 1, NULL);


--
-- TOC entry 11909 (class 0 OID 239074)
-- Dependencies: 2973
-- Data for Name: AFFAIRE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AFFAIRE" ("ID", "ID_PROPOSITION", "ID_CLIENT", "NUMERO", "ARCHIVE", "ORDRE", "DATE", "OBJET", "INFOS", "REFERENCE_CLIENT", "TOTAL_HT", "ID_CONTACT_COM", "ID_CONTACT_TECH", "REFERENCE", "MONTANT_FACTURE", "SITUATION_ADMIN", "INFOS_ETIQUETTE", "ACTIVITE", "ADRESSE_FACTURATION", "ID_ADRESSE", "ID_ADRESSE_COURRIER_1", "ID_ADRESSE_COURRIER_2", "ID_ADRESSE_COURRIER_3", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "MARCHE") VALUES (1, 1, 1, '', 0, 0.00000000, NULL, '', '', '', 0, 1, 1, '', 0, '', '', '', false, 1, 1, 1, 1, NULL, NULL, NULL, NULL, '');


--
-- TOC entry 11910 (class 0 OID 239102)
-- Dependencies: 2974
-- Data for Name: AFFAIRE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AFFAIRE_ELEMENT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "ACTIVITE", "SOUS_ACTIVITE", "ID_AFFAIRE", "MONTANT_HT", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ID_STYLE", "INDICE_0", "OBJET_INSPECTE", "NOMBRE", "PV_UNIT_HT", "Q18", "LOCAL_OBJET_INSPECTE", "REFERENTIEL_INSPECTION", "TARIF_Q18_HT", "ID_NATURE_MISSION", "INFOS_OBJET_INSPECTE", "MONTANT_REVISABLE", "SITUATION_ADMIN", "NOTA", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "REPARTITION_POURCENT", "ID_TAXE") VALUES (1, 0, 0.00000000, '', '', '', '', 1, 0, 1, 2, 0, '', 1, 0, false, '', '', 0, 1, '', false, '', '', NULL, 1, 1, NULL, 0, 2);


--
-- TOC entry 11911 (class 0 OID 239139)
-- Dependencies: 2977
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ARTICLE" ("ID", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "CREATION_AUTO", "PV_TTC", "ID_STOCK", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_MODE_VENTE_ARTICLE", "SERVICE", "OBSOLETE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_FAMILLE_ARTICLE") VALUES (1, ' ', 'Indéfini', 0, 0, 2, 0, 0, 0.00000000, false, 0, 1, 0, 0, 0, 1, 0, 1, 0, 0, 1, 0, 0, 0, 5, false, false, NULL, NULL, NULL, NULL, 1);


--
-- TOC entry 11912 (class 0 OID 239173)
-- Dependencies: 2979
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ASSOCIATION_COMPTE_ANALYTIQUE" ("ID", "ID_COMPTE_PCE", "ID_AXE_ANALYTIQUE", "ORDRE", "ARCHIVE", "ID_REPARTITION_ANALYTIQUE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, 1, 0.00000000, 0, 1, NULL, 1, 1, NULL);


--
-- TOC entry 11913 (class 0 OID 239184)
-- Dependencies: 2981
-- Data for Name: AVIS_INTERVENTION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AVIS_INTERVENTION" ("ID", "ID_FICHE_RENDEZ_VOUS", "DATE", "ARCHIVE", "ORDRE", "ID_SECRETAIRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, NULL, 0, 0.00000000, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11914 (class 0 OID 239193)
-- Dependencies: 2983
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AVOIR_CLIENT" ("ID", "NOM", "DATE", "MONTANT_TTC", "ID_TAXE", "ARCHIVE", "ORDRE", "ID_CLIENT", "MONTANT_HT", "MONTANT_TVA", "NUMERO", "ID_SAISIE_VENTE_FACTURE", "ID_MODE_REGLEMENT", "PORT_HT", "REMISE_HT", "MONTANT_SERVICE", "ID_MOUVEMENT", "SOLDE", "A_DEDUIRE", "ENVOYE_EN_AFFACTURAGE", "DATE_ENVOI_AFFACTURAGE", "AFFACTURAGE", "MONTANT_SOLDE", "MONTANT_RESTANT", "ID_POLE_PRODUIT", "COMPTE_SERVICE_AUTO", "ID_CONTACT", "ID_COMPTE_PCE_SERVICE", "MOTIF", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_ADRESSE", "ID_COMMERCIAL", "AFFACTURE") VALUES (1, 'Indéfini', NULL, 0, 1, 0, 0.00000000, 1, 0, 0, '', 1, 1, 0, 0, 0, 1, false, false, false, NULL, false, 0, 0, 1, false, 1, 1, '', NULL, NULL, NULL, NULL, 1, 1, false);


--
-- TOC entry 11915 (class 0 OID 239227)
-- Dependencies: 2984
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AVOIR_CLIENT_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "QTE", "ID_AVOIR_CLIENT", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_MODE_VENTE_ARTICLE", "ID_NATURE_MISSION", "OBJET_INSPECTE", "ID_SECRETAIRE", "TARIF_Q18_HT", "INFOS_OBJET_INSPECTE", "Q18", "ID_CONTACT", "INDICE_0", "REFERENTIEL_INSPECTION", "CODE_MISSION", "POURCENT_SERVICE", "INDICE_N", "LOCAL_OBJET_INSPECTE", "MONTANT_INITIAL", "SOUS_ACTIVITE", "DATE_FIN", "ACTIVITE", "NOM_MISSION", "DATE", "MONTANT_REVISABLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ACOMPTE", "POURCENT_ACOMPTE", "POURCENT_REMISE", "SITUATION_ADMIN") VALUES (1, 3, '', 'Indéfini', 0, 0, 2, 0, 0, 0.00000000, 1, 1, false, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 5, 1, '', 1, 0, '', false, 1, 0, '', '', '', 0, '', 0, '', NULL, '', '', NULL, false, NULL, 1, 1, NULL, false, 100, 0, '');


--
-- TOC entry 11916 (class 0 OID 239290)
-- Dependencies: 2987
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AVOIR_FOURNISSEUR" ("ID", "ORDRE", "ARCHIVE", "ID_FOURNISSEUR", "DATE", "SOLDE", "A_DEDUIRE", "ID_MOUVEMENT", "ID_TAXE", "NUMERO", "ID_MODE_REGLEMENT", "MONTANT_HT", "MONTANT_TVA", "MONTANT_TTC", "NOM", "ID_COMPTE_PCE", "IMMO", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0.00000000, 0, 1, NULL, false, false, 1, 1, '', 1, 0, 0, 0, '', 1, false, NULL, NULL, NULL, NULL);


--
-- TOC entry 11917 (class 0 OID 239313)
-- Dependencies: 2989
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "AXE_ANALYTIQUE" ("ARCHIVE", "ORDRE", "ID", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 0.00000000, 1, 'Indéfini', NULL, 1, 1, NULL);


--
-- TOC entry 11918 (class 0 OID 239325)
-- Dependencies: 2991
-- Data for Name: BANQUE_POLE_PRODUIT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "BANQUE_POLE_PRODUIT" ("ID", "NOM", "NUMERO_RUE", "VOIE", "RUE", "CODE_POSTAL", "VILLE", "CODE_ETS", "CODE_GUICHET", "NUMERO_COMPTE", "CLE_RICE", "DOMICILIATION", "BIC", "IBAN", "INFOS", "CODE", "ORDRE", "ARCHIVE", "ID_POLE_PRODUIT", "ID_JOURNAL", "AFFACTURAGE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_COMPTE_PCE") VALUES (1, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0.00000000, 0, 1, 1, false, NULL, NULL, NULL, NULL, 1);


--
-- TOC entry 11919 (class 0 OID 239354)
-- Dependencies: 2993
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "BON_DE_LIVRAISON" ("ARCHIVE", "ORDRE", "ID", "DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "ID_CLIENT", "INFOS", "TOTAL_HT", "TOTAL_TVA", "TOTAL_TTC", "TOTAL_POIDS", "ID_COMMANDE_CLIENT", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 0.00000000, 1, '2006-01-01', 1, ' ', 1, ' ', 0, 0, 0, 0, 1, '', NULL, NULL, NULL, NULL);


--
-- TOC entry 11920 (class 0 OID 239371)
-- Dependencies: 2994
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "BON_DE_LIVRAISON_ELEMENT" ("ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_A_LIVRER", "QTE_LIVREE", "ID", "CODE", "NOM", "PV_HT", "QTE", "ID_TAXE", "POIDS", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "SERVICE", "ID_STYLE", "T_POIDS_LIVREE", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, 0, 0, 1, ' ', ' ', 0, 0, 2, 0, 1, 0, 0.00000000, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, false, 2, 0, 5, NULL, 1, 1, NULL);


--
-- TOC entry 11921 (class 0 OID 239415)
-- Dependencies: 2997
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "BON_RECEPTION" ("ID", "DATE", "NUMERO", "ID_FOURNISSEUR", "INFOS", "TOTAL_HT", "TOTAL_TTC", "TOTAL_TVA", "TOTAL_POIDS", "NOM", "ARCHIVE", "ORDRE", "ID_COMMANDE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, NULL, '"', 1, '', 0, 0, 0, 0, '', 0, 0.00000000, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11922 (class 0 OID 239431)
-- Dependencies: 2998
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "BON_RECEPTION_ELEMENT" ("ID", "CODE", "NOM", "QTE", "ID_TAXE", "POIDS", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PV_HT", "T_PV_TTC", "T_PA_HT", "SERVICE", "ID_STYLE", "PV_HT", "T_PA_TTC", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, '', '', 0, 2, 0, 1, 0, 0.00000000, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, false, 2, 0, 0, 5, NULL, 1, 1, NULL);


--
-- TOC entry 11923 (class 0 OID 239472)
-- Dependencies: 3001
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CAISSE" ("NOM", "NUMERO", "ARCHIVE", "ORDRE", "ID") VALUES ('', '', 0, 0.00000000, 1);


--
-- TOC entry 11924 (class 0 OID 239484)
-- Dependencies: 3003
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CHEQUE_AVOIR_CLIENT" ("ID", "ID_CLIENT", "MONTANT", "DECAISSE", "ID_MOUVEMENT", "DATE_AVOIR", "DATE_MIN_DECAISSE", "ARCHIVE", "ORDRE", "DATE_DECAISSE", "ID_BANQUE_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA") VALUES (1, 1, 0, false, 1, NULL, NULL, 0, 0.00000000, NULL, 1, NULL, NULL, NULL, NULL, NULL, '', '', false);


--
-- TOC entry 11925 (class 0 OID 239502)
-- Dependencies: 3005
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CHEQUE_A_ENCAISSER" ("ID", "ID_CLIENT", "MONTANT", "ENCAISSE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "DATE_MIN_DEPOT", "DATE_VENTE", "DATE_DEPOT", "ID_BANQUE_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA") VALUES (1, 1, 0, false, 1, 0, 0.00000000, '2006-01-01', '2006-01-01', '2006-01-01', 1, NULL, NULL, NULL, NULL, NULL, '', '', false);


--
-- TOC entry 11926 (class 0 OID 239519)
-- Dependencies: 3007
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CHEQUE_FOURNISSEUR" ("ARCHIVE", "ORDRE", "ID", "ID_FOURNISSEUR", "MONTANT", "DECAISSE", "ID_MOUVEMENT", "DATE_ACHAT", "DATE_MIN_DECAISSE", "DATE_DECAISSE", "ID_BANQUE_POLE_PRODUIT", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA") VALUES (0, 0.00000000, 1, 1, 0, false, 1, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL, '', '', false);


--
-- TOC entry 11927 (class 0 OID 239536)
-- Dependencies: 3009
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CLASSEMENT_CONVENTIONNEL" ("ID", "NIVEAU", "COEFF", "INDICE", "POSITION", "ECHELON", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 'Indéfini', 'Indéfini', 'Indéfini', 'Indéfini', 0, 1.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11928 (class 0 OID 239549)
-- Dependencies: 3011
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', ' ', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '1 - Capitaux', '^1.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '2 - Immobilisations', '^2.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '3 - Stocks', '^3.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '42-49 - Autres Tiers', '^4$|^4[^0-1].*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '5 - Financier', '^5.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '6 - Charges', '^6.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '7 - Produits', '^7.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '41 - Clients', '^4$|^41.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '40 - Fournisseurs', '^4$|^40.*$', NULL, 0, 1, NULL, 1, NULL);
INSERT INTO "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '8 - Comptes spéciaux', '^8.*$', NULL, 0, 1, NULL, 1, NULL);


--
-- TOC entry 11929 (class 0 OID 239562)
-- Dependencies: 3013
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CLIENT" ("ID", "FORME_JURIDIQUE", "NOM", "CODE", "TEL", "MAIL", "FAX", "NUMERO_TVA", "ID_ADRESSE", "ARCHIVE", "ORDRE", "RESPONSABLE", "ID_ADRESSE_L", "INFOS", "TEL_P", "RESPONSABLE_TECH", "TEL_P_TECH", "TEL_TECH", "MAIL_TECH", "RESPONSABLE_COM", "TEL_P_COM", "MAIL_COM", "TEL_COM", "ID_MODE_REGLEMENT", "ID_ADRESSE_F", "FAX_TECH", "FAX_COM", "ID_COMPTE_PCE", "SIRET", "RIB", "ID_SECTEUR_ACTIVITE", "MARCHE_PUBLIC", "MARCHE_PRIVE", "ID_BANQUE_POLE_PRODUIT", "ID_POLE_PRODUIT", "AFFACTURAGE", "MAX_FACTURE", "COMPTANT", "COMPTE_CLIENT_AUTO", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, ' ', ' ', ' ', ' ', ' ', ' ', ' ', 1, 0, 0.00000000, ' ', 1, ' ', '', '', '', '', '', '', '', '', '', 1, 1, '', '', 1, '', '', 1, false, false, 1, 1, false, 0, false, false, NULL, NULL, NULL, NULL);


--
-- TOC entry 11930 (class 0 OID 239607)
-- Dependencies: 3015
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '02', 'temps partiel', 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '04', 'intermittent', 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '05', 'domicile', 0, 3.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '06', 'saisonnier', 0, 4.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '01', 'temps plein', 0, 5.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '08', 'occasionnel', 0, 6.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '09', 'temps non complet (réservé secteur public)', 0, 7.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '10', 'forfait jour', 0, 8.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '90', 'sans complément de contrat', 0, 9.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '07', 'vacataire', 0, 10.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11931 (class 0 OID 239617)
-- Dependencies: 3017
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indéfini', 0, 0.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '02', 'contrat à durée déterminée', 0, 1.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '03', 'contrat de travail temporaire (mission)', 0, 2.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '06', 'contrat emploi jeunes', 0, 5.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '01', 'contrat à durée indéterminée', 0, 6.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '08', 'assistant d''éducation (IRCANTEC)', 0, 7.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '20', 'mandat électif (IRCANTEC)', 0, 8.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '21', 'arrêté de nomination (médecin) (IRCANTEC)', 0, 9.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, '22', 'arrêté municipal (IRCANTEC)', 0, 10.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, '90', 'sans contrat', 0, 11.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '07', 'contrat emploi solidarité', 0, 12.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '04', 'contrat d''apprentissage entreprises artisanales ou de 10 salariés au plus ', 0, 3.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '05', 'contrat d''apprentissage entreprises non artisanales de plus de 10 salariés', 0, 4.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11932 (class 0 OID 239627)
-- Dependencies: 3019
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_DROIT_CONTRAT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indéfini', 0, 0.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_DROIT_CONTRAT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '01', 'contrat de droit privé', 0, 1.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_DROIT_CONTRAT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '02', 'pas de contrat de travail de droit privé', 0, 2.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11933 (class 0 OID 239637)
-- Dependencies: 3021
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (840, '521a', 'Employés de la Poste', 0, 217.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (886, '553c', 'Autres vendeurs non spécialisés', 0, 263.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (627, '231a', 'Chefs de grande entreprise de 500 salariés et plus', 0, 4.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (628, '232a', 'Chefs de moyenne entreprise, de 50 à 499 salariés', 0, 5.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (629, '233a', 'Chefs d''entreprise du bâtiment et des travaux publics, de 10 à 49 salariés', 0, 6.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (630, '233b', 'Chefs d''entreprise de l''industrie ou des transports, de 10 à 49 salariés', 0, 7.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (631, '233c', 'Chefs d''entreprise commerciale, de 10 à 49 salariés', 0, 8.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (632, '233d', 'Chefs d''entreprise de services, de 10 à 49 salariés', 0, 9.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (633, '311c', 'Chirurgiens dentistes', 0, 10.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (634, '311d', 'Psychologues, psychanalystes, psychothérapeutes (non médecins)', 0, 11.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (635, '311e', 'Vétérinaires', 0, 12.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (636, '312a', 'Avocats', 0, 13.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (637, '331a', 'Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)', 0, 14.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (638, '332a', 'Ingénieurs de l''Etat et assimilés', 0, 15.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (639, '332b', 'Ingénieurs des collectivités locales et des hôpitaux', 0, 16.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (640, '333c', 'Cadres de la Poste', 0, 17.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (641, '333d', 'Cadres administratifs de France Télécom (statut public)', 0, 18.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (642, '333e', 'Autres personnels administratifs de catégorie A de l''Etat et assimilés (hors Enseignement, Patrimoine)', 0, 19.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (643, '333f', 'Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)', 0, 20.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (644, '341a', 'Professeurs agrégés et certifiés de l''enseignement secondaire', 0, 21.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (645, '341b', 'Chefs d''établissement de l''enseignement secondaire et inspecteurs', 0, 22.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (646, '342b', 'Professeurs et maîtres de conférences', 0, 23.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (647, '342c', 'Professeurs agrégés et certifiés en fonction dans l''enseignement supérieur', 0, 24.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (648, '342d', 'Personnel enseignant temporaire de l''enseignement supérieur', 0, 25.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (649, '342f', 'Directeurs et chargés de recherche de la recherche publique', 0, 26.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (650, '342g', 'Ingénieurs d''étude et de recherche de la recherche publique', 0, 27.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (651, '342h', 'Allocataires de la recherche publique', 0, 28.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (652, '343a', 'Psychologues spécialistes de l''orientation scolaire et professionnelle', 0, 29.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (653, '344a', 'Médecins hospitaliers sans activité libérale', 0, 30.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (654, '344b', 'Médecins salariés non hospitaliers', 0, 31.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (655, '344c', 'Internes en médecine, odontologie et pharmacie', 0, 32.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (656, '344d', 'Pharmaciens salariés', 0, 33.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (657, '351a', 'Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine', 0, 34.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (658, '352a', 'Journalistes (y c. rédacteurs en chef)', 0, 35.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (659, '352b', 'Auteurs littéraires, scénaristes, dialoguistes', 0, 36.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (660, '353a', 'Directeurs de journaux, administrateurs de presse, directeurs d''éditions (littéraire, musicale, audiovisuelle et multimédia)', 0, 37.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (661, '353b', 'Directeurs, responsables de programmation et de production de l''audiovisuel et des spectacles', 0, 38.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (662, '353c', 'Cadres artistiques et technico-artistiques de la réalisation de l''audiovisuel et des spectacles', 0, 39.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (663, '354a', 'Artistes plasticiens', 0, 40.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (664, '354b', 'Artistes de la musique et du chant', 0, 41.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (665, '354c', 'Artistes dramatiques', 0, 42.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (666, '354e', 'Artistes de la danse', 0, 43.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (667, '354f', 'Artistes du cirque et des spectacles divers', 0, 44.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (668, '354g', 'Professeurs d''art (hors établissements scolaires)', 0, 45.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (669, '371a', 'Cadres d''état-major administratifs, financiers, commerciaux des grandes entreprises', 0, 46.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (670, '372a', 'Cadres chargés d''études économiques, financières, commerciales', 0, 47.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (671, '372b', 'Cadres de l''organisation ou du contrôle des services administratifs et financiers', 0, 48.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (672, '372c', 'Cadres spécialistes des ressources humaines et du recrutement', 0, 49.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (673, '372d', 'Cadres spécialistes de la formation', 0, 50.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (675, '372f', 'Cadres de la documentation, de l''archivage (hors fonction publique)', 0, 52.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (676, '373a', 'Cadres des services financiers ou comptables des grandes entreprises', 0, 53.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (677, '373b', 'Cadres des autres services administratifs des grandes entreprises', 0, 54.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (678, '373c', 'Cadres des services financiers ou comptables des petites et moyennes entreprises', 0, 55.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (679, '373d', 'Cadres des autres services administratifs des petites et moyennes entreprises', 0, 56.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (680, '374a', 'Cadres de l''exploitation des magasins de vente du commerce de détail', 0, 57.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (681, '374b', 'Chefs de produits, acheteurs du commerce et autres cadres de la mercatique', 0, 58.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (682, '374c', 'Cadres commerciaux des grandes entreprises (hors commerce de détail)', 0, 59.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (683, '374d', 'Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)', 0, 60.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (684, '375a', 'Cadres de la publicité', 0, 61.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (685, '375b', 'Cadres des relations publiques et de la communication', 0, 62.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (686, '376a', 'Cadres des marchés financiers', 0, 63.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (687, '376b', 'Cadres des opérations bancaires', 0, 64.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (688, '376c', 'Cadres commerciaux de la banque', 0, 65.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (689, '376d', 'Chefs d''établissements et responsables de l''exploitation bancaire', 0, 66.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (690, '376e', 'Cadres des services techniques des assurances', 0, 67.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (691, '376f', 'Cadres des services techniques des organismes de sécurité sociale et assimilés', 0, 68.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (692, '376g', 'Cadres de l''immobilier', 0, 69.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (693, '377a', 'Cadres de l''hôtellerie et de la restauration', 0, 70.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (694, '380a', 'Directeurs techniques des grandes entreprises', 0, 71.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (695, '381b', 'Ingénieurs et cadres d''étude et développement de l''agriculture, la pêche, les eaux et forêts', 0, 72.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (696, '381c', 'Ingénieurs et cadres de production et d''exploitation de l''agriculture, la pêche, les eaux et forêts', 0, 73.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (674, '372e', 'Juristes', 0, 51.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (697, '382a', 'Ingénieurs et cadres d''étude du bâtiment et des travaux publics', 0, 74.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (698, '382b', 'Architectes salariés', 0, 75.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (699, '382c', 'Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics', 0, 76.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (700, '382d', 'Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics', 0, 77.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (701, '383a', 'Ingénieurs et cadres d''étude, recherche et développement en électricité, électronique', 0, 78.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (702, '383b', 'Ingénieurs et cadres de fabrication en matériel électrique, électronique', 0, 79.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (703, '383c', 'Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel', 0, 80.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (704, '384a', 'Ingénieurs et cadres d''étude, recherche et développement en mécanique et travail des métaux', 0, 81.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (705, '384b', 'Ingénieurs et cadres de fabrication en mécanique et travail des métaux', 0, 82.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (706, '384c', 'Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel', 0, 83.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (707, '385a', 'Ingénieurs et cadres d''étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)', 0, 84.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (708, '385b', 'Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)', 0, 85.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (709, '385c', 'Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)', 0, 86.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (710, '386b', 'Ingénieurs et cadres d''étude, recherche et développement de la distribution d''énergie, eau', 0, 87.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (711, '386c', 'Ingénieurs et cadres d''étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)', 0, 88.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (712, '386d', 'Ingénieurs et cadres de la production et de la distribution d''énergie, eau', 0, 89.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (713, '386e', 'Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)', 0, 90.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (714, '387a', 'Ingénieurs et cadres des achats et approvisionnements industriels', 0, 91.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (715, '387b', 'Ingénieurs et cadres de la logistique, du planning et de l''ordonnancement', 0, 92.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (716, '387c', 'Ingénieurs et cadres des méthodes de production', 0, 93.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (717, '387d', 'Ingénieurs et cadres du contrôle-qualité', 0, 94.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (718, '387e', 'Ingénieurs et cadres de la maintenance, de l''entretien et des travaux neufs', 0, 95.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (719, '387f', 'Ingénieurs et cadres techniques de l''environnement', 0, 96.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (720, '388a', 'Ingénieurs et cadres d''étude, recherche et développement en informatique', 0, 97.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (721, '388b', 'Ingénieurs et cadres d''administration, maintenance, support et services aux utilisateurs en informatique', 0, 98.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (722, '388c', 'Chefs de projets informatiques, responsables informatiques', 0, 99.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (723, '388d', 'Ingénieurs et cadres technico-commerciaux en informatique et télécommunications', 0, 100.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (724, '388e', 'Ingénieurs et cadres spécialistes des télécommunications', 0, 101.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (725, '389a', 'Ingénieurs et cadres techniques de l''exploitation des transports', 0, 102.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (726, '389b', 'Officiers et cadres navigants techniques et commerciaux de l''aviation civile', 0, 103.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (727, '389c', 'Officiers et cadres navigants techniques de la marine marchande', 0, 104.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (728, '421a', 'Instituteurs', 0, 105.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (730, '422a', 'Professeurs d''enseignement général des collèges', 0, 107.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (731, '422b', 'Professeurs de lycée professionnel', 0, 108.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (732, '422c', 'Maîtres auxiliaires et professeurs contractuels de l''enseignement secondaire', 0, 109.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (733, '422d', 'Conseillers principaux d''éducation', 0, 110.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (734, '422e', 'Surveillants et aides-éducateurs des établissements d''enseignement', 0, 111.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (735, '423a', 'Moniteurs d''école de conduite', 0, 112.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (736, '423b', 'Formateurs et animateurs de formation continue', 0, 113.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (737, '424a', 'Moniteurs et éducateurs sportifs, sportifs professionnels', 0, 114.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (738, '425a', 'Sous-bibliothécaires, cadres intermédiaires du patrimoine', 0, 115.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (739, '431a', 'Cadres infirmiers et assimilés', 0, 116.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (740, '431b', 'Infirmiers psychiatriques', 0, 117.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (741, '431c', 'Puéricultrices', 0, 118.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (742, '431d', 'Infirmiers spécialisés (autres qu''infirmiers psychiatriques et puéricultrices)', 0, 119.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (743, '431e', 'Sages-femmes', 0, 120.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (744, '431f', 'Infirmiers en soins généraux', 0, 121.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (745, '432b', 'Masseurs-kinésithérapeutes rééducateurs', 0, 122.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (746, '432d', 'Autres spécialistes de la rééducation', 0, 123.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (747, '433a', 'Techniciens médicaux', 0, 124.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (748, '433b', 'Opticiens lunetiers et audioprothésistes', 0, 125.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (749, '433c', 'Autres spécialistes de l''appareillage médical', 0, 126.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (750, '433d', 'Préparateurs en pharmacie', 0, 127.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (751, '434a', 'Cadres de l''intervention socio-éducative', 0, 128.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (752, '434b', 'Assistants de service social', 0, 129.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (753, '434c', 'Conseillers en économie sociale familiale', 0, 130.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (754, '434d', 'Educateurs spécialisés', 0, 131.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (755, '434e', 'Moniteurs éducateurs', 0, 132.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (756, '434f', 'Educateurs techniques spécialisés, moniteurs d''atelier', 0, 133.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (757, '434g', 'Educateurs de jeunes enfants', 0, 134.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (758, '435a', 'Directeurs de centres socioculturels et de loisirs', 0, 135.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (759, '435b', 'Animateurs socioculturels et de loisirs', 0, 136.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (760, '441a', 'Clergé séculier', 0, 137.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (761, '441b', 'Clergé régulier', 0, 138.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (729, '421b', 'Professeurs des écoles', 0, 106.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (762, '451a', 'Professions intermédiaires de la Poste', 0, 139.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (763, '451b', 'Professions intermédiaires administratives de France Télécom (statut public)', 0, 140.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (764, '451e', 'Autres personnels administratifs de catégorie B de l''Etat et assimilés (hors Enseignement, Patrimoine)', 0, 141.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (765, '451g', 'Professions intermédiaires administratives des collectivités locales', 0, 142.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (766, '451h', 'Professions intermédiaires administratives des hôpitaux', 0, 143.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (767, '461b', 'Secrétaires de direction, assistants de direction (non cadres)', 0, 144.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (768, '461c', 'Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)', 0, 145.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (769, '461d', 'Maîtrise et techniciens des services financiers ou comptables', 0, 146.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (770, '461e', 'Maîtrise et techniciens administratifs des services juridiques ou du personnel', 0, 147.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (771, '461f', 'Maîtrise et techniciens administratifs des autres services administratifs', 0, 148.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (772, '462a', 'Chefs de petites surfaces de vente', 0, 149.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (773, '462b', 'Maîtrise de l''exploitation des magasins de vente', 0, 150.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (774, '462c', 'Acheteurs non classés cadres, aides-acheteurs', 0, 151.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (775, '462d', 'Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)', 0, 152.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (776, '462e', 'Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)', 0, 153.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (777, '463a', 'Techniciens commerciaux et technico-commerciaux, représentants en informatique', 0, 154.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (778, '463b', 'Techniciens commerciaux et technico-commerciaux, représentants en biens d''équipement, en biens intermédiaires, commerce interindustriel (hors informatique)', 0, 155.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (779, '463c', 'Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d''entreprises', 0, 156.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (780, '463d', 'Techniciens commerciaux et technico-commerciaux, représentants en services auprès d''entreprises ou de professionnels (hors banque, assurance, informatique)', 0, 157.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (781, '463e', 'Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)', 0, 158.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (782, '464a', 'Assistants de la publicité, des relations publiques', 0, 159.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (783, '464b', 'Interprètes, traducteurs', 0, 160.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (784, '465a', 'Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration', 0, 161.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (785, '465b', 'Assistants techniques de la réalisation des spectacles vivants et audiovisuels', 0, 162.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (786, '465c', 'Photographes', 0, 163.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (787, '466a', 'Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)', 0, 164.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (788, '466b', 'Responsables commerciaux et administratifs des transports de marchandises (non cadres)', 0, 165.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (789, '466c', 'Responsables d''exploitation des transports de voyageurs et de marchandises (non cadres)', 0, 166.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (790, '467a', 'Chargés de clientèle bancaire', 0, 167.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (791, '467b', 'Techniciens des opérations bancaires', 0, 168.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (792, '467c', 'Professions intermédiaires techniques et commerciales des assurances', 0, 169.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (793, '467d', 'Professions intermédiaires techniques des organismes de sécurité sociale', 0, 170.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (794, '468a', 'Maîtrise de restauration : salle et service', 0, 171.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (795, '468b', 'Maîtrise de l''hébergement : hall et étages', 0, 172.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (796, '471a', 'Techniciens d''étude et de conseil en agriculture, eaux et forêts', 0, 173.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (797, '471b', 'Techniciens d''exploitation et de contrôle de la production en agriculture, eaux et forêts', 0, 174.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (798, '472a', 'Dessinateurs en bâtiment, travaux publics', 0, 175.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (799, '472b', 'Géomètres, topographes', 0, 176.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (800, '472c', 'Métreurs et techniciens divers du bâtiment et des travaux publics', 0, 177.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (801, '472d', 'Techniciens des travaux publics de l''Etat et des collectivités locales', 0, 178.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (802, '473a', 'Dessinateurs en électricité, électromécanique et électronique', 0, 179.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (803, '473b', 'Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique', 0, 180.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (804, '473c', 'Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique', 0, 181.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (805, '474a', 'Dessinateurs en construction mécanique et travail des métaux', 0, 182.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (806, '474b', 'Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux', 0, 183.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (807, '474c', 'Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux', 0, 184.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (808, '475a', 'Techniciens de recherche-développement et des méthodes de production des industries de transformation', 0, 185.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (809, '475b', 'Techniciens de production et de contrôle-qualité des industries de transformation', 0, 186.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (810, '476a', 'Assistants techniques, techniciens de l''imprimerie et de l''édition', 0, 187.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (811, '476b', 'Techniciens de l''industrie des matériaux souples, de l''ameublement et du bois', 0, 188.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (812, '477a', 'Techniciens de la logistique, du planning et de l''ordonnancement', 0, 189.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (813, '477b', 'Techniciens d''installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)', 0, 190.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (814, '477c', 'Techniciens d''installation et de maintenance des équipements non industriels (hors informatique et télécommunications)', 0, 191.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (815, '477d', 'Techniciens de l''environnement et du traitement des pollutions', 0, 192.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (816, '478a', 'Techniciens d''étude et de développement en informatique', 0, 193.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (817, '478b', 'Techniciens de production, d''exploitation en informatique', 0, 194.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (818, '478c', 'Techniciens d''installation, de maintenance, support et services aux utilisateurs en informatique', 0, 195.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (819, '478d', 'Techniciens des télécommunications et de l''informatique des réseaux', 0, 196.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (820, '479a', 'Techniciens des laboratoires de recherche publique ou de l''enseignement', 0, 197.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (821, '479b', 'Experts de niveau technicien, techniciens divers', 0, 198.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (822, '480a', 'Contremaîtres et agents d''encadrement (non cadres) en agriculture, sylviculture', 0, 199.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (823, '480b', 'Maîtres d''équipage de la marine marchande et de la pêche', 0, 200.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (824, '481a', 'Conducteurs de travaux (non cadres)', 0, 201.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (825, '481b', 'Chefs de chantier (non cadres)', 0, 202.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (826, '482a', 'Agents de maîtrise en fabrication de matériel électrique, électronique', 0, 203.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (827, '483a', 'Agents de maîtrise en construction mécanique, travail des métaux', 0, 204.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (828, '484a', 'Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.', 0, 205.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (829, '484b', 'Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation', 0, 206.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (830, '485a', 'Agents de maîtrise et techniciens en production et distribution d''énergie, eau, chauffage', 0, 207.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (831, '485b', 'Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)', 0, 208.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (832, '486b', 'Agents de maîtrise en maintenance, installation en électricité et électronique', 0, 209.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (833, '486c', 'Agents de maîtrise en maintenance, installation en électromécanique', 0, 210.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (834, '486d', 'Agents de maîtrise en maintenance, installation en mécanique', 0, 211.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (835, '486e', 'Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)', 0, 212.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (836, '487a', 'Responsables d''entrepôt, de magasinage', 0, 213.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (837, '487b', 'Responsables du tri, de l''emballage, de l''expédition et autres responsables de la manutention', 0, 214.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (838, '488a', 'Maîtrise de restauration  : cuisine/production', 0, 215.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (839, '488b', 'Maîtrise de restauration  : gestion d''établissement', 0, 216.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (841, '521b', 'Employés de France Télécom (statut public)', 0, 218.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (842, '523b', 'Adjoints administratifs de l''Etat et assimilés (sauf Poste, France Télécom)', 0, 219.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (843, '523c', 'Adjoints administratifs des collectivités locales', 0, 220.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (845, '524b', 'Agents administratifs de l''Etat et assimilés (sauf Poste, France Télécom)', 0, 222.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (846, '524c', 'Agents administratifs des collectivités locales', 0, 223.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (847, '524d', 'Agents administratifs des hôpitaux publics', 0, 224.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (848, '525a', 'Agents de service des établissements primaires', 0, 225.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (849, '525b', 'Agents de service des autres établissements d''enseignement', 0, 226.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (850, '525c', 'Agents de service de la fonction publique (sauf écoles, hôpitaux)', 0, 227.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (851, '525d', 'Agents de service hospitaliers', 0, 228.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (852, '526a', 'Aides-soignants', 0, 229.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (853, '526b', 'Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux', 0, 230.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (854, '526c', 'Auxiliaires de puériculture', 0, 231.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (855, '526d', 'Aides médico-psychologiques', 0, 232.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (856, '526e', 'Ambulanciers', 0, 233.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (857, '533a', 'Pompiers', 0, 234.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (858, '533b', 'Agents techniques forestiers, gardes des espaces naturels', 0, 235.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (859, '533c', 'Agents de surveillance du patrimoine et des administrations', 0, 236.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (860, '534a', 'Agents civils de sécurité et de surveillance', 0, 237.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (861, '534b', 'Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés', 0, 238.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (862, '541b', 'Agents d''accueil qualifiés, hôtesses d''accueil et d''information', 0, 239.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (863, '541c', 'Agents d''accueil non qualifiés', 0, 240.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (864, '541d', 'Standardistes, téléphonistes', 0, 241.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (865, '542a', 'Secrétaires', 0, 242.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (866, '542b', 'Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte', 0, 243.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (867, '543b', 'Employés qualifiés des services comptables ou financiers', 0, 244.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (868, '543c', 'Employés non qualifiés des services comptables ou financiers', 0, 245.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (869, '543e', 'Employés qualifiés des services du personnel et des services juridiques', 0, 246.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (870, '543f', 'Employés qualifiés des services commerciaux des entreprises (hors vente)', 0, 247.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (871, '543g', 'Employés administratifs qualifiés des autres services des entreprises', 0, 248.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (872, '543h', 'Employés administratifs non qualifiés', 0, 249.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (873, '544a', 'Employés et opérateurs d''exploitation en informatique', 0, 250.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (874, '545a', 'Employés administratifs des services techniques de la banque', 0, 251.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (875, '545b', 'Employés des services commerciaux de la banque', 0, 252.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (876, '545c', 'Employés des services techniques des assurances', 0, 253.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (877, '545d', 'Employés des services techniques des organismes de sécurité sociale et assimilés', 0, 254.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (878, '546a', 'Contrôleurs des transports (personnels roulants)', 0, 255.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (879, '546b', 'Agents des services commerciaux des transports de voyageurs et du tourisme', 0, 256.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (880, '546c', 'Employés administratifs d''exploitation des transports de marchandises', 0, 257.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (881, '546d', 'Hôtesses de l''air et stewards', 0, 258.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (882, '546e', 'Autres agents et hôtesses d''accompagnement (transports, tourisme)', 0, 259.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (883, '551a', 'Employés de libre service du commerce et magasiniers', 0, 260.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (884, '552a', 'Caissiers de magasin', 0, 261.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (844, '523d', 'Adjoints administratifs des hôpitaux publics', 0, 221.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (885, '553b', 'Vendeurs polyvalents des grands magasins', 0, 262.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (887, '554a', 'Vendeurs en alimentation', 0, 264.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (888, '554b', 'Vendeurs en ameublement, décor, équipement du foyer', 0, 265.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (889, '554c', 'Vendeurs en droguerie, bazar, quincaillerie, bricolage', 0, 266.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (890, '554d', 'Vendeurs du commerce de fleurs', 0, 267.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (891, '554e', 'Vendeurs en habillement et articles de sport', 0, 268.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (892, '554f', 'Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique', 0, 269.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (893, '554g', 'Vendeurs de biens culturels (livres, disques, multimédia, objets d''art)', 0, 270.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (894, '554h', 'Vendeurs de tabac, presse et articles divers', 0, 271.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (895, '554j', 'Pompistes et gérants de station-service (salariés ou mandataires)', 0, 272.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (896, '555a', 'Vendeurs par correspondance, télévendeurs', 0, 273.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (897, '556a', 'Vendeurs en gros de biens d''équipement, biens intermédiaires', 0, 274.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (898, '561b', 'Serveurs, commis de restaurant, garçons qualifiés', 0, 275.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (899, '561c', 'Serveurs, commis de restaurant, garçons non qualifiés', 0, 276.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (900, '561d', 'Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration', 0, 277.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (901, '561e', 'Employés de l''hôtellerie : réception et hall', 0, 278.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (902, '561f', 'Employés d''étage et employés polyvalents de l''hôtellerie', 0, 279.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (903, '562a', 'Manucures, esthéticiens', 0, 280.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (904, '562b', 'Coiffeurs', 0, 281.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (905, '563a', 'Assistantes maternelles, gardiennes d''enfants, familles d''accueil', 0, 282.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (906, '563b', 'Aides à domicile, aides ménagères, travailleuses familiales', 0, 283.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (907, '563c', 'Employés de maison et personnels de ménage chez des particuliers', 0, 284.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (908, '564a', 'Concierges, gardiens d''immeubles', 0, 285.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (909, '564b', 'Employés des services divers', 0, 286.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (910, '621a', 'Chefs d''équipe du gros oeuvre et des travaux publics', 0, 287.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (911, '621b', 'Ouvriers qualifiés du travail du béton', 0, 288.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (912, '621c', 'Conducteurs qualifiés d''engins de chantiers du bâtiment et des travaux publics', 0, 289.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (913, '621d', 'Ouvriers des travaux publics en installations électriques et de télécommunications', 0, 290.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (914, '621e', 'Autres ouvriers qualifiés des travaux publics', 0, 291.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (915, '621f', 'Ouvriers qualifiés des travaux publics (salariés de l''Etat et des collectivités locales)', 0, 292.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (916, '621g', 'Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d''extraction (carrières, pétrole, gaz...)', 0, 293.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (917, '622a', 'Opérateurs qualifiés sur machines automatiques en production électrique ou électronique', 0, 294.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (919, '622d', 'Câbleurs qualifiés en électronique (prototype, unité, petite série)', 0, 296.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (920, '622e', 'Autres monteurs câbleurs en électronique', 0, 297.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (921, '622f', 'Bobiniers qualifiés', 0, 298.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (922, '622g', 'Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique', 0, 299.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (923, '623a', 'Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d''équipement de formage, traceurs qualifiés', 0, 300.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (924, '623b', 'Tuyauteurs industriels qualifiés', 0, 301.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (925, '623d', 'Opérateurs qualifiés sur machine de soudage', 0, 302.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (926, '623e', 'Soudeurs manuels', 0, 303.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (927, '623f', 'Opérateurs qualifiés d''usinage des métaux travaillant à l''unité ou en petite série, moulistes qualifiés', 0, 304.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (928, '623g', 'Opérateurs qualifiés d''usinage des métaux sur autres machines (sauf moulistes)', 0, 305.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (929, '624b', 'Monteurs, metteurs au point très qualifiés d''ensembles mécaniques travaillant à l''unité ou en petite série', 0, 306.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (930, '624c', 'Monteurs qualifiés d''ensembles mécaniques travaillant en moyenne ou en grande série', 0, 307.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (931, '624d', 'Monteurs qualifiés en structures métalliques', 0, 308.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (932, '624e', 'Ouvriers qualifiés de contrôle et d''essais en mécanique', 0, 309.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (933, '624f', 'Ouvriers qualifiés des traitements thermiques et de surface sur métaux', 0, 310.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (934, '624g', 'Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)', 0, 311.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (935, '625a', 'Pilotes d''installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie', 0, 312.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (936, '625b', 'Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie', 0, 313.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (937, '625c', 'Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie', 0, 314.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (938, '625d', 'Opérateurs de la transformation des viandes', 0, 315.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (939, '625f', 'Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)', 0, 316.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (940, '625g', 'Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)', 0, 317.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (941, '625h', 'Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)', 0, 318.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (942, '626a', 'Pilotes d''installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction', 0, 319.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (943, '626b', 'Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction', 0, 320.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (944, '626c', 'Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton', 0, 321.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (918, '622c', 'Monteurs câbleurs qualifiés en électricité', 0, 295.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (945, '627a', 'Opérateurs qualifiés du textile et de la mégisserie', 0, 322.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (946, '627b', 'Ouvriers qualifiés de la coupe des vêtements et de l''habillement, autres opérateurs de confection qualifiés', 0, 323.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (947, '627c', 'Ouvriers qualifiés du travail industriel du cuir', 0, 324.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (948, '627d', 'Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l''ameublement', 0, 325.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (949, '627e', 'Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques', 0, 326.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (950, '627f', 'Ouvriers de la composition et de l''impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton', 0, 327.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (951, '628a', 'Mécaniciens qualifiés de maintenance, entretien : équipements industriels', 0, 328.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (952, '628b', 'Electromécaniciens, électriciens qualifiés d''entretien : équipements industriels', 0, 329.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (953, '628c', 'Régleurs qualifiés d''équipement de fabrication (travail des métaux, mécanique)', 0, 330.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (954, '628d', 'Régleurs qualifiés d''équipement de fabrication (hors travail des métaux et mécanique)', 0, 331.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (955, '628e', 'Ouvriers qualifiés de l''assainissement et du traitement des déchets', 0, 332.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (956, '628f', 'Agents qualifiés de laboratoire (sauf chimie, santé)', 0, 333.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (957, '628g', 'Ouvriers qualifiés divers de type industriel', 0, 334.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (958, '631a', 'Jardiniers', 0, 335.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (959, '632a', 'Maçons qualifiés', 0, 336.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (960, '632b', 'Ouvriers qualifiés du travail de la pierre', 0, 337.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (961, '632c', 'Charpentiers en bois qualifiés', 0, 338.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (962, '632d', 'Menuisiers qualifiés du bâtiment', 0, 339.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (963, '632e', 'Couvreurs qualifiés', 0, 340.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (964, '632f', 'Plombiers et chauffagistes qualifiés', 0, 341.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (965, '632g', 'Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux', 0, 342.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (966, '632h', 'Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux', 0, 343.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (967, '632j', 'Monteurs qualifiés en agencement, isolation', 0, 344.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (968, '632k', 'Ouvriers qualifiés d''entretien général des bâtiments', 0, 345.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (969, '633a', 'Electriciens qualifiés de type artisanal (y c. bâtiment)', 0, 346.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (970, '633b', 'Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique', 0, 347.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (971, '633c', 'Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile', 0, 348.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (972, '633d', 'Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels', 0, 349.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (973, '634a', 'Carrossiers d''automobiles qualifiés', 0, 350.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (974, '634b', 'Métalliers, serruriers qualifiés', 0, 351.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (975, '634c', 'Mécaniciens qualifiés en maintenance, entretien, réparation : automobile', 0, 352.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (976, '634d', 'Mécaniciens qualifiés de maintenance, entretien : équipements non industriels', 0, 353.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (977, '635a', 'Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir', 0, 354.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (978, '636a', 'Bouchers (sauf industrie de la viande)', 0, 355.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (979, '636b', 'Charcutiers (sauf industrie de la viande)', 0, 356.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (980, '636c', 'Boulangers, pâtissiers (sauf activité industrielle)', 0, 357.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (981, '636d', 'Cuisiniers et commis de cuisine', 0, 358.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (982, '637a', 'Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main', 0, 359.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (983, '637b', 'Ouvriers d''art', 0, 360.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (984, '637c', 'Ouvriers et techniciens des spectacles vivants et audiovisuels', 0, 361.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (985, '637d', 'Ouvriers qualifiés divers de type artisanal', 0, 362.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (986, '641a', 'Conducteurs routiers et grands routiers', 0, 363.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (987, '641b', 'Conducteurs de véhicule routier de transport en commun', 0, 364.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (988, '642a', 'Conducteurs de taxi', 0, 365.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (989, '642b', 'Conducteurs de voiture particulière', 0, 366.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (990, '643a', 'Conducteurs livreurs, coursiers', 0, 367.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (991, '644a', 'Conducteurs de véhicule de ramassage des ordures ménagères', 0, 368.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (992, '651a', 'Conducteurs d''engin lourd de levage', 0, 369.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (993, '651b', 'Conducteurs d''engin lourd de manoeuvre', 0, 370.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (994, '652a', 'Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes', 0, 371.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (995, '652b', 'Dockers', 0, 372.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (996, '653a', 'Magasiniers qualifiés', 0, 373.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (997, '654b', 'Conducteurs qualifiés d''engins de transport guidés (sauf remontées mécaniques)', 0, 374.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (998, '654c', 'Conducteurs qualifiés de systèmes de remontées mécaniques', 0, 375.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (999, '655a', 'Autres agents et ouvriers qualifiés (sédentaires) des services d''exploitation des transports', 0, 376.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1000, '656b', 'Matelots de la marine marchande', 0, 377.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1001, '656c', 'Capitaines et matelots timoniers de la navigation fluviale', 0, 378.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1002, '671a', 'Ouvriers non qualifiés des travaux publics de l''Etat et des collectivités locales', 0, 379.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1003, '671c', 'Ouvriers non qualifiés des travaux publics et du travail du béton', 0, 380.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1004, '671d', 'Aides-mineurs, ouvriers non qualifiés de l''extraction', 0, 381.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1005, '672a', 'Ouvriers non qualifiés de l''électricité et de l''électronique', 0, 382.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1006, '673a', 'Ouvriers de production non qualifiés travaillant par enlèvement de métal', 0, 383.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (624, '100x', 'Agriculteurs et éleveurs, salariés de leur exploitation', 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (625, '210x', 'Artisans salariés de leur entreprise', 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (626, '220x', 'Commerçants et assimilés, salariés de leur entreprise', 0, 3.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1007, '673b', 'Ouvriers de production non qualifiés travaillant par formage de métal', 0, 384.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1008, '673c', 'Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux', 0, 385.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1009, '674a', 'Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie', 0, 386.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1010, '674b', 'Ouvriers de production non qualifiés de la transformation des viandes', 0, 387.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1025, '683a', 'Apprentis boulangers, bouchers, charcutiers', 0, 402.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1026, '684a', 'Nettoyeurs', 0, 403.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1027, '684b', 'Ouvriers non qualifiés de l''assainissement et du traitement des déchets', 0, 404.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1028, '685a', 'Ouvriers non qualifiés divers de type artisanal', 0, 405.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1029, '691a', 'Conducteurs d''engin agricole ou forestier', 0, 406.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1030, '691b', 'Ouvriers de l''élevage', 0, 407.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1031, '691c', 'Ouvriers du maraîchage ou de l''horticulture', 0, 408.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1032, '691d', 'Ouvriers de la viticulture ou de l''arboriculture fruitière', 0, 409.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1033, '691e', 'Ouvriers agricoles sans spécialisation particulière', 0, 410.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1034, '691f', 'Ouvriers de l''exploitation forestière ou de la sylviculture', 0, 411.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1035, '692a', 'Marins-pêcheurs et ouvriers de l''aquaculture', 0, 412.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1011, '674c', 'Autres ouvriers de production non qualifiés : industrie agroalimentaire', 0, 388.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1012, '674d', 'Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction', 0, 389.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1013, '674e', 'Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons', 0, 390.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1014, '675a', 'Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir', 0, 391.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1015, '675b', 'Ouvriers de production non qualifiés du travail du bois et de l''ameublement', 0, 392.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1016, '675c', 'Ouvriers de production non qualifiés de l''imprimerie, presse, édition', 0, 393.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1017, '676a', 'Manutentionnaires non qualifiés', 0, 394.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1018, '676b', 'Déménageurs (hors chauffeurs-déménageurs), non qualifiés', 0, 395.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1019, '676c', 'Ouvriers du tri, de l''emballage, de l''expédition, non qualifiés', 0, 396.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1020, '676d', 'Agents non qualifiés des services d''exploitation des transports', 0, 397.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1021, '676e', 'Ouvriers non qualifiés divers de type industriel', 0, 398.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1022, '681a', 'Ouvriers non qualifiés du gros oeuvre du bâtiment', 0, 399.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1023, '681b', 'Ouvriers non qualifiés du second oeuvre du bâtiment', 0, 400.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1024, '682a', 'Métalliers, serruriers, réparateurs en mécanique non qualifiés', 0, 401.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11934 (class 0 OID 239647)
-- Dependencies: 3023
-- Data for Name: CODE_MISSION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_MISSION" ("ID", "CODE", "NOM", "ORDRE", "ARCHIVE", "ACTIVITE", "SOUS_ACTIVITE", "INFOS", "ID_NATURE_MISSION", "REFERENTIEL_INSPECTION", "NOTA", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "CONTROLE_TECHNIQUE") VALUES (1, '', '', 0.00000000, 0, '', '', '', 1, '', '', NULL, NULL, NULL, NULL, false);


--
-- TOC entry 11935 (class 0 OID 239666)
-- Dependencies: 3025
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '134', 'SNCF', 0, 5.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '121', 'FSPOEIE', 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '122', 'Fonctionnaires civils de l''Etat avec prélèvement de la pension et versement des cotisations', 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '123', 'Fonctionnaires civils de l''Etat sans prélèvement de la pension mais avec versement des cotis', 0, 3.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '124', 'Fonctionnaires de l''Etat sans prélèvement de la pension ni versement des cotisations patrona', 0, 4.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '135', 'RATP', 0, 6.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '136', 'Etablissement des invalides de la marine(ENIM)', 0, 7.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '137', 'Mineurs et assimilés', 0, 8.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '138', 'Militaires de carrière', 0, 9.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, '139', 'Banque de France', 0, 10.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '120', 'CNRACL', 0, 11.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (14, '141', 'Chambre de commerce', 0, 12.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (15, '144', 'Assemblée Nationale', 0, 13.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (16, '145', 'Sénat', 0, 14.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (17, '146', 'Port autonome de Bordeaux', 0, 15.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (18, '200', 'Régime général', 0, 16.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (19, '300', 'Régime agricole (CCMSA Salariés)', 0, 17.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (20, '900', 'Autre', 0, 18.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (21, '901', 'Sans régime obligatoire', 0, 19.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (22, '902', 'Elus ne relevant pas du Régime général', 0, 20.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, '140', 'Clercs et employés de notaires', 0, 21.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11936 (class 0 OID 239676)
-- Dependencies: 3027
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_STATUT_CATEGORIEL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indefini', 0, 0.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '01', 'cadre (article 4 et 4 bis)', 0, 1.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '02', 'extension cadre pour retraite complémentaire', 0, 2.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '03', 'non cadre', 0, 3.00000000, 1, NULL, 1, NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '04', 'pas de statut catégoriel', 0, 4.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11937 (class 0 OID 239686)
-- Dependencies: 3029
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '2', 'employé', 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '3', 'technicien', 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '5', 'artiste', 0, 4.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '6', 'représentant exclusif', 0, 5.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '7', 'représentant multicarte', 0, 6.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '8', 'enseignant loi GUERMEUR', 0, 7.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '9', 'stagiaire rémunéré', 0, 8.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '10', 'stagiaire non rémunéré', 0, 9.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, '11', 'stagiaire rémunéré Diplômé d''Etat', 0, 10.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, '12', 'cadre supérieur', 0, 11.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (14, '14', 'journaliste pigiste', 0, 12.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (15, '15', 'journaliste stagiaire', 0, 13.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (16, '16', 'journaliste titulaire', 0, 14.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (17, '17', 'employé d''immeuble au service des entreprises', 0, 15.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (18, '18', 'clergé', 0, 16.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (19, '19', 'associé salarié', 0, 17.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (20, '20', 'gérant minoritaire de SARL', 0, 18.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (21, '21', 'gérant égalitaire de SARL', 0, 19.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (23, '23', 'Directeur Général de Société Anonyme', 0, 21.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (26, '34', 'parlementaire européen', 0, 24.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (27, '40', 'élu communal', 0, 25.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (28, '41', 'élu départemental', 0, 26.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (29, '42', 'élu régional', 0, 27.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (31, '52', 'praticien hospitalier', 0, 29.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (32, '53', 'interne', 0, 30.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (33, '54', 'étudiant hospitalier', 0, 31.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (34, '56', 'praticien hospitalier sans activité libérale', 0, 32.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (35, '57', 'praticien hospitalier universitaire', 0, 33.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (36, '58', 'pharmacien', 0, 34.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (37, '59', 'médecin sans statut hospitalier', 0, 35.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '1', 'ouvrier', 0, 43.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (47, '69', 'agent titulaire de l''Etat', 0, 45.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (48, '70', 'agent non titulaire de l''Etat', 0, 46.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (49, '71', 'stagiaire de l''Etat', 0, 47.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (50, '90', 'pas de statut', 0, 48.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '4', 'agent de maîtrise (y compris maîtrise administrative et commerciale)
', 0, 3.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (22, '22', 'Président Directeur Général de Société Anonyme 
', 0, 20.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (24, '24', 'Président Directeur Général de Société Anonyme Simplifiée 
', 0, 22.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (25, '25', 'Directeur Général de Société Anonyme Simplifiée 
', 0, 23.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (30, '43', 'élu des établissements publics de coopération intercommunale
', 0, 28.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (38, '60', 'agent titulaire des étatblissements industriels de l''Etat
', 0, 36.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (39, '61', 'agent non titulaire des étatblissements industriels de l''Etat 
', 0, 37.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (40, '62', 'stagiaire des étatblissements industriels de l''Etat
', 0, 38.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (41, '63', 'agent titulaire de la fonction publique territoriale 
', 0, 39.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (42, '64', 'agent non titulaire des étatblissements industriels de l''Etat 
agent non titulaire de la fonction publique territoriale
', 0, 40.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (43, '65', 'stagiaire de la fonction publique territoriale 
', 0, 41.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (44, '66', 'agent titulaire de la fonction publique hospitalière
', 0, 42.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (45, '67', 'agent non titulaire de la fonction publique hospitalière 
', 0, 49.00000000, NULL, 1, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (46, '68', 'stagiaire de la fonction publique hospitalière
', 0, 44.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11938 (class 0 OID 239696)
-- Dependencies: 3031
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COMMANDE" ("ID", "NOM", "DATE", "DATE_ECHEANCE", "IDSOURCE", "SOURCE", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE", "NUMERO", "T_HT", "T_TVA", "T_TTC", "T_POIDS", "T_SERVICE", "INFOS", "ID_COMMERCIAL", "ID_POLE_PRODUIT", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', NULL, NULL, 1, ' ', 1, 0, 1.00000000, '', 0, 0, 0, 0, 0, '', 1, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11939 (class 0 OID 239716)
-- Dependencies: 3032
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COMMANDE_CLIENT" ("NOM", "SOURCE", "IDSOURCE", "ID", "DATE", "ID_CLIENT", "DATE_ECHEANCE", "NUMERO", "T_HT", "T_TVA", "T_TTC", "ARCHIVE", "ORDRE", "INFOS", "T_SERVICE", "ID_COMMERCIAL", "T_POIDS", "ID_DEVIS", "ID_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (' ', ' ', 0, 1, '2006-01-01', 1, '2006-01-01', '', 0, 0, 0, 0, 0.00000000, '', 0, 1, 0, 1, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11940 (class 0 OID 239737)
-- Dependencies: 3033
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "PV_HT", "ID_TAXE", "SERVICE", "POIDS", "QTE", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ARCHIVE", "ORDRE", "ID_COMMANDE_CLIENT", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, 2, '', '', 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 2, false, 0, 0, 0, 0, 0, 0, 0, 0.00000000, 1, 5, NULL, 1, 1, NULL);


--
-- TOC entry 11941 (class 0 OID 239777)
-- Dependencies: 3036
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COMMANDE_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "PV_HT", "ID_TAXE", "SERVICE", "POIDS", "QTE", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_COMMANDE", "ARCHIVE", "ORDRE", "T_PA_TTC", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, 2, '', '', 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 2, false, 0, 0, 0, 0, 0, 0, 1, 0, 0.00000000, 0, 5, NULL, 1, 1, NULL);


--
-- TOC entry 11942 (class 0 OID 239818)
-- Dependencies: 3039
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COMMERCIAL" ("ID_COMMERCIAL", "NOM", "PRENOM", "FONCTION", "TEL_STANDARD", "TEL_DIRECT", "TEL_MOBILE", "TEL_PERSONEL", "FAX", "EMAIL", "ARCHIVE", "ORDRE", "ID_TITRE_PERSONNEL", "ID_USER_COMMON", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'A Définir', '', '', '', '', '', '', '', '', 0, NULL, 2, 1, NULL, NULL, NULL, NULL);
INSERT INTO "COMMERCIAL" ("ID_COMMERCIAL", "NOM", "PRENOM", "FONCTION", "TEL_STANDARD", "TEL_DIRECT", "TEL_MOBILE", "TEL_PERSONEL", "FAX", "EMAIL", "ARCHIVE", "ORDRE", "ID_TITRE_PERSONNEL", "ID_USER_COMMON", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'indéfini', ' ', ' ', ' ', ' ', ' ', ' ', ' ', ' ', 0, 0.00000000, 1, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11943 (class 0 OID 239838)
-- Dependencies: 3041
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--



--
-- TOC entry 11944 (class 0 OID 239844)
-- Dependencies: 3042
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COMPTE_PCE" ("ID", "NUMERO", "NOM", "INFOS", "TOTAL_DEBIT", "TOTAL_CREDIT", "RACINE", "ORDRE", "ARCHIVE", "ID_NATURE_COMPTE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'indefini', ' ', 0, 0, false, 0.00000000, 0, 1, 1, NULL, 1, NULL);


--
-- TOC entry 11945 (class 0 OID 239862)
-- Dependencies: 3044
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, '41', 'Clients et comptes rattachés', 'Clients', 1, 1, 1, 1, 1, 7.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (25, '1041', 'Primes d''émission', ' ', 1, 1, 6, 10, 0, 8.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (61, '131', 'Subventions d''équipement', 'Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.', 2, 1, 7, 10, 0, 65.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (62, '1311', 'État', ' ', 1, 1, 6, 10, 0, 66.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (64, '1313', 'Départements', ' ', 1, 1, 6, 10, 0, 68.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (65, '1314', 'Communes', ' ', 1, 1, 6, 10, 0, 69.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (66, '1315', 'Collectivités publiques', ' ', 1, 1, 6, 10, 0, 70.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (67, '1316', 'Entreprises publiques', ' ', 1, 1, 6, 10, 0, 71.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (107, '1572', 'Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)', ' ', 1, 1, 6, 10, 0, 111.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (221, '2388', 'Autres immobilisations corporelles', ' ', 1, 1, 6, 1, 0, 225.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (223, '26', 'PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS', ' ', 3, 1, 7, 1, 0, 227.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (269, '2803', 'Frais de recherche et de développement', ' ', 2, 1, 6, 1, 0, 273.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (315, '3221', 'Combustibles', ' ', 1, 1, 6, 1, 0, 319.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (371, '3955', 'Produits finis (même ventilation que celle du compte 355)', ' ', 1, 1, 6, 1, 0, 375.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (372, '397', 'Provisions pour dépréciation des stocks de marchandises', ' ', 2, 4, 7, 1, 0, 376.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (373, '3971', 'Marchandise (ou groupe) A', ' ', 1, 1, 6, 1, 0, 377.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (374, '3972', 'Marchandise (ou groupe) B', ' ', 1, 1, 6, 1, 0, 378.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (404, '4181', 'Clients - Factures à établir', ' ', 1, 1, 6, 1, 0, 408.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (405, '4188', 'Clients - Intérêts courus', ' ', 1, 1, 6, 1, 0, 409.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (406, '419', 'Clients créditeurs', ' ', 3, 4, 7, 1, 0, 410.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (429, '4382', 'Charges sociales sur congés à payer', ' ', 1, 1, 6, 1, 0, 433.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (488, '4566', 'Actionnaires défaillants', ' ', 1, 1, 1, 1, 1, 492.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (489, '4566', 'Actionnaires défaillants', ' ', 1, 1, 1, 1, 1, 493.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (499, '467', 'Autres comptes débiteurs ou créditeurs', ' ', 1, 1, 6, 1, 0, 503.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (501, '4686', 'Charges à payer', ' ', 1, 1, 6, 1, 0, 505.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (509, '477', 'Différences de conversion - PASSIF', 'Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une augmentation des créances ou à une
diminution des dettes.
Les différences de conversion, lorsqu''elles sont compensées par des contrats de couverture de
change, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.', 2, 1, 7, 1, 0, 513.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (510, '4771', 'Augmentation des créances', ' ', 1, 1, 6, 1, 0, 514.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (772, '6617', 'Intérêts des obligations cautionnées', ' ', 1, 1, 6, 1, 0, 776.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (894, '7518', 'Autres droits et valeurs similaires', ' ', 1, 1, 1, 1, 0, 898.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '0', ' ', ' ', 1, 1, 1, 1, 0, 0.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '5113', 'Carte Bancaire', ' ', 1, 1, 1, 1, 1, 1.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '5111', 'Espèces', ' ', 1, 1, 1, 1, 1, 2.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '5114', 'Traites', ' ', 1, 1, 1, 1, 1, 3.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '3', 'Comptes de stocks et en-cours', 'Stocks', 3, 5, 7, 1, 0, 4.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '40', 'Fournisseurs et comptes rattachés', 'Fournisseurs

Le compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à
l''acquisition de biens ou de services.', 3, 1, 7, 1, 0, 5.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '4', 'Comptes de tiers', 'Tiers', 3, 5, 7, 1, 0, 6.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (26, '1042', 'Primes de fusion', ' ', 1, 1, 6, 10, 0, 9.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (27, '1043', 'Primes d''apport', ' ', 1, 1, 6, 10, 0, 10.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (28, '1044', 'Primes de conversion d''obligations en actions', ' ', 1, 1, 6, 10, 0, 11.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (29, '1045', 'Bons de souscription d''actions', ' ', 1, 1, 6, 10, 0, 12.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (30, '105', 'Écarts de réévaluation', 'Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l''occasion d''opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.', 2, 4, 7, 10, 0, 13.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (31, '1051', 'Réserve spéciale de réévaluation', ' ', 1, 1, 6, 10, 0, 14.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (32, '1052', 'Écart de réévaluation libre', ' ', 1, 1, 6, 10, 0, 15.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (54, '11', 'REPORT A NOUVEAU (solde créditeur ou débiteur)', 'Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau
bénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire
au compte 119 « Report à nouveau (solde débiteur) ».
En l''absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d''une
clause de garantie par l''État d''un dividende minimal, sont inscrits au compte 11 « Report à
nouveau ».', 2, 1, 7, 8, 0, 16.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (33, '1053', 'Réserve de réévaluation', ' ', 1, 1, 6, 10, 0, 17.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (34, '106', 'Réserves', 'Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents.
Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : 	
	- à la réserve légale ; 	
	- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; 	
	- aux réserves statutaires ou contractuelles ; 	
	- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; 	
	- aux autres réserves qui comprennent notamment les réserves de propre assureur. 
 Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.', 3, 1, 7, 10, 0, 18.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (35, '1055', 'Écarts de réévaluation (autres opérations légales)', ' ', 1, 1, 6, 10, 0, 19.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (36, '1057', 'Autres écarts de réévaluation en France', ' ', 1, 1, 6, 10, 0, 20.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (37, '1058', 'Autres écarts de réévaluation à l''Étranger', ' ', 1, 1, 6, 10, 0, 21.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (39, '10611', 'Réserve légale proprement dite', ' ', 1, 1, 6, 10, 0, 23.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (40, '10612', 'Plus-values nettes à long terme', ' ', 1, 1, 6, 10, 0, 24.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (42, '1062', 'Réserves indisponibles', ' ', 2, 1, 6, 10, 0, 25.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (43, '1063', 'Réserves statutaires ou contractuelles', ' ', 2, 4, 6, 10, 0, 26.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (44, '1064', 'Réserves réglementées', ' ', 2, 4, 7, 10, 0, 27.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (45, '10641', 'Plus-values nettes à long terme', ' ', 1, 1, 6, 10, 0, 28.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (933, '778', 'Autres produits exceptionnels', ' ', 1, 1, 1, 1, 0, 937.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (46, '10643', 'Réserves consécutives à l''octroi de subventions d''investissement', ' ', 1, 1, 6, 10, 0, 29.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (47, '10648', 'Autres réserves réglementées', ' ', 1, 1, 6, 10, 0, 30.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (48, '1068', 'Autres réserves', ' ', 2, 4, 7, 10, 0, 31.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (49, '10681', 'Réserve de propre assureur', ' ', 1, 1, 6, 10, 0, 32.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (50, '10688', 'Réserves diverses', ' ', 1, 1, 6, 10, 0, 33.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (51, '107', 'Écart d''équivalence', 'Le compte 107 « Écart d''équivalence » enregistre l''écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d''acquisition.', 2, 1, 6, 10, 0, 34.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (52, '108', 'Compte de l''exploitant', ' ', 2, 4, 6, 10, 0, 35.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (53, '109', 'Actionnaires : Capital souscrit - non appelé', 'Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la
subdivision du compte 101 intitulée « Capital souscrit - non appelé ».', 2, 1, 6, 10, 0, 36.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (55, '110', 'Report à nouveau (solde créditeur)', ' ', 1, 1, 6, 8, 0, 37.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (973, '739', '(Supprimés par le règlement n° 99-08 du CRC)', ' ', 2, 1, 6, 1, 0, 38.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (972, '62', 'AUTRES CHARGES EXTERNES', ' ', 1, 1, 1, 1, 1, 39.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (971, '475', 'Compte d''attente', ' ', 2, 1, 6, 1, 0, 40.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (970, '474', 'Compte d''attente', ' ', 2, 1, 6, 1, 0, 41.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (969, '473', 'Compte d''attente', ' ', 2, 1, 6, 1, 0, 42.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (968, '472', 'Compte d''attente', ' ', 2, 1, 6, 1, 0, 43.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '5112', 'Cheques', ' ', 1, 1, 1, 1, 1, 44.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (58, '120', 'Résultat de l''exercice (bénéfice)', ' ', 1, 1, 6, 8, 0, 46.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (57, '12', 'RESULTAT DE L''EXERCICE (bénéfice ou perte)', 'Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.
Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.

Le compte 12 « Résultat de l''exercice » enregistre pour solde les comptes de charges et les comptes de produits de l''exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d''affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l''ouverture des comptes de l''exercice suivant, les entités ont la possibilité d''utiliser un compte spécial 88 « Résultat en instance d''affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».

Les entités peuvent utiliser le compte 120 « Résultat de l''exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l''exercice (perte) » pour enregistrer la perte. Elles ont la faculté d''utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.', 2, 4, 7, 8, 0, 47.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (56, '119', 'Report à nouveau (solde débiteur)', ' ', 1, 1, 6, 8, 0, 48.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '1', 'Comptes de capitaux', 'Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d''équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l''exercice, - des pertes : report à nouveau débiteur, perte de l''exercice, - des subventions d''investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l''exercice. Elle exclut les subventions d''investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.', 3, 5, 7, 1, 0, 49.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '2', 'Comptes d''immobilisations', 'Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations
corporelles, les immobilisations financières, les amortissements et provisions relatifs aux
immobilisations.


Les comptes d''immobilisations sont débités, à la date d''entrée des biens dans le patrimoine de
l''entité :
- de la valeur d''apport ;
- du coût d''acquisition ;
- du coût de production du bien ;
par le crédit, suivant le cas :
- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »
(comptes d''apport en société) ;
- du compte 404 « Fournisseurs d''immobilisations » ou autres comptes concernés ;
- du compte 72 « Production immobilisée ».
Les amortissements et les provisions pour dépréciation des immobilisations sont à porter aux
subdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour
dépréciation des immobilisations ».
Lors des cessions, la valeur d''entrée des éléments cédés et les amortissements correspondants sont
sortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675
« Valeurs comptables des éléments d''actifs cédés ». Simultanément, le compte 775 « Produits des
cessions d''éléments d''actif » est crédité par le débit du compte 462 « Créances sur cessions
d''immobilisations ».', 3, 5, 7, 1, 0, 50.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, '5', 'Comptes financier', 'Finances', 3, 5, 7, 1, 0, 51.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (14, '6', 'Comptes de charges', 'Achats', 3, 5, 7, 1, 0, 52.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (15, '7', 'Compte de produits', 'Ventes', 3, 5, 7, 1, 0, 53.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (16, '8', 'Comptes spéciaux', 'Clôtures', 3, 5, 7, 1, 0, 54.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (90, '145', 'Amortissements dérogatoires', ' ', 2, 4, 6, 10, 0, 94.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (17, '101', 'Capital', '1 - Comptes à l''usage de l''exploitant individuel. 
 Le compte 101 « Capital individuel » enregistre à son crédit : 	
	- la valeur des apports de l''entrepreneur au début ou en cours d''activité ; 	
	- le bénéfice de l''exercice précédent par le débit du compte 12 « Résultat de l''exercice ».
 Il enregistre à son débit : 
	- les prélèvements de toutes natures ; 
	- la perte de l''exercice précédent par le crédit du compte 12. 
Les apports ou les retraits personnels de l''exploitant et, le cas échéant, de sa famille sont enregistrés en cours d''exercice dans un compte 108 dénommé « Compte de l''exploitant ». En fin d''exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   

2 - Comptes à l''usage des sociétés.  
Dans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l''acte de société. Il retrace l''évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. 
Il est crédité lors des augmentations de capital : 	
	- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; 	
	- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu''en soit la cause par exemple, absorption de pertes ou remboursement aux associés.', 2, 4, 7, 10, 0, 55.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (18, '1011', 'Capital souscrit - non appelé', ' ', 1, 1, 6, 10, 0, 56.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (19, '1012', 'Capital souscrit - appelé, non versé', ' ', 1, 1, 6, 10, 0, 57.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (20, '1013', 'Capital souscrit - appelé, versé', ' ', 1, 1, 7, 1, 0, 58.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (21, '10131', 'Capital non amorti', ' ', 1, 1, 6, 10, 0, 59.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (22, '10132', 'Capital amorti', ' ', 1, 1, 6, 10, 0, 60.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (23, '1018', 'Capital souscrit soumis à des réglementations particulières', 'Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d''opérations particulières telles que l''incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.', 1, 1, 6, 10, 0, 61.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (24, '104', 'Primes liées au capital social', 'Le compte 104 « Primes liées au capital social » enregistre les primes d''émission, de fusion, d''apport, de conversion d''obligations en actions. A la souscription, la société émettrice de bons de souscription d''actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d''entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents. Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.', 2, 1, 7, 10, 0, 62.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (41, '10', 'Capital et réserves', ' ', 3, 1, 7, 1, 0, 63.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (60, '13', 'SUBVENTIONS D''INVESTISSEMENT', '13. SUBVENTIONS D''INVESTISSEMENT ET D''EQUIPEMENT
Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.
Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.
Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».
Les comptes 131 ou 138 et 139 sont soldés l''un par l''autre, lorsque le crédit du premier est égal au
débit du deuxième.', 3, 1, 7, 10, 0, 64.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (68, '1317', 'Entreprises et organismes privés', ' ', 1, 1, 6, 10, 0, 72.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (69, '1318', 'Autres', ' ', 1, 1, 6, 10, 0, 73.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (70, '138', 'Autres subventions d''investissement (même ventilation que celle du compte 131)', 'Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.', 2, 1, 6, 10, 0, 74.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (71, '139', 'Subventions d''investissement inscrites au compte de résultat', 'Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».', 3, 1, 7, 10, 0, 75.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (72, '1391', 'Subventions d''équipement', ' ', 2, 1, 7, 10, 0, 76.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (73, '13911', 'État', ' ', 1, 1, 6, 10, 0, 77.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (74, '13912', 'Régions', ' ', 1, 1, 6, 10, 0, 78.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (75, '13913', 'Départements', ' ', 1, 1, 6, 10, 0, 79.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (76, '13914', 'Communes', ' ', 1, 1, 6, 10, 0, 80.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (77, '13915', 'Collectivités publiques', ' ', 1, 1, 6, 10, 0, 81.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (78, '13916', 'Entreprises publiques', ' ', 1, 1, 6, 10, 0, 82.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (79, '13917', 'Entreprises et organismes privés', ' ', 1, 1, 6, 10, 0, 83.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (80, '13918', 'Autres', ' ', 1, 1, 6, 10, 0, 84.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (81, '1398', 'Autres subventions d''investissement (même ventilation que celle du compte 1391)', ' ', 2, 1, 6, 10, 0, 85.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (82, '14', 'PROVISIONS REGLEMENTEES', ' ', 3, 1, 7, 10, 0, 86.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (83, '142', 'Provisions réglementées relatives aux immobilisations', ' ', 2, 1, 7, 10, 0, 87.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (84, '1423', 'Provisions pour reconstitution des gisements miniers et pétroliers', ' ', 1, 1, 6, 10, 0, 88.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (85, '1424', 'Provisions pour investissement (participation des salariés)', ' ', 1, 1, 6, 10, 0, 89.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (86, '143', 'Provisions réglementées relatives aux stocks', ' ', 2, 1, 1, 10, 0, 90.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (87, '1431', 'Hausse des prix', ' ', 1, 1, 6, 10, 0, 91.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (88, '1432', 'Fluctuation des cours', ' ', 1, 1, 6, 10, 0, 92.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (89, '144', 'Provisions réglementées relatives aux autres éléments de l''actif', ' ', 2, 1, 6, 10, 0, 93.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (38, '1061', 'Réserve légale', ' ', 2, 4, 7, 10, 0, 22.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (91, '146', 'Provision spéciale de réévaluation', ' ', 2, 4, 6, 10, 0, 95.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (92, '147', 'Plus-values réinvesties', ' ', 2, 4, 6, 10, 0, 96.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (93, '148', 'Autres provisions réglementées', ' ', 2, 4, 6, 10, 0, 97.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (94, '15', 'PROVISIONS POUR RISQUES ET CHARGES', ' ', 3, 4, 7, 10, 0, 98.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (95, '151', 'Provisions pour risques', 'Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les
risques identifiés inhérents à l''activité de l''entité tels que ceux résultant des garanties données aux
clients ou des opérations traitées en monnaies étrangères.', 2, 1, 7, 10, 0, 99.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (96, '1511', 'Provisions pour litiges', ' ', 1, 1, 6, 10, 0, 100.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (97, '1512', 'Provisions pour garanties données aux clients', ' ', 1, 1, 6, 10, 0, 101.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (98, '1513', 'Provisions pour pertes sur marchés à terme', ' ', 1, 1, 6, 10, 0, 102.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (99, '1514', 'Provisions pour amendes et pénalités', ' ', 1, 1, 6, 10, 0, 103.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (100, '1515', 'Provisions pour pertes de change', ' ', 1, 1, 6, 10, 0, 104.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (101, '1516', 'Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)', ' ', 1, 1, 6, 10, 0, 105.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (102, '1518', 'Autres provisions pour risques', ' ', 1, 1, 6, 10, 0, 106.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (103, '153', 'Provisions pour pensions et obligations similaires', 'Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du
CRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales
ou contractuelles conférant au personnel des droits à la retraite ou d''autres avantages postérieurs à
l''emploi (assurance vie, couverture médicale).', 2, 1, 6, 10, 0, 107.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (104, '154', 'Provisions pour restructurations (Règlement n° 2000-06 du CRC)', 'Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les
provisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que
l''arrêt d''une branche d''activité ou la fermeture d''un site.', 2, 1, 6, 10, 0, 108.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (105, '155', 'Provisions pour impôts', 'Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent
à la charge probable d''impôts rattachable à l''exercice mais différée dans le temps et dont la prise en
compte définitive dépend des résultats futurs.', 2, 1, 6, 10, 0, 109.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (106, '157', 'Provisions pour charges à répartir sur plusieurs exercices', 'Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les
provisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère
annuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être
supportées par le seul exercice au cours duquel elles sont engagées.
Lors de la constitution d''une provision pour risques et charges, le compte de provisions est crédité
par le débit :
- du compte 681 « Dotations aux amortissements et aux provisions - Charges
d''exploitation », lorsqu''elle concerne l''exploitation ;
- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »
lorsqu''elle affecte l''activité financière de l''entité ;
- du compte 687 « Dotations aux amortissements et aux provisions - Charges
exceptionnelles » lorsqu''elle a un caractère exceptionnel.
Il est réajusté à la fin de chaque exercice par :
- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de
la provision est augmenté ;
- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les
produits d''exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits
financiers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,
lorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou
partie, sans objet.
Lors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement
constituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge
intervenue est inscrite au compte intéressé de la classe 6.', 2, 1, 7, 10, 0, 110.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (108, '158', 'Autres provisions pour charges', ' ', 2, 1, 7, 10, 0, 112.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (109, '1581', 'Provisions pour remises en état (Règlement n° 2000-06 du CRC)', ' ', 1, 1, 6, 10, 0, 113.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (110, '16', 'EMPRUNTS ET DETTES ASSIMILEES', 'Le compte 16 « Emprunts et dettes assimilées » enregistre d''une part les emprunts, d''autre part les
dettes financières assimilées à des emprunts, à l''exception de celles enregistrées au compte 17
« Dettes rattachées à des participations ».', 3, 4, 7, 10, 0, 114.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (111, '161', 'Emprunts obligataires convertibles', ' ', 2, 1, 6, 10, 0, 115.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (112, '163', 'Autres emprunts obligataires', ' ', 2, 1, 6, 10, 0, 116.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (113, '164', 'Emprunts auprès des établissements de crédit', ' ', 2, 1, 6, 10, 0, 117.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (114, '165', 'Dépôts et cautionnements reçus', ' ', 2, 1, 7, 10, 0, 118.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (115, '1651', 'Dépôts', ' ', 1, 1, 6, 10, 0, 119.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (116, '1655', 'Cautionnements', ' ', 1, 1, 6, 10, 0, 120.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (117, '166', 'Participation des salariés aux résultats', ' ', 2, 1, 7, 10, 0, 121.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (118, '1661', 'Comptes bloqués', ' ', 1, 1, 6, 10, 0, 122.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (119, '1662', 'Fonds de participation', ' ', 1, 1, 6, 10, 0, 123.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (120, '167', 'Emprunts et dettes assortis de conditions particulières', ' ', 3, 1, 7, 10, 0, 124.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (121, '1671', 'Émissions de titres participatifs', ' ', 2, 1, 6, 10, 0, 125.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (122, '1674', 'Avances conditionnées de l''État', ' ', 2, 1, 6, 10, 0, 126.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (123, '1675', 'Emprunts participatifs', ' ', 2, 1, 6, 10, 0, 127.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (124, '168', 'Autres emprunts et dettes assimilées', ' ', 2, 1, 7, 10, 0, 128.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (125, '1681', 'Autres emprunts', ' ', 1, 1, 6, 10, 0, 129.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (126, '1685', 'Rentes viagères capitalisées', ' ', 1, 1, 6, 10, 0, 130.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (127, '1687', 'Autres dettes', ' ', 1, 1, 6, 10, 0, 131.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (128, '1688', 'Intérêts courus', ' ', 1, 1, 7, 10, 0, 132.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (59, '129', 'Résultat de l''exercice (perte)', ' ', 1, 1, 6, 8, 0, 45.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (63, '1312', 'Régions', ' ', 1, 1, 6, 10, 0, 67.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (129, '16881', 'Sur emprunts obligataires convertibles', ' ', 1, 1, 6, 10, 0, 133.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (130, '16883', 'Sur autres emprunts obligataires', ' ', 1, 1, 6, 10, 0, 134.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (131, '16884', 'Sur emprunts auprès des établissements de crédit', ' ', 1, 1, 6, 10, 0, 135.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (132, '16885', 'Sur dépôts et cautionnements reçus', ' ', 1, 1, 6, 10, 0, 136.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (133, '16886', 'Sur participation des salariés aux résultats', ' ', 1, 1, 6, 10, 0, 137.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (134, '16887', 'Sur emprunts et dettes assortis de conditions particulières', ' ', 1, 1, 6, 10, 0, 138.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (135, '16888', 'Sur autres emprunts et dettes assimilées', ' ', 1, 1, 6, 10, 0, 139.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (136, '169', 'Primes de remboursement des obligations', ' ', 2, 1, 6, 10, 0, 140.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (137, '17', 'DETTES RATTACHEES A DES PARTICIPATIONS', ' ', 3, 1, 7, 10, 0, 141.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (138, '171', 'Dettes rattachées à des participations (groupe)', ' ', 2, 1, 6, 10, 0, 142.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (139, '174', 'Dettes rattachées à des participations (hors groupe)', ' ', 2, 1, 6, 10, 0, 143.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (140, '178', 'Dettes rattachées à des sociétés en participation', ' ', 2, 1, 7, 10, 0, 144.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (141, '1781', 'Principal', ' ', 1, 1, 6, 10, 0, 145.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (142, '1788', 'Intérêts courus', ' ', 1, 1, 6, 10, 0, 146.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (143, '18', 'COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION', ' ', 2, 1, 7, 10, 0, 147.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (144, '181', 'Comptes de liaison des établissements', ' ', 1, 1, 6, 10, 0, 148.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (145, '186', 'Biens et prestations de services échangés entre établissements (charges)', ' ', 1, 1, 6, 10, 0, 149.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (146, '187', 'Biens et prestations de services échangés entre établissements (produits)', ' ', 1, 1, 6, 10, 0, 150.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (147, '188', 'Comptes de liaison des sociétés en participation', ' ', 1, 1, 6, 10, 0, 151.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (148, '156', 'Provisions pour renouvellement des immobilisations (entreprises concessionnaires)', 'Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement
n° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées
par les concessionnaires de service public.', 2, 1, 7, 10, 0, 152.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (149, '20', 'IMMOBILISATIONS INCORPORELLES', ' ', 3, 5, 7, 1, 0, 153.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (150, '201', 'Frais d''établissement', 'Le compte 201 « Frais d''établissement » enregistre les frais d''établissement soit directement, soit par l''intermédiaire du compte 72 « Production immobilisée ».', 2, 4, 7, 9, 0, 154.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (151, '2011', 'Frais de constitution', ' ', 1, 1, 6, 1, 0, 155.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (152, '2012', 'Frais de premier établissement', ' ', 1, 1, 7, 9, 0, 156.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (153, '20121', 'Frais de prospection', ' ', 1, 1, 6, 9, 0, 157.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (154, '20122', 'Frais de publicité', ' ', 1, 1, 6, 9, 0, 158.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (155, '2013', 'Frais d''augmentation de capital et d''opérations diverses (fusions, scissions, transformations)', ' ', 1, 1, 6, 1, 0, 159.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (156, '203', 'Frais de recherche et de développement', 'Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d''échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».', 2, 1, 6, 9, 0, 160.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (157, '205', 'Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', 'Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d''entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l''obtention de l''avantage que constitue la protection accordée, sous certaines conditions, au titulaire d''une concession, à l''inventeur, à l''auteur ou au bénéficiaire du droit d''exploitation d''un brevet, d''une licence, d''une marque, d''un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d''acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d''émission ».', 2, 1, 6, 9, 0, 161.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (158, '206', 'Droit au bail', 'Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l''acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.', 2, 4, 6, 9, 0, 162.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (159, '207', 'Fonds commercial', 'Le compte 207 « Fonds commercial » enregistre l''acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l''objet d''une évaluation et d''une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d''activité de l''entité. Ces éléments ne bénéficient pas nécessairement d''une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.', 2, 4, 6, 9, 0, 163.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (160, '208', 'Autres immobilisations incorporelles', ' ', 2, 4, 6, 9, 0, 164.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (161, '21', 'IMMOBILISATIONS CORPORELLES', ' ', 3, 4, 7, 9, 0, 165.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (162, '211', 'Terrains', 'Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l''entité n''est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d''utilisation de l''espace situé au-dessus d''un sol dont l''entité n''est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d''autrui.', 3, 1, 7, 9, 0, 166.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (163, '2111', 'Terrains nus', ' ', 2, 1, 6, 9, 0, 167.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (164, '2112', 'Terrains aménagés', ' ', 2, 1, 6, 1, 0, 168.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (165, '2113', 'Sous-sols et sur-sols', ' ', 2, 1, 6, 9, 0, 169.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (166, '2114', 'Terrains de gisement', ' ', 2, 1, 7, 9, 0, 170.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (167, '21141', 'Carrières', ' ', 1, 1, 6, 9, 0, 171.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (168, '2115', 'Terrains bâtis', ' ', 2, 1, 7, 1, 0, 172.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (646, '61637', 'sur ventes', ' ', 1, 1, 6, 1, 0, 650.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (169, '21151', 'Ensembles immobiliers industriels (A, B...)', ' ', 1, 1, 6, 9, 0, 173.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (170, '21155', 'Ensembles immobiliers administratifs et commerciaux (A, B...)', ' ', 1, 1, 6, 9, 0, 174.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (171, '21158', 'Autres ensembles immobiliers', ' ', 1, 1, 7, 9, 0, 175.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (172, '211581', 'affectés aux opérations professionnelles (A, B...)', ' ', 1, 1, 6, 9, 0, 176.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (173, '211588', 'affectés aux opérations non professionnelles (A, B...)', ' ', 1, 1, 6, 9, 0, 177.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (174, '2116', 'Compte d''ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)', ' ', 2, 1, 6, 9, 0, 178.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (175, '212', 'Agencements et aménagements de terrains (même ventilation que celle du compte 211)', 'Les dépenses faites en vue de l''aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».', 2, 1, 6, 9, 0, 179.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (176, '213', 'Constructions', 'Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d''infrastructure.', 3, 1, 7, 9, 0, 180.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (177, '2131', 'Bâtiments', ' ', 2, 1, 7, 9, 0, 181.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (178, '21311', 'Ensembles immobiliers industriels (A, B...)', ' ', 1, 1, 6, 9, 0, 182.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (179, '21315', 'Ensembles immobiliers administratifs et commerciaux (A, B...)', ' ', 1, 1, 6, 9, 0, 183.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (180, '21318', 'Autres ensembles immobiliers', ' ', 1, 1, 7, 1, 0, 184.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (181, '213181', 'affectés aux opérations professionnelles (A, B...)', ' ', 1, 1, 6, 9, 0, 185.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (182, '213188', 'affectés aux opérations non professionnelles (A, B...)', ' ', 1, 1, 6, 1, 0, 186.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (183, '2135', 'Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)', ' ', 2, 1, 6, 9, 0, 187.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (184, '2138', 'Ouvrages d''infrastructure', ' ', 2, 1, 7, 9, 0, 188.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (185, '21381', 'Voies de terre', ' ', 1, 1, 6, 9, 0, 189.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (186, '21382', 'Voies de fer', ' ', 1, 1, 6, 9, 0, 190.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (187, '21383', 'Voies d''eau', ' ', 1, 1, 6, 9, 0, 191.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (188, '21384', 'Barrages', ' ', 1, 1, 6, 9, 0, 192.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (189, '21385', 'Pistes d''aérodromes', ' ', 1, 1, 6, 9, 0, 193.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (190, '214', 'Constructions sur sol d''autrui (même ventilation que celle du compte 213)', 'Le compte 214 enregistre la valeur des constructions édifiées sur le sol d''autrui. Il comprend les mêmes subdivisions que le compte 213.', 2, 1, 6, 9, 0, 194.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (191, '215', 'Installations techniques, matériels et outillage industriels', ' ', 3, 1, 7, 9, 0, 195.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (192, '2151', 'Installations complexes spécialisées', ' ', 2, 1, 7, 9, 0, 196.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (193, '21511', 'sur sol propre', ' ', 1, 1, 6, 9, 0, 197.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (194, '21514', 'sur sol d''autrui', ' ', 1, 1, 6, 9, 0, 198.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (195, '2153', 'Installations à caractère spécifique', ' ', 2, 1, 7, 9, 0, 199.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (196, '21531', 'sur sol propre', ' ', 1, 1, 6, 9, 0, 200.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (197, '21534', 'sur sol d''autrui', ' ', 1, 1, 6, 9, 0, 201.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (198, '2154', 'Matériel industriel', ' ', 2, 1, 6, 9, 0, 202.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (199, '2155', 'Outillage industriel', ' ', 2, 1, 6, 9, 0, 203.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (200, '2157', 'Agencements et aménagements du matériel et outillage industriels', ' ', 2, 1, 6, 9, 0, 204.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (201, '218', 'Autres immobilisations corporelles', 'Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l''entité lorsqu''elle n''est pas propriétaire de ces éléments, c''est-à-dire, lorsqu''ls sont incorporés dans des immobilisations dont elle n''est pas propriétaire ou sur lesquelles elle ne dispose d''aucun autre droit réel.', 3, 1, 7, 9, 0, 205.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (202, '2181', 'Installations générales, agencements, aménagements divers', ' ', 2, 1, 6, 9, 0, 206.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (203, '2182', 'Matériel de transport', ' ', 2, 1, 6, 9, 0, 207.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (204, '2183', 'Matériel de bureau et matériel informatique', ' ', 2, 1, 6, 9, 0, 208.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (205, '2184', 'Mobilier', ' ', 2, 1, 6, 9, 0, 209.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (206, '2185', 'Cheptel', ' ', 2, 1, 6, 9, 0, 210.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (207, '2186', 'Emballages récupérables', ' ', 2, 1, 6, 9, 0, 211.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (208, '22', 'IMMOBILISATIONS MISES EN CONCESSION', 'Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.', 2, 1, 6, 1, 0, 212.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (209, '23', 'IMMOBILISATIONS EN COURS', 'Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.', 3, 4, 7, 1, 0, 213.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (210, '231', 'Immobilisations corporelles en cours', 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', 2, 1, 7, 1, 0, 214.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (211, '2312', 'Terrains', ' ', 1, 1, 6, 1, 0, 215.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (212, '2313', 'Constructions', ' ', 1, 1, 6, 1, 0, 216.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (213, '2315', 'Installations techniques, matériel et outillage industriels', ' ', 1, 1, 6, 1, 0, 217.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (214, '2318', 'Autres immobilisations corporelles', ' ', 1, 1, 6, 1, 0, 218.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (243, '272', 'Titres immobilisés (droit de créance)', ' ', 2, 1, 7, 1, 0, 247.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (244, '2721', 'Obligations', ' ', 1, 1, 6, 1, 0, 248.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (245, '2722', 'Bons', ' ', 1, 1, 6, 1, 0, 249.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (246, '273', 'Titres immobilisés de l''activité de portefeuille', ' ', 2, 1, 6, 1, 0, 250.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (293, '2932', 'Immobilisations incorporelles en cours', ' ', 2, 1, 6, 1, 0, 297.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (215, '232', 'Immobilisations incorporelles en cours', 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', 2, 1, 6, 1, 0, 219.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (216, '237', 'Avances et acomptes versés sur immobilisations incorporelles', 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', 2, 1, 6, 1, 0, 220.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (217, '238', 'Avances et acomptes versés sur commandes d''immobilisations corporelles', 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', 2, 1, 7, 1, 0, 221.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (218, '2382', 'Terrains', ' ', 1, 1, 6, 1, 0, 222.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (219, '2383', 'Constructions', ' ', 1, 1, 6, 1, 0, 223.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (220, '2385', 'Installations techniques, matériel et outillage industriels', ' ', 1, 1, 6, 1, 0, 224.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (222, '25', 'PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES', ' ', 2, 1, 6, 1, 0, 226.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (224, '261', 'Titres de participation', 'Le compte 261 « Titres de participation » est débité de la valeur d''apport ou du coût d''acquisition,
par le crédit, suivant le cas :
- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;
- du compte 404 « Fournisseurs d''immobilisations » ou du compte 269 « Versements
restant à effectuer sur titres de participation non libérés » ou des comptes financiers.
Il est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des
éléments d''actif cédés ».', 2, 1, 7, 1, 0, 228.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (227, '266', 'Autres formes de participation', 'Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de
l''acquisition des parts d''un G.I.E. Si le G.I.E. n''a pas de capital, le compte 266 est débité pour
mémoire.', 2, 1, 6, 1, 0, 231.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (228, '267', 'Créances rattachées à des participations', 'Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l''occasion
de prêts octroyés à des entités dans lesquelles le prêteur détient une participation.
Les avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d''une subdivision du
compte 267 « Avances consolidables ».
Dans le cas où la souscription à une partie du capital d''une société entraîne ultérieurement, pour le
souscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au
capital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267
intitulée « Versements représentatifs d''apports non capitalisés (appel de fonds) ». Il en est ainsi, par
exemple, en matière immobilière.', 2, 1, 7, 1, 0, 232.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (230, '2674', 'Créances rattachées à des participations (hors groupe)', ' ', 1, 1, 6, 1, 0, 234.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (231, '2675', 'Versements représentatifs d''apports non capitalisés (appel de fonds)', ' ', 1, 1, 6, 1, 0, 235.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (232, '2676', 'Avances consolidables', ' ', 1, 1, 6, 1, 0, 236.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (233, '2677', 'Autres créances rattachées à des participations', ' ', 1, 1, 6, 1, 0, 237.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (234, '2678', 'Intérêts courus', ' ', 1, 1, 6, 1, 0, 238.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (235, '268', 'Créances rattachées à des sociétés en participation', 'Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du
compte 458 « Associés '' Opérations faites en commun ou en GIE », des droits que l''entité
coparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en
participation.
Le compte 268 est crédité par le débit du compte 458 lors de la consommation des biens
immobilisés.
Les intérêts courus à la fin de l''exercice sont inscrits dans des subdivisions des comptes 267 et 268.', 2, 1, 7, 1, 0, 239.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (236, '2681', 'Principal', ' ', 1, 1, 6, 1, 0, 240.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (237, '2688', 'Intérêts courus', ' ', 1, 1, 6, 1, 0, 241.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (238, '269', 'Versements restant à effectuer sur titres de participation non libérés', 'Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est
crédité du montant des versements restant à effectuer sur les titres de participation non libérés par le
débit du compte 261 « Titres de participation ».', 2, 1, 6, 1, 0, 242.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (239, '27', 'AUTRES IMMOBILISATIONS FINANCIERES', ' ', 3, 4, 7, 1, 0, 243.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (240, '271', 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille (droit de propriété)', ' ', 2, 1, 7, 1, 0, 244.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (241, '2711', 'Actions', ' ', 1, 1, 6, 1, 0, 245.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (242, '2718', 'Autres titres', ' ', 1, 1, 6, 1, 0, 246.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (247, '274', 'Prêts', 'L''ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276
« Autres créances immobilisées » permet d''identifier la partie de ces prêts et créances qui sera
récupérée à long, moyen et court terme, ainsi que les intérêts courus.
Les titres conférant un droit de propriété donnés en nantissement ou faisant l''objet d''un blocage
temporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les
titres immobilisés de l''activité de portefeuille (droit de propriété) ».', 2, 1, 7, 1, 0, 251.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (248, '2741', 'Prêts participatifs', ' ', 1, 1, 6, 1, 0, 252.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (249, '2742', 'Prêts aux associés', ' ', 1, 1, 6, 1, 0, 253.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (250, '2743', 'Prêts au personnel', ' ', 1, 1, 6, 1, 0, 254.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (251, '2748', 'Autres prêts', ' ', 1, 1, 6, 1, 0, 255.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (252, '275', 'Dépôts et cautionnements versés', ' ', 2, 1, 7, 1, 0, 256.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (253, '2751', 'Dépôts', ' ', 1, 1, 6, 1, 0, 257.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (254, '2755', 'Cautionnements', ' ', 1, 1, 6, 1, 0, 258.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (255, '276', 'Autres créances immobilisées', ' ', 2, 1, 7, 1, 0, 259.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (256, '2761', 'Créances diverses', ' ', 1, 1, 6, 1, 0, 260.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (257, '2768', 'Intérêts courus', ' ', 1, 1, 7, 1, 0, 261.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (258, '27682', 'Sur titres immobilisés (droit de créance)', ' ', 1, 1, 6, 1, 0, 262.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (259, '27684', 'Sur prêts', ' ', 1, 1, 6, 1, 0, 263.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (260, '27685', 'Sur dépôts et cautionnements', ' ', 1, 1, 6, 1, 0, 264.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (261, '27688', 'Sur créances diverses', ' ', 1, 1, 6, 1, 0, 265.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (262, '277', 'Actions propres ou parts propres', ' ', 2, 1, 7, 1, 0, 266.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (263, '2771', 'Actions propres ou parts propres', ' ', 1, 1, 6, 1, 0, 267.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (264, '2772', 'Actions propres ou parts propres en voie d''annulation', ' ', 1, 1, 6, 1, 0, 268.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (265, '279', 'Versements restant à effectuer sur titres immobilisés non libérés', 'Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du
montant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du
compte 271.', 2, 1, 6, 1, 0, 269.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (266, '28', 'AMORTISSEMENTS DES IMMOBILISATIONS', 'Les comptes d''amortissements des immobilisations sont crédités par le débit du compte 681
« Dotations aux amortissements et aux provisions - Charges d''exploitation », du compte 686
« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687
« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour
des immobilisations non encore complètement amorties et mises au rebut.', 3, 1, 7, 1, 0, 270.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (267, '280', 'Amortissements des immobilisations incorporelles', ' ', 3, 4, 7, 1, 0, 271.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (268, '2801', 'Frais d''établissement (même ventilation que celle du compte 201)', ' ', 2, 1, 6, 1, 0, 272.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (270, '2805', 'Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires', ' ', 2, 1, 6, 1, 0, 274.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (271, '2807', 'Fonds commercial', ' ', 2, 1, 6, 1, 0, 275.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (272, '2808', 'Autres immobilisations incorporelles', ' ', 2, 1, 6, 1, 0, 276.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (273, '281', 'Amortissements des immobilisations corporelles', ' ', 3, 4, 7, 1, 0, 277.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (274, '2811', 'Terrains de gisement', ' ', 2, 1, 6, 1, 0, 278.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (275, '2812', 'Agencements, aménagements de terrains (même ventilation que celle du compte 212)', ' ', 2, 1, 6, 1, 0, 279.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (276, '2813', ' ', ' ', 1, 1, 1, 1, 1, 280.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (277, '2813', 'Constructions (même ventilation que celle du compte 213)', ' ', 2, 1, 6, 1, 0, 281.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (278, '2814', 'Constructions sur sol d''autrui (même ventilation que celle du compte 214)', ' ', 2, 1, 6, 1, 0, 282.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (279, '2815', 'Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)', ' ', 2, 1, 6, 1, 0, 283.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (280, '2818', 'Autres immobilisations corporelles (même ventilation que celle du compte 218)', ' ', 2, 1, 6, 1, 0, 284.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (281, '282', 'Amortissements des immobilisations mises en concession', ' ', 2, 1, 6, 1, 0, 285.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (225, '2611', 'Actions', ' ', 1, 1, 6, 1, 0, 229.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (226, '2618', 'Autres titres', ' ', 1, 1, 6, 1, 0, 230.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (229, '2671', 'Créances rattachées à des participations (groupe)', ' ', 1, 1, 6, 1, 0, 233.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (282, '29', 'DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)', 'Lors de la constitution de dépréciations ou de l''augmentation de dépréciations déjà constituées, le
compte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux
amortissements et aux provisions - Charges d''exploitation », du compte 686 « Dotations aux
amortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux
amortissements et aux provisions - Charges exceptionnelles ».
Lors de l''annulation d''une provision devenue sans objet ou de la diminution de cette provision, le
compte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises
sur amortissements et provisions ».
A la date de cession de l''immobilisation, la dépréciation antérieurement constituée est soldée par le
crédit d''une subdivision appropriée du compte 78.', 3, 1, 7, 1, 0, 286.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (283, '290', 'Dépréciations des immobilisations incorporelles', ' ', 3, 4, 7, 1, 0, 287.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (284, '2905', 'Marques, procédés, droits et valeurs similaires', ' ', 2, 1, 6, 1, 0, 288.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (285, '2906', 'Droit au bail', ' ', 2, 1, 6, 1, 0, 289.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (286, '2907', 'Fonds commercial', ' ', 2, 1, 6, 1, 0, 290.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (287, '2908', 'Autres immobilisations incorporelles', ' ', 2, 1, 6, 1, 0, 291.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (288, '291', 'dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)', ' ', 3, 4, 7, 1, 0, 292.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (289, '2911', 'Terrains (autres que terrains de gisement)', ' ', 2, 1, 6, 1, 0, 293.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (290, '292', 'dépréciations des immobilisations mises en concession', ' ', 2, 4, 6, 1, 0, 294.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (291, '293', 'dépréciations des immobilisations en cours', ' ', 3, 4, 7, 1, 0, 295.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (292, '2931', 'Immobilisations corporelles en cours', ' ', 2, 1, 6, 1, 0, 296.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (294, '296', 'Provisions pour dépréciation des participations et créances rattachées à des participations', ' ', 3, 4, 7, 1, 0, 298.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (295, '2961', 'Titres de participation', ' ', 2, 1, 6, 1, 0, 299.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (296, '2966', 'Autres formes de participation', ' ', 2, 1, 6, 1, 0, 300.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (297, '2967', 'Créances rattachées à des participations (même ventilation que celle du compte 267)', ' ', 2, 1, 6, 1, 0, 301.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (298, '2968', 'Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)', ' ', 2, 1, 6, 1, 0, 302.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (299, '297', 'Provisions pour dépréciation des autres immobilisations financières', ' ', 3, 4, 7, 1, 0, 303.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (300, '2971', 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)', ' ', 2, 1, 6, 1, 0, 304.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (301, '2972', 'Titres immobilisés - droit de créance (même ventilation que celle du compte 272)', ' ', 2, 1, 6, 1, 0, 305.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (302, '2973', 'Titres immobilisés de l''activité de portefeuille', ' ', 2, 1, 6, 1, 0, 306.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (303, '2974', 'Prêts (même ventilation que celle du compte 274)', ' ', 2, 1, 6, 1, 0, 307.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (304, '2975', 'Dépôts et cautionnements versés (même ventilation que celle du compte 275)', ' ', 2, 1, 6, 1, 0, 308.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (305, '2976', 'Autres créances immobilisées (même ventilation que celle du compte 276)', ' ', 2, 1, 6, 1, 0, 309.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (306, '31', 'MATIERES PREMIERES (ET FOURNITURES)', 'Les comptes 31 « Matières premières (et fournitures)', 2, 4, 7, 1, 0, 310.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (307, '311', 'Matières (ou groupe) A', ' ', 1, 1, 6, 1, 0, 311.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (308, '312', 'Matières (ou groupe) B', ' ', 1, 1, 6, 1, 0, 312.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (309, '317', 'Fournitures A, B, C, ...', ' ', 1, 1, 6, 1, 0, 313.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (310, '32', 'AUTRES APPROVISIONNEMENTS', '32 « Autres approvisionnements »', 3, 4, 7, 1, 0, 314.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (311, '321', 'Matières consommables', ' ', 2, 1, 7, 1, 0, 315.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (312, '3211', 'Matières (ou groupe) C', ' ', 1, 1, 6, 1, 0, 316.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (313, '3212', 'Matières (ou groupe) D', ' ', 1, 1, 6, 1, 0, 317.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (314, '322', 'Fournitures consommables', ' ', 2, 1, 7, 1, 0, 318.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (316, '3222', 'Produits d''entretien', ' ', 1, 1, 6, 1, 0, 320.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (317, '3223', 'Fournitures d''atelier et d''usine', ' ', 1, 1, 6, 1, 0, 321.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (318, '3224', 'Fournitures de magasin', ' ', 1, 1, 6, 1, 0, 322.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (319, '3225', 'Fournitures de bureau', ' ', 1, 1, 6, 1, 0, 323.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (320, '326', 'Emballages', ' ', 2, 1, 7, 1, 0, 324.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (321, '3261', 'Emballages perdus', ' ', 1, 1, 6, 1, 0, 325.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (322, '3265', 'Emballages récupérables non identifiables', ' ', 1, 1, 6, 1, 0, 326.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (323, '3267', 'Emballages à usage mixte', ' ', 1, 1, 6, 1, 0, 327.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (324, '33', 'EN-COURS DE PRODUCTION DE BIENS', 'Les comptes 33 « En-cours de production de biens', 3, 4, 7, 1, 0, 328.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (325, '331', 'Produits en cours', ' ', 2, 1, 7, 1, 0, 329.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (326, '3311', 'Produits en cours P 1', ' ', 1, 1, 6, 1, 0, 330.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (327, '3312', 'Produits en cours P 2', ' ', 1, 1, 6, 1, 0, 331.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (328, '335', 'Travaux en cours', ' ', 2, 1, 7, 1, 0, 332.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (329, '3351', 'Travaux en cours T 1', ' ', 1, 1, 6, 1, 0, 333.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (330, '3352', 'Travaux en cours T 2', ' ', 1, 1, 1, 1, 0, 334.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (331, '34', 'EN-COURS DE PRODUCTION DE SERVICES', '34 « En-cours de production de services »', 3, 4, 7, 1, 0, 335.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (332, '341', 'Études en cours', ' ', 2, 1, 7, 1, 0, 336.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (333, '3411', 'Études en cours E 1', ' ', 1, 1, 6, 1, 0, 337.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (334, '3412', 'Études en cours E 2', ' ', 1, 1, 6, 1, 0, 338.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (335, '345', 'Prestations de services en cours', ' ', 2, 1, 7, 1, 0, 339.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (336, '3451', 'Prestations de services S 1', ' ', 1, 1, 6, 1, 0, 340.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (337, '3452', 'Prestations de services S 2', ' ', 1, 1, 6, 1, 0, 341.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (338, '35', 'STOCKS DE PRODUITS', '35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133
« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de
services », 7135 « Variation des stocks de produits ».', 3, 4, 7, 1, 0, 342.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (339, '351', 'Produits intermédiaires', ' ', 2, 1, 7, 1, 0, 343.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (340, '3511', 'Produits intermédiaires (ou groupe) A', ' ', 1, 1, 6, 1, 0, 344.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (341, '3512', 'Produits intermédiaires (ou groupe) B', ' ', 1, 1, 6, 1, 0, 345.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (342, '355', 'Produits finis', ' ', 2, 1, 7, 1, 0, 346.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (343, '3551', 'Produits finis (ou groupe) A', ' ', 1, 1, 6, 1, 0, 347.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (344, '3552', 'Produits finis (ou groupe) B', ' ', 1, 1, 7, 1, 0, 348.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (345, '358', 'Produits résiduels (ou matières de récupération)', ' ', 2, 1, 7, 1, 0, 349.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (346, '3581', 'Déchets', ' ', 1, 1, 6, 1, 0, 350.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (347, '3585', 'Rebuts', ' ', 1, 1, 6, 1, 0, 351.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (348, '3586', 'Matières de récupération', ' ', 1, 1, 6, 1, 0, 352.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (349, '36', '(compte à ouvrir, le cas échéant, sous l''intitulé « stocks provenant d''immobilisations »)', 'Le compte 36 « Stocks provenant d''immobilisations » peut enregistrer en cours d''exercice les
entrées en stocks d''éléments démontés ou récupérés sur des immobilisations corporelles. Il est
débité par le crédit du compte 21 « Immobilisations corporelles ». En fin d''exercice, le compte 36
est soldé par le débit du compte 603 « Variation des stocks (approvisionnements et
marchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au
débit des comptes appropriés de la classe 3 par le crédit du compte 603.', 2, 1, 6, 1, 0, 353.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (350, '37', 'STOCKS DE MARCHANDISES', ' ', 2, 4, 7, 1, 0, 354.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (351, '371', 'Marchandises (ou groupe) A', ' ', 1, 1, 6, 1, 0, 355.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (352, '372', 'Marchandises (ou groupe) B', ' ', 1, 1, 6, 1, 0, 356.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (353, '38', '(lorsque l''entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d''acheminement, mis en dépôt ou donnés en consignation)', ' ', 2, 1, 6, 1, 0, 357.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (354, '39', 'PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS', 'Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont
créditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux
provisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.
Elles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur
amortissements et provisions » du montant des provisions ou de leur quote-part devenues sans
objet.', 3, 1, 7, 1, 0, 358.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (355, '391', 'Provisions pour dépréciation des matières premières (et fournitures)', ' ', 2, 4, 7, 1, 0, 359.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (356, '3911', 'Matières (ou groupe) A', ' ', 1, 1, 6, 1, 0, 360.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (357, '3912', 'Matières (ou groupe) B', ' ', 1, 1, 6, 1, 0, 361.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (358, '3917', 'Fournitures A, B, C, ...', ' ', 1, 1, 6, 1, 0, 362.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (359, '392', 'Provisions pour dépréciation des autres approvisionnements', ' ', 2, 4, 7, 1, 0, 363.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (360, '3921', 'Matières consommables (même ventilation que celle du compte 321)', ' ', 1, 1, 6, 1, 0, 364.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (361, '3922', 'Fournitures consommables (même ventilation que celle du compte 322)', ' ', 1, 1, 6, 1, 0, 365.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (362, '3926', 'Emballages (même ventilation que celle du compte 326)', ' ', 1, 1, 6, 1, 0, 366.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (363, '393', 'Provisions pour dépréciation des en-cours de production de biens', ' ', 2, 4, 7, 1, 0, 367.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (364, '3931', 'Produits en cours (même ventilation que celle du compte 331)', ' ', 1, 1, 6, 1, 0, 368.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (365, '3935', 'Travaux en cours (même ventilation que celle du compte 335)', ' ', 1, 1, 6, 1, 0, 369.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (366, '394', 'Provisions pour dépréciation des en-cours de production de services', ' ', 2, 4, 7, 1, 0, 370.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (367, '3941', 'Études en cours (même ventilation que celle du compte 341)', ' ', 1, 1, 6, 1, 0, 371.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (368, '3945', 'Prestations de services en cours (même ventilation que celle du compte 345)', ' ', 1, 1, 6, 1, 0, 372.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (369, '395', 'Provisions pour dépréciation des stocks de produits', ' ', 2, 4, 7, 1, 0, 373.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (370, '3951', 'Produits intermédiaires (même ventilation que celle du compte 351)', ' ', 1, 1, 6, 1, 0, 374.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (375, '40', 'FOURNISSEURS ET COMPTES RATTACHES', ' ', 1, 1, 1, 1, 1, 379.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (376, '400', 'Fournisseurs et Comptes rattachés', ' ', 2, 4, 6, 1, 0, 380.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (377, '401', 'Fournisseurs', 'Le compte 401 « Fournisseurs » est crédité du montant des factures d''achats de biens ou de
prestations de services par le débit :
- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par
l''entité ;', 2, 1, 7, 1, 0, 381.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (379, '4017', 'Fournisseurs - Retenues de garantie', ' ', 1, 1, 6, 1, 0, 383.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (380, '403', 'Fournisseurs - Effets à payer', ' ', 2, 1, 6, 1, 0, 384.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (381, '404', 'Fournisseurs d''immobilisations', ' ', 2, 1, 7, 1, 0, 385.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (382, '4041', 'Fournisseurs - Achats d''immobilisations', ' ', 1, 1, 6, 1, 0, 386.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (383, '4047', 'Fournisseurs d''immobilisations - Retenues de garantie', ' ', 1, 1, 6, 1, 0, 387.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (384, '405', 'Fournisseurs d''immobilisations - Effets à payer', ' ', 2, 1, 6, 1, 0, 388.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (385, '408', 'Fournisseurs - Factures non parvenues', ' ', 2, 1, 7, 1, 0, 389.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (387, '4084', 'Fournisseurs d''immobilisations', ' ', 1, 1, 6, 1, 0, 391.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (388, '4088', 'Fournisseurs - Intérêts courus', ' ', 1, 1, 6, 1, 0, 392.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (389, '409', 'Fournisseurs débiteurs', ' ', 3, 4, 7, 1, 0, 393.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (390, '4091', 'Fournisseurs - Avances et acomptes versés sur commandes', 'Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le
débit du compte 401 et éventuellement du compte 404 après réception de la facture par l''entité. Il
est débité, lors du paiement par l''entité d''avances sur commandes passées auprès des fournisseurs,
par le crédit d''un compte de trésorerie. Les avances et acomptes versés sur commandes
d''immobilisations inscrites en cours d''exercice au compte 4091 sont virés en fin d''exercice aux
comptes 237 ou 238.
Le compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le
crédit du compte 401 lors de la consignation par les fournisseurs à l''entité d''emballages ou de
matériel, pour le montant de la consignation.
Il est crédité :
- par le débit du compte 401 lorsque l''entité rend les emballages ou le matériel au prix de
la consignation ;
- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque
l''entité décide de conserver les emballages ou le matériel consignés ;
- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur
emballages » si la reprise se fait pour un montant inférieur à celui de la consignation.
Les soldes débiteurs des comptes fournisseurs d''exploitation et d''immobilisations autres que 4091,
4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».', 2, 1, 6, 1, 0, 394.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (391, '4096', 'Fournisseurs - Créances pour emballages et matériel à rendre', 'du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;', 2, 1, 6, 1, 0, 395.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (392, '4097', 'Fournisseurs - Autres avoirs', ' ', 2, 1, 7, 1, 0, 396.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (393, '40971', 'Fournisseurs d''exploitation', ' ', 1, 1, 6, 1, 0, 397.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (394, '40974 ', 'Fournisseurs d''immobilisations', ' ', 1, 1, 6, 1, 0, 398.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (395, '4098', 'Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus', ' ', 2, 1, 6, 1, 0, 399.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (417, '425', 'Personnel - Avances et acomptes', 'Le compte 425 « Personnel '' Avances et acomptes » est débité du montant des avances et acomptes
versés au personnel, par le crédit d''un compte de trésorerie. Il est crédité, pour solde, par le débit du
compte 421.', 2, 1, 6, 1, 0, 421.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (418, '426', 'Personnel - Dépôts', 'Le compte 426 « Personnel '' Dépôts » est crédité du montant des sommes confiées en dépôt à
l''entité par les membres de son personnel, par le débit d''un compte de trésorerie. Il est débité, lors
du remboursement au personnel des sommes ainsi déposées, par le crédit d''un compte de trésorerie.', 2, 1, 6, 1, 0, 422.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (396, '41', 'CLIENTS ET COMPTES RATTACHES', 'Les créances liées à la vente de biens ou services rattachés au cycle d''exploitation de l''entité sont
enregistrées au compte 41 « Clients et comptes rattachés ».
Le compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations
de services par le crédit :
- de l''une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de
services, marchandises » pour le montant hors taxes collectées ;
- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;
- du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».
Le compte 411 est crédité par le débit :
- d''un compte de trésorerie lors des règlements reçus des clients ;
- de l''une des subdivisions du compte 70 pour le montant des factures d''avoir établies par
l''entité lors du retour de marchandises par les clients ;
- du compte 413 « Clients - Effets à recevoir » lors de l''acceptation par les clients d''une
lettre de change ou de la réception d''un billet à ordre ;
- du compte 709 « Rabais, remises et ristournes accordées par l''entreprise » pour le
montant des réductions sur ventes accordées aux clients hors factures ;
- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce
dernier.', 3, 1, 7, 1, 0, 400.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (397, '410', 'Clients et Comptes rattachés', ' ', 2, 4, 6, 1, 0, 401.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (398, '411', 'Clients', ' ', 2, 1, 7, 1, 0, 402.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (399, '4111', 'Clients - Ventes de biens ou de prestations de services', ' ', 1, 1, 6, 1, 0, 403.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (400, '4117', 'Clients - Retenues de garantie', 'Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des
retenues effectuées par les clients sur le prix convenu, jusqu''à l''échéance du terme de garantie
prévu ; en contrepartie, le compte du client est crédité.', 1, 1, 6, 1, 0, 404.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (401, '413', 'Clients - Effets à recevoir', 'Le compte 413 est débité par le crédit du compte 411 au moment de l''entrée des effets en
portefeuille. Ce compte est crédité, à l''échéance de l''effet ou à la date de l''escompte, par le débit :
- d''un compte de trésorerie ;
- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de
financement (escompte, ...) ».', 2, 1, 6, 1, 0, 405.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (402, '416', 'Clients douteux ou litigieux', 'Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le
montant total des créances que l''entité possède à l''encontre de clients dont la solvabilité apparaît
douteuse ou avec lesquels l''entité est en litige.', 2, 1, 6, 1, 0, 406.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (403, '418', 'Clients - Produits non encore facturés', 'Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période
comptable, du montant, taxes comprises, des créances imputables à la période close et pour
lesquelles les pièces justificatives n''ont pas encore été établies, par le crédit des comptes concernés
des classes 4 et 7.
A l''ouverture de la période suivante, ces écritures sont contre-passées.
Toutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte
411 lors de l''établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux
comptes intéressés', 2, 1, 7, 1, 0, 407.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (408, '4196', 'Clients - Dettes sur emballages et matériels consignés', 'Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes
facturées par l''entité à ses clients au titre des consignations d''emballages ou de matériel par le débit
du compte 411.', 2, 1, 6, 1, 0, 412.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (409, '4197', 'Clients - Autres avoirs', ' ', 2, 1, 6, 1, 0, 413.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (410, '4198', 'Rabais, remises, ristournes à accorder et autres avoirs à établir', ' ', 2, 1, 6, 1, 0, 414.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (411, '42', 'PERSONNEL ET COMPTES RATTACHES', ' ', 3, 1, 7, 1, 0, 415.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (378, '4011', 'Fournisseurs - Achats de biens et prestations de services', ' ', 1, 1, 6, 1, 0, 382.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (386, '4081', 'Fournisseurs', ' ', 1, 1, 6, 1, 0, 390.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (412, '421', 'Personnel - Rémunérations dues', 'Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au
personnel par le débit des comptes de charges intéressés.
Il est débité :
- du montant des avances et acomptes versés au personnel par le crédit du compte 425
« Personnel '' Avances et acomptes » ;
- du montant des oppositions notifiées à l''entité à l''encontre des membres de son personnel
par le crédit du compte 427 « Personnel '' Oppositions » ;
- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43
« Sécurité sociale et autres organismes sociaux » ;
- du montant des règlements effectués au personnel par le crédit d''un compte de trésorerie.', 2, 4, 6, 1, 0, 416.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (413, '422', 'Comités d''entreprises, d''établissement,...', 'Le compte 422 « Comités d''entreprise, d''établissement, '' » est crédité du montant des sommes
mises à la disposition des comités d''entreprise, d''établissement ou autres, par le débit des
subdivisions du compte 647 intitulées « Versements aux comités d''entreprise et d''établissement »,
« Versements aux comités d''hygiène et de sécurité ». Il est débité du montant des versements
effectués à ces comités par le crédit d''un compte de trésorerie.', 2, 1, 6, 1, 0, 417.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (414, '424', 'Participation des salariés aux résultats', 'Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes
attribuées aux salariés au titre de la participation aux résultats, après la date d''approbation des
comptes par l''assemblée générale ordinaire des actionnaires au cours de l''exercice suivant celui au
titre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle
est postérieure à celle de l''assemblée générale.
Selon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes
suivants :
- en cas d''attribution d''actions ou de coupures d''actions de la société par incorporation de
réserves au capital :
- 101 « Capital social », et
- 104 « Primes liées au capital social » ;

- en cas d''attribution d''actions rachetées par la société :
- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors
du rachat ;
- en cas de création d''un fonds dans l''entité :
- subdivision du compte 166 intitulée « Fonds de participation » ;
- en cas de versement à des organismes de placement étrangers à l''entité et d''achats
d''actions de sociétés d''investissement à capital variable (SICAV) ou versement au dépositaire du
fonds commun de placement, dans le cadre du plan d''épargne d''entreprise :
- compte de trésorerie concerné.
L''éventuel reliquat de fonds non attribué, par suite de l''existence d''un plafond pour chaque
bénéficiaire, est maintenu à la subdivision concernée du compte 424.
La prise en charge par l''employeur des frais de gestion de l''organe de placement gérant les fonds
déposés dans le cadre de la participation des salariés ou du plan d''épargne d''entreprise est
enregistrée au compte de charges externes 628 « Divers ».
La participation de l''employeur au plan d''épargne d''entreprise en un versement complémentaire
appelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges
sociales ».
Lorsque les fonds ne sont pas utilisés, par suite d''absence d''accord entre les employeurs et les
salariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».
Lorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes
bloqués ou des fonds', 2, 1, 7, 1, 0, 418.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (415, '4246', 'Réserve spéciale (art. L. 442-2 du Code du travail)', ' ', 1, 1, 6, 1, 0, 419.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (416, '4248', 'Comptes courants', ' ', 1, 1, 6, 1, 0, 420.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (500, '468', 'Divers - Charges à payer et produits à recevoir', ' ', 1, 1, 7, 1, 0, 504.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (502, '4687', 'Produits à recevoir', ' ', 1, 1, 6, 1, 0, 506.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (419, '427', 'Personnel - Oppositions', 'Le compte 427 « Personnel '' Oppositions » est crédité du montant des sommes faisant l''objet
d''oppositions obtenues par des tiers à l''encontre de membres du personnel de l''entité, par le débit
du compte 421 « Personnel '' Rémunérations dues ». Il est débité du montant desdites sommes, lors
de leur versement aux tiers bénéficiaires de l''opposition, par le crédit d''un compte de trésorerie.
A la fin de l''exercice, au moment des écritures d''inventaire qui ont notamment pour objet
l''enregistrement des charges et des produits afférents à la gestion de l''exercice clos, l''entité :
- crédite les subdivisions du compte 428 « Personnel '' Charges à payer et produits à
recevoir » correspondant notamment au montant des dettes potentielles relatives aux
congés à payer et à la participation des salariés aux résultats par le débit de la subdivision
du compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés
aux résultats » ;
- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits
intéressés.', 2, 1, 6, 1, 0, 423.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (420, '428', 'Personnel - Charges à payer et produits à recevoir', ' ', 2, 4, 7, 1, 0, 424.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (421, '4282', 'Dettes provisionnées pour congés à payer', ' ', 1, 1, 6, 1, 0, 425.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (422, '4284', 'Dettes provisionnées pour participation des salariés aux résultats', ' ', 1, 1, 6, 1, 0, 426.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (423, '4286', 'Autres charges à payer', ' ', 1, 1, 1, 1, 1, 427.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (424, '4287', 'Produits à recevoir', ' ', 1, 1, 6, 1, 0, 428.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (425, '43', 'SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX', ' ', 3, 4, 7, 1, 0, 429.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (426, '431', 'Sécurité sociale', 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', 2, 1, 6, 1, 0, 430.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (407, '4191', 'Clients - Avances et acomptes reçus sur commandes', 'Le compte 4191 « Clients '' Avances et acomptes reçus sur commandes » enregistre les avances et
acomptes reçus par l''entité sur les commandes à livrer, les travaux à exécuter ou les services à
rendre. Il est crédité par le débit d''un compte de trésorerie du montant des avances et acomptes
reçus des clients. Il est débité, après l''établissement de la facture, du montant de ces avances et
acomptes par le crédit du compte 411.', 2, 1, 6, 1, 0, 411.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (427, '437', 'Autres organismes sociaux', 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', 2, 1, 6, 1, 0, 431.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (428, '438', 'Organismes sociaux - Charges à payer et produits à recevoir', ' ', 2, 1, 7, 1, 0, 432.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (430, '4386', 'Autres charges à payer', ' ', 1, 1, 6, 1, 0, 434.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (431, '4387', 'Produits à recevoir', ' ', 1, 1, 6, 1, 0, 435.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (432, '44', 'ETAT ET AUTRES COLLECTIVITES PUBLIQUES', 'Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont
faites avec l''Etat, les collectivités publiques et les organismes internationaux à caractère officiel,
considérés en tant que puissance publique, à l''exception par conséquent des ventes et des achats qui
s''inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes
rattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.
En fin d''exercice, lorsque des subventions accordées à l''entité n''ont pas encore été perçues, le
compte 441 « Etat - Subventions à recevoir » est débité :
- du montant des subventions d''investissement à recevoir par le crédit du compte 13
« Subventions d''investissement » ;
- du montant des subventions d''exploitation à recevoir par le crédit du compte 74
« Subventions d''exploitation ».
- du montant des subventions d''équilibre à recevoir par la subdivision du compte 771
intitulée « Subventions d''équilibre ».', 3, 1, 7, 1, 0, 436.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (433, '441', 'Etat - Subventions à recevoir', 'Le compte 441 est crédité par le débit d''un compte de trésorerie lors de la réception des subventions
susvisées.', 2, 1, 7, 1, 0, 437.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (434, '4411', 'Subventions d''investissement', ' ', 1, 1, 6, 1, 0, 438.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (435, '4417', 'Subventions d''exploitation', ' ', 1, 1, 6, 1, 0, 439.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (436, '4418', 'Subventions d''équilibre', ' ', 1, 1, 6, 1, 0, 440.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (437, '4419', 'Avances sur subventions', ' ', 1, 1, 6, 1, 0, 441.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (438, '442', 'État - Impôts et taxes recouvrables sur des tiers', 'Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues
effectuées par l''entité pour le compte de l''Etat sur des sommes dues à des tiers par le débit de leurs
comptes.', 2, 1, 7, 1, 0, 442.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (439, '4424', 'Obligataires', ' ', 1, 1, 6, 1, 0, 443.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (440, '4425', 'Associés', ' ', 1, 1, 6, 1, 0, 444.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (527, '4955', 'Comptes courants des associés', ' ', 2, 1, 6, 1, 0, 531.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (441, '443', 'Opérations particulières avec l''État les collectivités publiques, les organismes internationaux', 'Le compte 443 « Opérations particulières avec l''Etat » enregistre notamment les produits ou
charges résultant d''avantages accordés ou de sujétions imposées à une entité par l''Etat, les
collectivités publiques, les organismes internationaux.
La créance sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de
TVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l''Etat résultant de
la suppression de la règle du décalage d''un mois en matière de TVA ». Les intérêts courus sur cette
créance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».', 3, 1, 7, 1, 0, 445.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (442, '4431', 'Créances sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de T.V.A.', ' ', 2, 1, 6, 1, 0, 446.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (443, '4438', 'Intérêts courus sur créances figurant au compte 4431', ' ', 2, 1, 6, 1, 0, 447.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (444, '444', 'État - Impôts sur les bénéfices', 'Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les
bénéfices dus à l''État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du
montant des acomptes et du solde des règlements effectués au Trésor par le crédit d''un compte de
trésorerie. Le règlement de l''impôt forfaitaire annuel dû par les sociétés est comptabilisé
initialement comme une avance sur impôt au débit du compte 444 par le crédit d''un compte de
trésorerie.
Le compte 444 est également débité du montant de la créance résultant du report en arrière du
déficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».', 2, 4, 6, 1, 0, 448.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (445, '445', 'État - Taxes sur le chiffre d''affaires', 'Le compte 445 « Etat - Taxes sur le chiffre d''affaires » reçoit d''une part le montant des taxes
collectées pour le compte de l''Etat, et, d''autre part, le montant des taxes à récupérer.


- des comptes 445 « Etat '' Taxes sur le chiffre d''affaires » et 447 « Autres impôts, taxes et
versements assimilés »', 3, 4, 7, 1, 0, 449.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (446, '4452', 'T.V.A. due intracommunautaire', 'Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA
intracommunautaire.', 2, 1, 6, 1, 0, 450.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (447, '4455', 'Taxes sur le chiffre d''affaires à décaisser', ' ', 2, 1, 7, 1, 0, 451.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (448, '44551', 'T.V.A. à décaisser', ' ', 1, 1, 6, 1, 0, 452.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (449, '44558', 'Taxes assimilées à la T.V.A.', ' ', 1, 1, 6, 1, 0, 453.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (450, '4456', 'Taxes sur le chiffre d''affaires déductibles', 'du compte 4456 « Taxes sur le chiffre d''affaires déductibles » pour le montant des taxes
récupérables par l''entité.


La TVA déductible sur achats de biens et services constitue une créance sur le Trésor public
enregistrée au débit du compte 4456 « Taxes sur le chiffre d''affaires déductibles ». Les souscomptes
suivants peuvent être ouverts pour tenir compte des modalités particulières de
récupération :
- 44562 « TVA sur immobilisations »', 2, 1, 7, 1, 0, 454.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (451, '44562', 'T.V.A. sur immobilisations', ' ', 1, 1, 6, 1, 0, 455.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (452, '44563', 'T.V.A. transférée par d''autres entreprises', ' ', 1, 1, 6, 1, 0, 456.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (453, '44566', 'T.V.A. sur autres biens et services', '- 44566 « TVA sur autres biens et services »,', 1, 1, 6, 1, 0, 457.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (454, '44567', 'Crédit de T.V.A. à reporter', ' ', 1, 1, 6, 1, 0, 458.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (455, '44568', 'Taxes assimilées à la T.V.A.', '- 44568 « Taxes assimilées à la TVA ».', 1, 1, 6, 1, 0, 459.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (456, '4457', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'La TVA collectée par l''entité constitue une dette envers le Trésor public. Elle est enregistrée au
crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', 2, 1, 7, 1, 0, 460.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (457, '44571', 'T.V.A. collectée', ' ', 1, 1, 6, 1, 0, 461.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (458, '44578', 'Taxes assimilées à la T.V.A.', ' ', 1, 1, 6, 1, 0, 462.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (459, '4458', 'Taxes sur le chiffre d''affaires à régulariser ou en attente', ' ', 2, 1, 7, 1, 0, 463.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (460, '44581', 'Acomptes - Régime simplifié d''imposition', ' ', 1, 1, 6, 1, 0, 464.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (461, '44582', 'Acomptes - Régime du forfait', ' ', 1, 1, 6, 1, 0, 465.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (462, '44583', 'Remboursement de taxes sur le chiffre d''affaires demandé', ' ', 1, 1, 6, 1, 0, 466.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (463, '44584', 'T.V.A. récupérée d''avance', ' ', 1, 1, 6, 1, 0, 467.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (464, '44586', 'Taxes sur le chiffre d''affaires sur factures non parvenues', ' ', 1, 1, 6, 1, 0, 468.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (465, '44587', 'Taxes sur le chiffres d''affaires sur factures à établir', ' ', 1, 1, 6, 1, 0, 469.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (466, '446', 'Obligations cautionnées', 'Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées
souscrites en règlement des taxes par le débit', 2, 1, 6, 1, 0, 470.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (467, '447', 'Autres impôts, taxes et versements assimilés', 'Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les
autres impôts et taxes dus par l''entité par le débit des comptes de charges intéressés.', 2, 4, 6, 1, 0, 471.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (468, '448', 'État - Charges à payer et produits à recevoir', ' ', 2, 1, 7, 1, 0, 472.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (469, '4482', 'Charges fiscales sur congés à payer', ' ', 1, 1, 6, 1, 0, 473.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (471, '4487', 'Produits à recevoir', ' ', 1, 1, 6, 1, 0, 475.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (472, '449', 'Quotas d''émission à restituer à l''Etat (Règlement n°2004-08 du CRC)', ' ', 2, 1, 6, 1, 0, 476.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (473, '45', 'GROUPE ET ASSOCIES', ' ', 3, 5, 7, 1, 0, 477.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (474, '451', 'Groupe', 'Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou
indirectement de façon temporaire par l''entité aux sociétés du groupe, et à son crédit le montant des
fonds mis directement ou indirectement à disposition de l''entité par les sociétés du groupe.', 2, 1, 6, 1, 0, 478.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (475, '455', 'Associés - Comptes courants', 'Le compte 455 « Associés '' Comptes courants » enregistre à son crédit le montant des fonds mis ou
laissés temporairement à la disposition de l''entité par les associés.', 2, 4, 6, 1, 0, 479.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (476, '4551', 'Principal', ' ', 1, 1, 6, 1, 0, 480.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (477, '4558', 'Intérêts courus', ' ', 1, 1, 6, 1, 0, 481.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (528, '4958', 'Opérations faites en commun et en G.I.E.', ' ', 2, 1, 6, 1, 0, 532.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (478, '456', 'Associés - Opérations sur le capital', 'Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d''enregistrer distinctement
les opérations relatives à la création de l''entité ou à la modification de son capital :', 2, 1, 7, 1, 0, 482.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (479, '4561', 'Associés - Comptes d''apport en société', '- le compte 4561 « Associés - Comptes d''apport en société » est débité du montant de la
promesse d''apport faite en espèce ou en nature, par les associés par le crédit des subdivisions
concernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;', 1, 1, 7, 1, 0, 483.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (480, '45611', 'Apports en nature', ' ', 1, 1, 6, 1, 0, 484.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (481, '45615', 'Apports en numéraire', ' ', 1, 1, 6, 1, 0, 485.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (482, '4562', 'Apporteurs - Capital appelé, non versé', 'le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du
compte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est
crédité lors de la réalisation de l''apport par le débit du ou des comptes d''actifs concernés ;', 1, 1, 7, 1, 0, 486.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (483, '45621', 'Actionnaires - Capital souscrit et appelé, non versé', ' ', 1, 1, 6, 1, 0, 487.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (484, '45625', 'Associés - Capital appelé, non versé', ' ', 1, 1, 6, 1, 0, 488.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (470, '4486', 'Charges à payer', ' ', 1, 1, 6, 1, 0, 474.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (485, '4563', 'Associés - Versements reçus sur augmentation de capital', '- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son
crédit la contrepartie des versements effectués par les associés à la suite de la décision d''augmentation
du capital ; il est débité à la clôture de la période de réalisation de l''opération soit par le crédit des
subdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque
l''augmentation devient effective, soit par le crédit d''un compte d''associé, lorsque la modification du
capital est annulée pour défaut de réalisation du quantum ;', 1, 1, 6, 1, 0, 489.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (486, '4564', 'Associés - Versements anticipés', '- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des
apports que certains associés mettent à la disposition de l''entité préalablement aux appels de capital ; il
s''apure au fur et à mesure de ces appels ;', 1, 1, 6, 1, 0, 490.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (487, '4566', 'Actionnaires défaillants', '- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des
actionnaires qui ne se sont pas acquittés de leurs obligations lors d''un appel de capital', 1, 1, 6, 1, 0, 491.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (490, '4567', 'Associés - Capital à rembourser', '- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux
associés à la suite de la décision d''amortissement d''une fraction du capital.', 1, 1, 6, 1, 0, 494.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (491, '457', 'Associés - Dividendes à payer', 'Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes
dont la distribution a été décidée par les organes compétents, par le débit :
- du compte 12 « Résultat de l''exercice » ;
- du compte 11 « Report à nouveau » ;
- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l''objet d''une
interdiction.', 2, 1, 6, 1, 0, 495.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (492, '458', 'Associés - Opérations faites en commun et en G.I.E.', 'Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations
faites par l''intermédiaire d''une société en participation ou d''un G.I.E. selon les modalités
suivantes :
Le compte 458 enregistre les mises de fonds entre coparticipants.
Le gérant, propriétaire des biens acquis ou créés dans le cadre d''une société en participation,
enregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178
« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur
part dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »
par le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite
des opérations d''exploitation faites en société en participation se traduit au niveau des comptes 178
et 268 par une réduction d''un même montant des obligations et des droits respectifs du gérant et des
non gérants :
- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,
- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.
Lorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la
quote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du
gérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le
crédit du compte 458, s''il s''agit d''un bénéfice ou au crédit du compte 755 « Quote-parts du résultat
sur opérations faites en commun » par le débit du compte 458, s''il s''agit d''une perte.
Symétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée
dans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du
compte 458.

Le compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les
souscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux
comptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».
Les cotisations versées à un G.I.E. en fonction des services rendus à l''entité constituent des charges
d''exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d''une subdivision du
compte 458. Si elles sont versées sous la forme d''abonnements ou de provisions, une régularisation
est effectuée en fin d''exercice par l''intermédiaire du compte 468 « Charges à payer et produits à
recevoir » ou 486 « Charges constatées d''avance ».', 2, 1, 7, 1, 0, 496.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (495, '46', 'DEBITEURS DIVERS ET CREDITEURS DIVERS', 'Lors de la cession d''immobilisations autres que les TIAP, le compte 462 « Créances sur cessions
d''immobilisations » est débité du prix de cession des éléments d''actif cédés, par le crédit du compte
775 « Produits des cessions d''éléments d''actif » ; simultanément, le compte d''immobilisations
concerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d''actif cédés » ;
les amortissements en sont déduits.
Lors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :
- du compte 775, lorsque la cession est génératrice d''un profit ; simultanément, le compte
273 « Titres immobilisés de l''activité de portefeuille » est crédité par le débit du compte 775 ;
- du compte 675, lorsque la cession est génératrice d''une perte ; simultanément, le compte
273 est crédité par le débit du compte 675.', 2, 4, 7, 1, 0, 499.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (497, '464', 'Dettes sur acquisitions de valeurs mobilières de placement', 'Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son
crédit le montant des dettes relatives à l''acquisition de valeurs mobilières de placement ; le compte
50 « Valeurs mobilières de placement » est débité en contrepartie.
Les opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont
comptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou
créditeurs ».
La subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des
indemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits
intéressés', 1, 1, 6, 1, 0, 501.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (498, '465', 'Créances sur cessions de valeurs mobilières de placement', 'Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de
valeurs mobilières de placement » est débité, par le crédit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession est génératrice d''un profit ; simultanément, le compte 50 « Valeurs mobilières de
placement » est crédité par le débit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession est génératrice d''une perte ; simultanément, le compte 50 « Valeurs mobilières de
placement » est crédité par le débit du compte 667.', 1, 1, 6, 1, 0, 502.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (503, '47', 'COMPTES TRANSITOIRES OU D''ATTENTE', 'Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au
moment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites
provisoirement dans les subdivisions 471 à 475 « Comptes d''attente » du compte 47 « Comptes
transitoires ou d''attente ».
Ce procédé de comptabilisation ne sera utilisé qu''à titre exceptionnel. Toute opération portée au
compte 47 sera imputée au compte définitif dans les moindres délais possibles.
Les comptes divisionnaires à prévoir, le cas échéant, à l''intérieur du compte 47 seront ouverts sous
des intitulés précisant leur objet.
Les opérations inscrites dans ces comptes sont reclassées en fin d''exercice parmi les comptes
figurant au modèle de bilan.', 3, 4, 7, 1, 0, 507.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (504, '471', 'Comptes d''attente', ' ', 2, 1, 6, 1, 0, 508.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (493, '4581', 'Opérations courantes', ' ', 1, 1, 6, 1, 0, 497.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (494, '4588', 'Intérêts courus', ' ', 1, 1, 6, 1, 0, 498.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (496, '462', 'Créances sur cessions d''immobilisations', ' ', 1, 1, 6, 1, 0, 500.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (505, '476', 'Différence de conversion - ACTIF', 'Les comptes 476 « Différences de conversion '' ACTIF » et 477 « Différences de conversion ''
PASSIF » enregistrent les différences de conversion résultant de l''actualisation, au taux de change
de fin d''exercice, des comptes de créances et de dettes libellées en monnaies étrangères.
Le compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une diminution des créances ou à une
augmentation des dettes.', 2, 1, 7, 1, 0, 509.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (506, '4761', 'Diminution des créances', ' ', 1, 1, 6, 1, 0, 510.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (507, '4762', 'Augmentation des dettes', ' ', 1, 1, 6, 1, 0, 511.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (508, '4768', 'Différences compensées par couverture de change', ' ', 1, 1, 6, 1, 0, 512.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (511, '4772', 'Diminution des dettes', ' ', 1, 1, 6, 1, 0, 515.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (512, '4778', 'Différences compensées par couverture de change', ' ', 1, 1, 6, 1, 0, 516.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (513, '478', 'Autres comptes transitoires', ' ', 2, 1, 6, 1, 0, 517.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (514, '48', 'COMPTES DE REGULARISATION', '(Règlement n°2004-06 du CRC) - En fin d''exercice, le compte 481 « Charges à répartir sur
plusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui
comprennent les frais d''émission des emprunts par le crédit du compte 79 « Transferts de charges ».
Il est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux
amortissements des charges d''exploitation à répartir » du montant de la quote-part des charges
incombant à cet exercice, également en ce qui concerne l''exercice de transfert.', 3, 1, 7, 1, 0, 518.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (517, '486', 'Charges constatées d''avance', 'Le compte 486 « Charges constatées d''avance » enregistre les charges qui correspondent à des
achats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est
débité, en fin d''exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l''ouverture
de l''exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.', 2, 4, 6, 1, 0, 521.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (518, '487', 'Produits constatés d''avance', 'Le compte 487 « Produits constatés d''avance » enregistre les produits perçus ou comptabilisés
avant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est
crédité, en fin d''exercice, par le débit des comptes de produits intéressés. Il est débité, à l''ouverture
de l''exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.
Les comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.
A la souscription, l''émetteur de bons de souscription d''obligations (BSO) enregistre au compte 487
la contrepartie de la valeur des bons. Lors de l''exercice des bons, les produits constatés d''avance
sont rapportés au résultat sur la durée de l''emprunt obligataire. Lors de la péremption, le montant
des bons non exercés est rapporté au résultat.
A la souscription, l''émetteur d''obligations avec bons de souscription d''obligations (OBSO)
enregistre au compte 487 la différence entre le prix d''émission des obligations avec bons de
souscription d''obligations et la valeur actuelle de l''emprunt obligataire. Lors de l''exercice des bons,
les produits constatés d''avance sont rapportés au résultat sur la durée de l''emprunt. Lors de la
péremption, le montant des bons non exercés est rapporté au résultat.', 2, 4, 6, 1, 0, 522.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (519, '488', 'Comptes de répartition périodique des charges et des produits', 'Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les
charges et les produits dont le montant peut être connu ou fixé d''avance avec une précision
suffisante et qu''on décide de répartir par fractions égales entre les périodes comptables de
l''exercice. Il s''agit du système de l''abonnement. En cours d''exercice, l''abonnement est modifié,
s''il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit
des comptes intéressés des classes 6 ou 7 soit égal, en fin d''exercice, au montant effectif de la
charge ou du produit. Le compte 488 est soldé à la fin de l''exercice.', 2, 1, 7, 1, 0, 523.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (521, '4887', 'Produits', ' ', 1, 1, 6, 1, 0, 525.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (522, '489', 'Quotas d''émission alloués par l''Etat (Règlement n°2004-08 du CRC)', ' ', 2, 1, 6, 1, 0, 526.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (523, '49', 'PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS', 'Ces comptes sont crédités, en fin d''exercice :
- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation
exceptionnelles ».

Lorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se
réalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :
- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation
exceptionnelles ».', 3, 1, 7, 1, 0, 527.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (524, '491', 'Provisions pour dépréciation des comptes de clients', ' ', 2, 4, 6, 1, 0, 528.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (525, '495', 'Provisions pour dépréciation des comptes du groupe et des associés', ' ', 3, 1, 7, 1, 0, 529.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (526, '4951', 'Comptes du groupe', ' ', 2, 1, 6, 1, 0, 530.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (515, '481', 'Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)', ' ', 2, 4, 7, 1, 0, 519.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (516, '4816', 'Frais d''émission des emprunts', ' ', 1, 1, 6, 1, 0, 520.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (520, '4886', 'Charges', ' ', 1, 1, 6, 1, 0, 524.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (529, '496', 'Provisions pour dépréciation des comptes de débiteurs divers', ' ', 2, 4, 7, 1, 0, 533.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (530, '4962', 'Créances sur cessions d''immobilisations', ' ', 1, 1, 6, 1, 0, 534.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (531, '4965', 'Créances sur cessions de valeurs mobilières de placement', ' ', 1, 1, 6, 1, 0, 535.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (532, '4967', 'Autres comptes débiteurs', ' ', 1, 1, 6, 1, 0, 536.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (533, '50', 'VALEURS MOBILIERES DE PLACEMENT', ' ', 3, 4, 7, 1, 0, 537.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (534, '501', 'Parts dans des entreprises liées', ' ', 2, 1, 6, 1, 0, 538.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (535, '502', 'Actions propres', 'Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres
actions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,
soit l''attribution des titres à des salariés.
Pour la détermination du résultat dégagé à l''occasion de la vente des actions rachetées, les titres les
plus anciens sont réputés vendus les premiers (PEPS).
La différence existant entre le prix de vente et le coût des actions cédées déterminé par application
de la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du
rachat par l''entreprise d''actions et d''obligations émises par elle-même », soit à une subdivision du
compte 678 intitulée « Malis provenant du rachat par l''entreprise d''actions et d''obligations émises
par elle-même ».', 2, 1, 6, 1, 0, 539.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (536, '503', 'Actions', 'Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de
la valeur d''acquisition des actions et autres titres conférant un droit de propriété, par le crédit d''un
compte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont
crédités du montant de la valeur comptable de ces actions ou titres, par le débit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession des titres est génératrice d''un profit ; simultanément lors de la cession, le prix de cession est
porté au crédit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession des titres est génératrice d''une perte ; simultanément lors de la cession, le prix de
cession est porté au crédit du compte 667.

La valeur d''acquisition des titres conférant un droit de créance est inscrite dans
les comptes 505 « Obligations et bons émis par la société et rachetés par elle »,
506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs
mobilières et créances assimilées ».
Les écritures comptables relatives aux opérations d''acquisition, d''annulation ou de cession
d''actions sont applicables aux opérations similaires effectuées sur des obligations.
L''acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte
50 « Valeurs mobilières de placement ».', 2, 1, 7, 1, 0, 540.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (537, '5031', 'Titres cotés', ' ', 1, 1, 6, 1, 0, 541.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (538, '5035', 'Titres non cotés', ' ', 1, 1, 6, 1, 0, 542.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (542, '5061', 'Titres cotés', ' ', 1, 1, 6, 1, 0, 546.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (543, '5065', 'Titres non cotés', ' ', 1, 1, 6, 1, 0, 547.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (544, '507', 'Bons du Trésor et bons de caisse à court terme', ' ', 2, 1, 6, 1, 0, 548.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (545, '508', 'Autres valeurs mobilières de placement et autres créances assimilées', ' ', 2, 1, 7, 1, 0, 549.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (546, '5081', 'Autres valeurs mobilières', ' ', 1, 1, 6, 1, 0, 550.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (547, '5082', 'Bons de souscription', ' ', 1, 1, 6, 1, 0, 551.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (548, '5088', 'Intérêts courus sur obligations, bons et valeurs assimilées', ' ', 1, 1, 6, 1, 0, 552.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (549, '509', 'Versements restant à effectuer sur valeurs mobilières de placement non libérées', 'Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »
est crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement
non libérées par le débit des subdivisions concernées du compte 50.', 2, 1, 6, 1, 0, 553.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (550, '51', 'BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES', ' ', 3, 4, 7, 1, 0, 554.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (551, '511', 'Valeurs à l''encaissement', 'Le compte 511 « Valeurs à l''encaissement » est débité du montant des coupons échus à encaisser,
des chèques et des effets remis à l''encaissement ainsi que des effets remis à l''escompte, par le
crédit des comptes intéressés.

Pour chaque compte bancaire dont elle est titulaire, l''entité utilise une subdivision distincte du
compte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde
créditeur et les comptes à solde débiteur.

Les effets financiers créés en représentation des crédits consentis à l''entité, dans le cadre
d''opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances
nées à l''étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires
courants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision
du compte 519.', 2, 1, 7, 1, 0, 555.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (552, '5111', 'Coupons échus à l''encaissement', ' ', 1, 1, 6, 1, 0, 556.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (553, '5112', 'Chèques à encaisser', ' ', 1, 1, 6, 1, 0, 557.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (554, '5113', 'Effets à l''encaissement', ' ', 1, 1, 6, 1, 0, 558.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (555, '5114', 'Effets à l''escompte', ' ', 1, 1, 6, 1, 0, 559.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (556, '512', 'Banques', ' ', 2, 1, 7, 1, 0, 560.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (557, '5121', 'Comptes en monnaie nationale', ' ', 1, 1, 6, 1, 0, 561.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (558, '5124', 'Comptes en devises', ' ', 1, 1, 6, 1, 0, 562.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (559, '514', 'Chèques postaux', ' ', 2, 1, 6, 1, 0, 563.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (539, '504', 'Autres titres conférant un droit de propriété', ' ', 2, 1, 6, 1, 0, 543.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (540, '505', 'Obligations et bons émis par la société et rachetés par elle', ' ', 2, 1, 6, 1, 0, 544.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (541, '506', 'Obligations', ' ', 2, 1, 7, 1, 0, 545.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (560, '515', '« Caisses » du Trésor et des établissements publics', ' ', 2, 1, 6, 1, 0, 564.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (561, '516', 'Sociétés de bourse', ' ', 2, 1, 6, 1, 0, 565.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (562, '517', 'Autres organismes financiers', ' ', 2, 1, 6, 1, 0, 566.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (563, '518', 'Intérêts courus', ' ', 2, 1, 7, 1, 0, 567.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (564, '5181', 'Intérêts courus à payer', ' ', 1, 1, 6, 1, 0, 568.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (565, '5188', 'Intérêts courus à recevoir', ' ', 1, 1, 6, 1, 0, 569.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (566, '519', 'Concours bancaires courants', ' ', 2, 1, 7, 1, 0, 570.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (567, '5191', 'Crédit de mobilisation de créances commerciales (CMCC)', ' ', 1, 1, 6, 1, 0, 571.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (568, '5193', 'Mobilisation de créances nées à l''étranger', ' ', 1, 1, 6, 1, 0, 572.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (569, '5198', 'Intérêts courus sur concours bancaires courants', ' ', 1, 1, 6, 1, 0, 573.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (570, '52', 'INSTRUMENTS DE TRESORERIE', 'Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à
l''article 372-2.', 2, 1, 6, 1, 0, 574.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (571, '53 ', 'CAISSE', 'Le compte 53 « Caisse » est débité du montant des espèces encaissées par l''entité. Il est crédité du
montant des espèces décaissées. Son solde est soit débiteur soit nul.', 2, 4, 7, 1, 0, 575.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (572, '531', 'Caisse siège social', ' ', 1, 1, 7, 1, 0, 576.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (573, '5314', 'Caisse en devises', ' ', 1, 1, 6, 1, 0, 577.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (574, '5311', 'Caisse en monnaie nationale', ' ', 1, 1, 6, 1, 0, 578.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (575, '532', 'Caisse succursale (ou usine) A', ' ', 1, 1, 6, 1, 0, 579.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (576, '533', 'Caisse succursale (ou usine) B', ' ', 1, 1, 6, 1, 0, 580.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (577, '54', 'REGIES D''AVANCE ET ACCREDITIFS', 'Le compte 54 « Régies d''avances et accréditifs » enregistre, le cas échéant, les écritures relatives
aux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les
banques au nom d''un tiers ou d''un agent de l''entité.
Ce compte est débité du montant des fonds remis aux régisseurs et aux titulaires d''accréditifs par le
crédit d''un compte de trésorerie. Il est crédité :
- du montant des dépenses effectuées pour le compte de l''entité par le débit d''un compte
de tiers ou de charges ;
- du montant des reversements de fonds avancés, par le débit d''un compte de trésorerie.', 2, 4, 6, 1, 0, 581.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (578, '58', 'VIREMENTS INTERNES', 'Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la
comptabilisation pratique d''opérations au terme desquelles ils sont soldés.
Ces comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :
- des virements de fonds d''un compte de caisse ou de banque à un autre compte de banque
ou de caisse ;
- et, plus généralement, de toute opération faisant l''objet d''un enregistrement dans
plusieurs journaux auxiliaires.', 2, 4, 6, 1, 0, 582.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (579, '59', 'PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS', ' ', 3, 1, 7, 1, 0, 583.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (580, '590', 'Provisions pour dépréciation des valeurs mobilières de placement', 'Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du
montant des dépréciations financières des valeurs mobilières de placement par le débit d''une
subdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs
mobilières de placement ».
Ce compte est débité par le crédit d''une subdivision du compte 7866 intitulée « Reprises sur
provision pour dépréciation des valeurs mobilières de placement », lorsque la provision s''avère, en
tout ou partie, sans objet.

A la date de cession des valeurs mobilières de placement, en principe, la provision pour
dépréciation antérieurement constituée est soldée par le crédit du compte 7866', 3, 1, 7, 1, 0, 584.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (581, '5903', 'Actions', ' ', 2, 1, 6, 1, 0, 585.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (582, '5904', 'Autres titres conférant un droit de propriété', ' ', 2, 1, 6, 1, 0, 586.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (583, '5906', 'Obligations', ' ', 2, 1, 6, 1, 0, 587.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (584, '5908', 'Autres valeurs mobilières de placement et créances assimilées', ' ', 2, 1, 6, 1, 0, 588.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (585, '60', 'ACHATS (sauf 603)', ' ', 3, 4, 7, 1, 0, 589.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (586, '601', 'Achats stockés - Matières premières (et fournitures)', 'Les achats sont inscrits au débit des comptes 601 « Achats stockés '' Matières premières (et
fournitures) », 602 « Achats stockés '' Autres approvisionnements », 604 « Achats d''études et
prestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non
stockés de matières et fournitures » et 607 « Achats de marchandises » au prix d''achat, droits de
douane inclus.
Des subdivisions des comptes d''achat peuvent être ouvertes pour identifier :
- les achats en France et à l''étranger ;
- les achats faits par l''entité auprès d''entités liées ou avec lesquelles elle a un lien de
participation.
Les escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».
Les entités ont la faculté de comptabiliser directement les frais accessoires d''achat payés à des tiers,
par exemple les transports, les commissions et les assurances à l''un des comptes d''achats 601 à 607
et non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon
certaine à telle ou telle catégorie de marchandises ou d''approvisionnements.
Pour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux
achats de l''exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en
maintenant dans des subdivisions de ce compte leur classement par nature.
Lorsque l''entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,
il convient de débiter les comptes d''achats susvisés par le crédit du compte 408 « Fournisseurs -
Factures non parvenues ».
Les biens et services sous-traités qui s''intègrent directement dans le cycle de production de l''entité
sont inscrits dans ses achats au débit des comptes :
- 604 « Achats d''études et de prestations de services » ;
- 605 « Achats de matériel, équipements et travaux ».', 2, 1, 7, 1, 0, 590.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (587, '6011', 'Matières (ou groupe) A', ' ', 1, 1, 6, 1, 0, 591.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (588, '6012', 'Matières (ou groupe) B', ' ', 1, 1, 6, 1, 0, 592.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (589, '6017', 'Fournitures A, B, C, ...', ' ', 1, 1, 6, 1, 0, 593.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (590, '602', 'Achats stockés - Autres approvisionnements', ' ', 3, 1, 7, 1, 0, 594.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (591, '6021', 'Matières consommables', ' ', 2, 1, 7, 1, 0, 595.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (592, '60211', 'Matières (ou groupe) C', ' ', 1, 1, 6, 1, 0, 596.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (593, '60212', 'Matières (ou groupe) D', ' ', 1, 1, 6, 1, 0, 597.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (594, '6022', 'Fournitures consommables', ' ', 2, 1, 7, 1, 0, 598.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (595, '60221', 'Combustibles', ' ', 1, 1, 6, 1, 0, 599.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (596, '60222', 'Produits d''entretien', ' ', 1, 1, 6, 1, 0, 600.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (597, '60223', 'Fournitures d''atelier et d''usine', ' ', 1, 1, 6, 1, 0, 601.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (598, '60224', 'Fournitures de magasin', ' ', 1, 1, 6, 1, 0, 602.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (599, '60225', 'Fournitures de bureau', ' ', 1, 1, 6, 1, 0, 603.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (600, '6026', 'Emballages', ' ', 2, 1, 7, 1, 0, 604.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (601, '60261', 'Emballages perdus', ' ', 1, 1, 6, 1, 0, 605.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (602, '60267', 'Emballages à usage mixte', ' ', 1, 1, 6, 1, 0, 606.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (603, '604', 'Achats d''études et prestations de services', ' ', 2, 1, 6, 1, 0, 607.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (604, '605', 'Achats de matériel, équipements et travaux', ' ', 2, 1, 6, 1, 0, 608.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (605, '606', 'Achats non stockés de matières et fournitures', 'Le compte 606 regroupe tous les achats non stockables, par exemple l''eau et l''énergie, ou non
stockés par l''entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de
magasin, et dont les existants neufs, en fin d''exercice, sont inscrits au débit du compte 486
« Charges constatées d''avance ».', 2, 1, 7, 1, 0, 609.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (606, '6061', 'Fournitures non stockables (eau, énergie, ...)', ' ', 6, 1, 1, 1, 0, 610.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (607, '6063', 'Fournitures d''entretien et de petit équipement', ' ', 1, 1, 6, 1, 0, 611.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (608, '6064', 'Fournitures administratives', ' ', 1, 1, 6, 1, 0, 612.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (609, '6068', 'Autres matières et fournitures', ' ', 1, 1, 6, 1, 0, 613.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (610, '607', 'Achats de marchandises', ' ', 2, 1, 7, 1, 0, 614.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (611, '6071', 'Marchandise (ou groupe) A', ' ', 1, 1, 6, 1, 0, 615.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (612, '6072', 'Marchandise (ou groupe) B', ' ', 1, 1, 6, 1, 0, 616.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (613, '608', '(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)', ' ', 2, 1, 6, 1, 0, 617.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (614, '609', 'Rabais, remises et ristournes obtenus sur achats', 'Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,
remises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures
d''achats, n''est connu que postérieurement à la comptabilisation de ces factures.', 2, 1, 7, 1, 0, 618.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (615, '6091', 'de matières premières (et fournitures)', ' ', 1, 1, 6, 1, 0, 619.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (616, '6092', 'd''autres approvisionnements stockés', ' ', 1, 1, 6, 1, 0, 620.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (617, '6094', 'd''études et prestations de services', ' ', 1, 1, 6, 1, 0, 621.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (618, '6095', 'de matériel, équipements et travaux', ' ', 1, 1, 6, 1, 0, 622.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (619, '6096', 'd''approvisionnements non stockés', ' ', 1, 1, 6, 1, 0, 623.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (620, '6097', 'de marchandises', ' ', 1, 1, 6, 1, 0, 624.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (621, '6098', 'Rabais, remises et ristournes non affectés', ' ', 1, 1, 6, 1, 0, 625.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (622, '603', 'VARIATIONS DES STOCKS (approvisionnements et marchandises)', 'Le compte 603 « Variation des stocks » est réservé à l''enregistrement des variations de stocks
d''approvisionnements et de marchandises.', 3, 4, 7, 1, 0, 626.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (623, '6031', 'Variation des stocks de matières premières (et fournitures)', 'Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,
6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de
marchandises" du compte 603 représentent la différence existant entre la valeur des stocks
d''approvisionnements et de marchandises à la clôture de l''exercice et la valeur desdits stocks à la
clôture de l''exercice précédent, c''est-à-dire la différence de valeur entre le stock final, dit stock de
sortie, et le stock initial, dit stock d''entrée, compte non tenu des provisions pour dépréciation
Ces comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur
du stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603
représente la variation globale de la valeur du stock entre le début et la fin de l''exercice.
Les soldes des comptes 6037 d''une part, 6031 et 6032 d''autre part, peuvent être créditeurs ou
débiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins
ou en plus des achats de marchandises d''une part, des approvisionnements d''autre part.', 2, 1, 6, 1, 0, 627.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (624, '6032', 'Variation des stocks des autres approvisionnements', ' ', 2, 1, 6, 1, 0, 628.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (625, '6037', 'Variation des stocks de marchandises', ' ', 2, 1, 6, 1, 0, 629.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (626, '61', 'AUTRES CHARGES EXTERNES', ' ', 1, 1, 1, 1, 1, 630.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (627, '61', 'Services extérieurs', 'Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d''études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l''utilisation de biens en crédit-bail. Les rémunérations d''affacturage inscrites au compte 622 « Rémunérations d''intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d''affacturage », comprennent : - la commission d''affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n''a pas été enregistrée au compte 66 « Charges financières ».', 3, 4, 7, 1, 0, 631.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (628, '611', 'Sous-traitance générale', ' ', 2, 1, 6, 1, 0, 632.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (629, '612', 'Redevances de crédit-bail', ' ', 3, 1, 7, 1, 0, 633.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (630, '6122', 'Crédit-bail mobilier', ' ', 2, 1, 6, 1, 0, 634.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (631, '6125', 'Crédit-bail immobilier', ' ', 2, 1, 6, 1, 0, 635.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (632, '613', 'Locations', ' ', 2, 1, 7, 1, 0, 636.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (633, '6132', 'Locations immobilières', ' ', 1, 1, 6, 1, 0, 637.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (634, '6135', 'Locations mobilières', ' ', 1, 1, 6, 1, 0, 638.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (635, '6136', 'Malis sur emballages', ' ', 1, 1, 6, 1, 0, 639.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (636, '614', 'Charges locatives et de copropriété', ' ', 2, 1, 6, 1, 0, 640.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (637, '615', 'Entretien et réparations', ' ', 2, 1, 7, 1, 0, 641.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (638, '6152', 'sur biens immobiliers', ' ', 1, 1, 6, 1, 0, 642.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (639, '6155', 'sur biens mobiliers', ' ', 1, 1, 6, 1, 0, 643.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (640, '6156', 'Maintenance', ' ', 1, 1, 6, 1, 0, 644.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (641, '616', 'Primes d''assurances', ' ', 2, 1, 7, 1, 0, 645.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (642, '6161', 'Multirisques', ' ', 1, 1, 6, 1, 0, 646.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (643, '6162', 'Assurance obligatoire dommage construction', ' ', 1, 1, 6, 1, 0, 647.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (644, '6163', 'Assurance-transport', ' ', 1, 1, 7, 1, 0, 648.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (645, '61636', 'sur achats', ' ', 1, 1, 6, 1, 0, 649.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (647, '61638', 'sur autres biens', ' ', 1, 1, 6, 1, 0, 651.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (648, '6164', 'Risques d''exploitation', ' ', 1, 1, 6, 1, 0, 652.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (649, '6165', 'Insolvabilité clients', ' ', 1, 1, 6, 1, 0, 653.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (650, '617', 'Études et recherches', ' ', 2, 1, 6, 1, 0, 654.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (651, '618', 'Divers', ' ', 2, 1, 7, 1, 0, 655.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (652, '6181', 'Documentation générale', ' ', 1, 1, 6, 1, 0, 656.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (653, '6183', 'Documentation technique', ' ', 1, 1, 6, 1, 0, 657.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (654, '6185', 'Frais de colloques, séminaires, conférences', ' ', 1, 1, 6, 1, 0, 658.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (655, '619', 'Rabais, remises et ristournes obtenus sur services extérieurs', 'Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,
remises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et
ristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,
remises et ristournes obtenus sur achats ».', 2, 1, 6, 1, 0, 659.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (656, '62', 'Autres services extérieurs', ' ', 3, 4, 7, 1, 0, 660.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (657, '621', 'Personnel extérieur à l''entreprise', ' ', 2, 1, 7, 1, 0, 661.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (658, '6211', 'Personnel intérimaire', ' ', 1, 1, 6, 1, 0, 662.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (659, '6214', 'Personnel détaché ou prêté à l''entreprise', ' ', 1, 1, 6, 1, 0, 663.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (660, '622', 'Rémunérations d''intermédiaires et honoraires', ' ', 2, 1, 7, 1, 0, 664.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (661, '6221', 'Commissions et courtages sur achats', ' ', 1, 1, 6, 1, 0, 665.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (662, '6222', 'Commissions et courtages sur ventes', ' ', 1, 1, 6, 1, 0, 666.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (663, '6224', 'Rémunérations des transitaires', ' ', 1, 1, 6, 1, 0, 667.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (664, '6225', 'Rémunérations d''affacturage', ' ', 1, 1, 6, 1, 0, 668.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (665, '6226', 'Honoraires', ' ', 1, 1, 6, 1, 0, 669.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (666, '6227', 'Frais d''actes et de contentieux', ' ', 1, 1, 6, 1, 0, 670.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (667, '6228', 'Divers', ' ', 1, 1, 6, 1, 0, 671.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (668, '623', 'Publicité, publications, relations publiques', ' ', 2, 1, 7, 1, 0, 672.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (669, '6231', 'Annonces et insertions', ' ', 1, 1, 6, 1, 0, 673.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (670, '6232', 'Échantillons', ' ', 1, 1, 6, 1, 0, 674.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (671, '6233', 'Foires et expositions', ' ', 1, 1, 6, 1, 0, 675.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (672, '6234', 'Cadeaux à la clientèle', ' ', 1, 1, 6, 1, 0, 676.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (673, '6235', 'Primes', ' ', 1, 1, 6, 1, 0, 677.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (674, '6236', 'Catalogues et imprimés', ' ', 1, 1, 6, 1, 0, 678.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (675, '6237', 'Publications', ' ', 1, 1, 6, 1, 0, 679.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (676, '6238', 'Divers (pourboires, dons courants, ...)', ' ', 1, 1, 6, 1, 0, 680.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (677, '624', 'Transports de biens et transports collectifs du personnel', ' ', 2, 1, 7, 1, 0, 681.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (678, '6241', 'Transports sur achats', ' ', 1, 1, 6, 1, 0, 682.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (679, '6242', 'Transports sur ventes', ' ', 1, 1, 6, 1, 0, 683.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (680, '6243', 'Transports entre établissements ou chantiers', ' ', 1, 1, 6, 1, 0, 684.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (681, '6244', 'Transports administratifs', ' ', 1, 1, 6, 1, 0, 685.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (682, '6247', 'Transports collectifs du personnel', ' ', 1, 1, 6, 1, 0, 686.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (683, '6248', 'Divers', ' ', 1, 1, 6, 1, 0, 687.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (684, '625', 'Déplacements, missions et réceptions', ' ', 2, 1, 7, 1, 0, 688.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (685, '6251', 'Voyages et déplacements', ' ', 1, 1, 6, 1, 0, 689.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (686, '6255', 'Frais de déménagement', ' ', 1, 1, 6, 1, 0, 690.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (687, '6256', 'Missions', ' ', 1, 1, 6, 1, 0, 691.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (688, '6257', 'Réceptions', ' ', 1, 1, 6, 1, 0, 692.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (689, '626', 'Frais postaux et de télécommunications', ' ', 2, 1, 6, 1, 0, 693.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (690, '627', 'Services bancaires et assimilés', ' ', 2, 1, 7, 1, 0, 694.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (691, '6271', 'Frais sur titres (achat, vente, garde)', ' ', 1, 1, 6, 1, 0, 695.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (692, '6272', 'Commissions et frais sur émission d''emprunts', ' ', 1, 1, 6, 1, 0, 696.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (693, '6275', 'Frais sur effets', ' ', 1, 1, 6, 1, 0, 697.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (694, '6276', 'Location de coffres', ' ', 1, 1, 6, 1, 0, 698.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (695, '6278', 'Autres frais et commissions sur prestations de services', ' ', 1, 1, 6, 1, 0, 699.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (696, '628', 'Divers', ' ', 2, 1, 7, 1, 0, 700.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (697, '6281', 'Concours divers (cotisations, ...)', ' ', 1, 1, 6, 1, 0, 701.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (698, '6284', 'Frais de recrutement de personnel', ' ', 1, 1, 6, 1, 0, 702.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (699, '629', 'Rabais, remises et ristournes obtenus sur autres services extérieurs', ' ', 2, 1, 6, 1, 0, 703.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (700, '63', 'IMPOTS, TAXES ET VERSEMENTS ASSIMILES', 'Les impôts, taxes et versements assimilés sont des charges correspondant :
- d''une part, à des versements obligatoires à l''Etat et aux collectivités locales pour
subvenir aux dépenses publiques ;
- d''autre part, à des versements institués par l''autorité publique, notamment pour le
financement d''actions d''intérêt économique ou social.

Les impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte
695 « Impôts sur les bénéfices ».
Les versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont
enregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations
(administration des impôts) » aux diverses subdivisions concernées, intitulées :
- Taxe sur les salaires ;
- Taxe d''apprentissage ;
- Participation des employeurs à la formation professionnelle continue ;
- Cotisation pour défaut d''investissement obligatoire dans la construction.
La contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».
Lorsque le montant des dépenses libératoires, acquittées ou dues à l''inventaire, est inférieur au
montant de la taxe ou de la participation obligatoire, l''entité inscrit le montant du versement restant
à effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -
Charges à payer » par le débit du compte 631.
Les versements à fonds perdus ou subventions au titre des taxes et participations assises sur les
salaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur
rémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :
- Participation des employeurs à l''effort de construction lorsqu''il s''agit de versements à
fonds perdus,
- Participation des employeurs à la formation professionnelle continue lorsque les dépenses
sont libératoires,
- Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage.
Les autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de
la classe 6.
Lorsque la législation permet d''imputer à titre de dépenses libératoires les dépenses restant dues à
la fin de l''exercice, ces dernières sont comptabilisées au débit des comptes d''actif ou des comptes
de charges concernés par le crédit des comptes de tiers intéressés.', 3, 4, 7, 1, 0, 704.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (701, '631', 'Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)', ' ', 2, 1, 7, 1, 0, 705.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (702, '6311', 'Taxe sur les salaires', ' ', 1, 1, 6, 1, 0, 706.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (703, '6312', 'Taxe d''apprentissage', ' ', 1, 1, 6, 1, 0, 707.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (704, '6313', 'Participation des employeurs à la formation professionnelle continue', ' ', 1, 1, 6, 1, 0, 708.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (705, '6314', 'Cotisation pour défaut d''investissement obligatoire dans la construction', ' ', 1, 1, 6, 1, 0, 709.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (706, '6318', 'Autres', ' ', 1, 1, 6, 1, 0, 710.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (707, '633', 'Impôts, taxes et versements assimilés sur rémunérations (autres organismes)', ' ', 2, 1, 7, 1, 0, 711.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (708, '6331', 'Versement de transport', ' ', 1, 1, 6, 1, 0, 712.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (709, '6332', 'Allocations logement', ' ', 1, 1, 6, 1, 0, 713.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (710, '6333', 'Participation des employeurs à la formation professionnelle continue', ' ', 1, 1, 6, 1, 0, 714.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (711, '6334', 'Participation des employeurs à l''effort de construction', ' ', 1, 1, 6, 1, 0, 715.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (712, '6335', 'Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage', ' ', 1, 1, 6, 1, 0, 716.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (713, '6338', 'Autres', ' ', 1, 1, 6, 1, 0, 717.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (714, '635', 'Autres impôts, taxes et versements assimilés (administrations des impôts)', ' ', 2, 1, 7, 1, 0, 718.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (715, '6351', 'Impôts directs (sauf impôts sur les bénéfices)', ' ', 1, 1, 7, 1, 0, 719.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (716, '63511', 'Taxe professionnelle', ' ', 1, 1, 6, 1, 0, 720.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (717, '63512', 'Taxes foncières', ' ', 1, 1, 6, 1, 0, 721.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (718, '63513', 'Autres impôts locaux', ' ', 1, 1, 6, 1, 0, 722.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (719, '63514', 'Taxe sur les véhicules des sociétés', ' ', 1, 1, 6, 1, 0, 723.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (720, '6352', 'Taxes sur le chiffre d''affaires non récupérables', ' ', 1, 1, 6, 1, 0, 724.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (721, '6353', 'Impôts indirects', ' ', 1, 1, 6, 1, 0, 725.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (722, '6354', 'Droits d''enregistrement et de timbre', ' ', 1, 1, 7, 1, 0, 726.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (723, '63541', 'Droits de mutation', ' ', 1, 1, 6, 1, 0, 727.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (724, '6358', 'Autres droits', ' ', 1, 1, 6, 1, 0, 728.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (725, '637', 'Autres impôts, taxes et versements assimilés (autres organismes)', ' ', 2, 1, 7, 1, 0, 729.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (726, '6371', 'Contribution sociale de solidarité à la charge des société', ' ', 1, 1, 6, 1, 0, 730.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (727, '6372', 'Taxes perçues par les organismes publics internationaux', ' ', 1, 1, 6, 1, 0, 731.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (728, '6374', 'Impôts et taxes exigibles à l''Étranger', ' ', 1, 1, 6, 1, 0, 732.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (729, '6378', 'Taxes diverses', ' ', 1, 1, 6, 1, 0, 733.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (730, '64', 'CHARGES DE PERSONNEL', ' ', 3, 1, 7, 1, 0, 734.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (731, '641', 'Rémunérations du personnel', 'Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du
personnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de
société.', 2, 4, 7, 1, 0, 735.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (732, '6411', 'Salaires, appointements', ' ', 1, 1, 6, 1, 0, 736.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (733, '6412', 'Congés payés', ' ', 1, 1, 6, 1, 0, 737.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (734, '6413', 'Primes et gratifications', ' ', 1, 1, 6, 1, 0, 738.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (735, '6414', 'Indemnités et avantages divers', ' ', 1, 1, 6, 1, 0, 739.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (736, '6415', 'Supplément familial', ' ', 1, 1, 6, 1, 0, 740.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (737, '644', 'Rémunération du travail de l''exploitant', 'Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de
l''exploitant » les rémunérations de l''exploitant et de sa famille lorsqu''aucune autre rémunération ne
constitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation
de cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de
l''exploitant.', 2, 4, 6, 1, 0, 741.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (738, '645', 'Charges de sécurité sociale et de prévoyance', ' ', 2, 4, 7, 1, 0, 742.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (739, '6451', 'Cotisations à l''URSSAF', ' ', 1, 1, 6, 1, 0, 743.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (740, '6452', 'Cotisations aux mutuelles', ' ', 1, 1, 6, 1, 0, 744.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (741, '6453', 'Cotisations aux caisses de retraites', ' ', 1, 1, 6, 1, 0, 745.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (742, '6454', 'Cotisations aux ASSEDIC', ' ', 1, 1, 6, 1, 0, 746.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (743, '6458', 'Cotisations aux autres organismes sociaux', ' ', 1, 1, 6, 1, 0, 747.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (744, '646 ', 'Cotisations sociales personnelles de l''exploitant', ' ', 2, 4, 6, 1, 0, 748.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (745, '647', 'Autres charges sociales', ' ', 2, 1, 7, 1, 0, 749.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (746, '6471', 'Prestations directes', ' ', 1, 1, 6, 1, 0, 750.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (747, '6472', 'Versements aux comités d''entreprise et d''établissement', ' ', 1, 1, 6, 1, 0, 751.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (748, '6473', 'Versements aux comités d''hygiène et de sécurité', ' ', 1, 1, 6, 1, 0, 752.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (749, '6474', 'Versements aux autres oeuvres sociales', ' ', 1, 1, 6, 1, 0, 753.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (750, '6475', 'Médecine du travail, pharmacie', ' ', 1, 1, 6, 1, 0, 754.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (751, '648', 'Autres charges de personnel', ' ', 2, 1, 6, 1, 0, 755.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (752, '65', 'AUTRES CHARGES DE GESTION COURANTE', 'Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la
nature de l''activité ou au volume des affaires traitées sont enregistrées au débit du compte 654
« Pertes sur créances irrécouvrables »', 3, 4, 7, 1, 0, 756.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (753, '651', 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', ' ', 2, 1, 7, 1, 0, 757.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (754, '6511', 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels', ' ', 1, 1, 6, 1, 0, 758.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (755, '6516', 'Droits d''auteur et de reproduction', ' ', 1, 1, 6, 1, 0, 759.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (756, '6518', 'Autres droits et valeurs similaires', ' ', 1, 1, 6, 1, 0, 760.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (757, '653', 'Jetons de présence', ' ', 2, 1, 6, 1, 0, 761.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (758, '654', 'Pertes sur créances irrécouvrables', ' ', 2, 1, 7, 1, 0, 762.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (759, '6541', 'Créances de l''exercice', ' ', 1, 1, 6, 1, 0, 763.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (760, '6544', 'Créances des exercices antérieurs', ' ', 1, 1, 6, 1, 0, 764.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (761, '655', 'Quote-parts de résultat sur opérations faites en commun', 'Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
non gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations
faites en commun et en GIE » est crédité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est
crédité.', 2, 1, 7, 1, 0, 765.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (762, '6551', 'Quote-part de bénéfice transférée (comptabilité du gérant)', ' ', 1, 1, 6, 1, 0, 766.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (763, '6555', 'Quote-part de perte supportée (comptabilité des associés non gérants)', ' ', 1, 1, 6, 1, 0, 767.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (764, '658', 'Charges diverses de gestion courante', ' ', 2, 1, 6, 1, 0, 768.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (765, '66', 'CHARGES FINANCIERES', ' ', 3, 4, 7, 1, 0, 769.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (766, '661', 'Charges d''intérêts', 'Des subdivisions du compte 661 « Charges d''intérêts » permettent d''identifier notamment les
intérêts des emprunts et dettes assimilées concernant les entités liées', 2, 1, 7, 1, 0, 770.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (767, '6611', 'Intérêts des emprunts et dettes', ' ', 1, 1, 7, 1, 0, 771.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (768, '66116', 'des emprunts et dettes assimilées', ' ', 1, 1, 6, 1, 0, 772.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (769, '66117', 'des dettes rattachées à des participations', ' ', 1, 1, 6, 1, 0, 773.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (770, '6615', 'Intérêts des comptes courants et des dépôts créditeurs', ' ', 1, 1, 6, 1, 0, 774.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (771, '6616', 'Intérêts bancaires et sur opérations de financement (escompte,...)', ' ', 1, 1, 6, 1, 0, 775.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (773, '6618', 'Intérêts des autres dettes', ' ', 1, 1, 7, 1, 0, 777.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (775, '66188', 'des dettes diverses', ' ', 1, 1, 6, 1, 0, 779.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (776, '664', 'Pertes sur créances liées à des participations', ' ', 2, 1, 6, 1, 0, 780.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (777, '665', 'Escomptes accordés', 'Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l''entité à
ses clients par le crédit du compte 411 « Clients » ou d''un compte de trésorerie.', 2, 1, 6, 1, 0, 781.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (778, '666', 'Pertes de change', 'Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par
l''entité au cours de l''exercice. En outre, les écarts de conversion négatifs constatés à la fin de
l''exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.', 2, 1, 6, 1, 0, 782.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (779, '667', 'Charges nettes sur cessions de valeurs mobilières de placement', 'Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', 2, 1, 6, 1, 0, 783.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (780, '668', 'Autres charges financières', ' ', 2, 1, 6, 1, 0, 784.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (781, '67', 'CHARGES EXCEPTIONNELLES', 'Les charges exceptionnelles sont inscrites au débit :
- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu''elles
concernent des opérations de gestion ;
- des comptes 675 « Valeurs comptables des éléments d''actif cédés » et 678 « Autres
charges exceptionnelles » lorsqu''elles concernent des opérations en capital.', 3, 4, 7, 1, 0, 785.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (782, '671', 'Charges exceptionnelles sur opérations de gestion', ' ', 2, 1, 7, 1, 0, 786.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (783, '6711', 'Pénalités sur marchés (et dédits payés sur achats et ventes)', ' ', 1, 1, 6, 1, 0, 787.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (784, '6712', 'Pénalités, amendes fiscales et pénales', ' ', 1, 1, 6, 1, 0, 788.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (785, '6713', 'Dons, libéralités', ' ', 1, 1, 6, 1, 0, 789.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (786, '6714', 'Créances devenues irrécouvrables dans l''exercice', ' ', 1, 1, 6, 1, 0, 790.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (787, '6715', 'Subventions accordées', ' ', 1, 1, 6, 1, 0, 791.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (788, '6717', 'Rappel d''impôts (autres qu''impôts sur les bénéfices)', ' ', 1, 1, 6, 1, 0, 792.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (789, '6718', 'Autres charges exceptionnelles sur opérations de gestion', ' ', 1, 1, 6, 1, 0, 793.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (790, '672', '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les charges sur exercices antérieurs)', ' ', 2, 1, 6, 1, 0, 794.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (774, '66181', 'des dettes commerciales', ' ', 1, 1, 6, 1, 0, 778.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (791, '675', 'Valeurs comptables des éléments d''actif cédés', 'Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des
amortissements, des éléments d''actif cédés par le crédit du compte d''actif intéressé sauf s''il s''agit
de TIAP ou de valeurs mobilières de placement.
Le compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d''une
perte. Il est alors crédité du prix de cession de ces titres.
La valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667
« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''une perte (voir
446-22) ou d''un profit (voir 447-13).

En cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les charges
d''exploitation et les charges exceptionnelles en fonction de leur nature.', 2, 1, 7, 1, 0, 795.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (792, '6751', 'Immobilisations incorporelles', ' ', 1, 1, 6, 1, 0, 796.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (793, '6752', 'Immobilisations corporelles', ' ', 1, 1, 6, 1, 0, 797.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (794, '6756', 'Immobilisations financières', ' ', 1, 1, 6, 1, 0, 798.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (795, '6758', 'Autres éléments d''actif', ' ', 1, 1, 6, 1, 0, 799.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (796, '678', 'Autres charges exceptionnelles', ' ', 2, 1, 7, 1, 0, 800.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (797, '6781', 'Malis provenant de clauses d''indexation', ' ', 1, 1, 6, 1, 0, 801.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (798, '6782', 'Lots', ' ', 1, 1, 6, 1, 0, 802.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (799, '6783', 'Malis provenant du rachat par l''entreprise d''actions et obligations émises par elle-même', ' ', 1, 1, 6, 1, 0, 803.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (800, '6788', 'Charges exceptionnelles diverses', ' ', 1, 1, 6, 1, 0, 804.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (877, '7134', 'Variation des en-cours de production de services', ' ', 2, 1, 7, 1, 0, 881.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (878, '71341', 'Études en cours', ' ', 1, 1, 6, 1, 0, 882.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (801, '68', 'DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS', 'Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions
distinguant les charges calculées d''exploitation, financières ou exceptionnelles.', 3, 1, 7, 1, 0, 805.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (802, '681', 'Dotations aux amortissements et aux provisions - Charges d''exploitation', 'Les comptes 681 « Dotations aux amortissements et aux provisions '' Charges d''exploitation », 686
« Dotations aux amortissements et aux provisions '' Charges financières » et 687 « Dotations aux
amortissements et aux provisions '' Charges exceptionnelles » sont débités du montant respectif des
dotations de l''exercice aux amortissements et aux provisions par le crédit des subdivisions, des
comptes d''amortissements et de provisions concernés.
Les amortissements dérogatoires comptabilisés dans l''exercice sont inscrits au débit du compte
6872 « Dotations aux provisions réglementées (immobilisations) ».', 3, 4, 7, 1, 0, 806.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (803, '6811', 'Dotations aux amortissements sur immobilisations incorporelles et corporelles', ' ', 2, 1, 7, 1, 0, 807.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (804, '68111', 'Immobilisations incorporelles', ' ', 1, 1, 6, 1, 0, 808.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (805, '68112', 'Immobilisations corporelles', ' ', 1, 1, 6, 1, 0, 809.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (806, '6812', 'Dotations aux amortissements des charges d''exploitation à répartir', ' ', 2, 1, 6, 1, 0, 810.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (807, '6815', 'Dotations aux provisions pour risques et charges d''exploitation', ' ', 2, 1, 6, 1, 0, 811.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (808, '6816', 'Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)', ' ', 2, 1, 7, 1, 0, 812.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (809, '68161', 'Immobilisations incorporelles', ' ', 1, 1, 6, 1, 0, 813.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (810, '68162', 'Immobilisations corporelles', ' ', 1, 1, 6, 1, 0, 814.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (811, '6817', 'Dotations aux provisions pour dépréciation des actifs circulants', ' ', 2, 1, 7, 1, 0, 815.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (812, '68173', 'Stocks et en-cours', ' ', 1, 1, 6, 1, 0, 816.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (813, '68174', 'Créances', ' ', 1, 1, 6, 1, 0, 817.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (814, '686', 'Dotations aux amortissements et aux provisions - Charges financières', ' ', 3, 4, 7, 1, 0, 818.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (815, '6861', 'Dotations aux amortissements des primes de remboursement des obligations', ' ', 2, 1, 6, 1, 0, 819.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (816, '6865', 'Dotations aux provisions pour risques et charges financières', ' ', 2, 1, 6, 1, 0, 820.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (817, '6866', 'Dotations aux provisions pour dépréciation des éléments financiers', ' ', 2, 1, 7, 1, 0, 821.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (818, '686662', 'Immobilisations financières', ' ', 1, 1, 6, 1, 0, 822.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (819, '686665', 'Valeurs mobilières de placement', ' ', 1, 1, 6, 1, 0, 823.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (820, '6868', 'Autres dotations', ' ', 2, 1, 6, 1, 0, 824.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (821, '687', 'Dotations aux amortissements et aux provisions - Charges exceptionnelles', ' ', 3, 4, 7, 1, 0, 825.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (822, '6871', 'Dotations aux amortissements exceptionnels des immobilisations', ' ', 2, 1, 6, 1, 0, 826.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (823, '6872', 'Dotations aux provisions réglementées (immobilisations)', ' ', 2, 1, 7, 1, 0, 827.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (824, '68725', 'Amortissements dérogatoires', ' ', 1, 1, 6, 1, 0, 828.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (825, '6873', 'Dotations aux provisions réglementées (stocks)', ' ', 2, 1, 6, 1, 0, 829.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (826, '6874', 'Dotations aux autres provisions réglementées', ' ', 2, 1, 6, 1, 0, 830.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (827, '6875', 'Dotations aux provisions pour risques et charges exceptionnels', ' ', 2, 1, 6, 1, 0, 831.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (828, '6876', 'Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)', ' ', 2, 1, 6, 1, 0, 832.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (829, '69', 'PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES', 'Le compte 69 « Participation des salariés '' Impôts sur les bénéfices et assimilés » enregistre les
charges de la participation des salariés aux résultats et les impôts sur les bénéfices.
Les charges de la classe 6 sont enregistrées hors taxes récupérables.', 3, 1, 7, 1, 0, 833.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (830, '691', 'Participation des salariés aux résultats', 'Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.
A la clôture de l''exercice au titre duquel les droit des salariés sont nés, la participation est inscrite
au crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par
le débit du compte 691 « Participation des salariés aux résultats ».
Lorsque le montant de la participation a été approuvé par l''assemblée générale des actionnaires, ou
à la date de validité du contrat si elle est postérieure à celle de l''assemblée générale, la dette envers
les salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des
salariés aux résultats » :
- soit par le débit du compte 428 « Personnel '' Charges à payer et produits à recevoir ».
Les ajustements nécessaires sont effectués par le débit ou le crédit d''une subdivision particulière du
compte 691,
- soit par le débit du compte 691 pour le montant total de la participation, lorsqu''on a
procédé à la contre-passation de la dette provisionnée au titre de l''exercice précédent.', 2, 4, 6, 1, 0, 834.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (831, '695', 'Impôts sur les bénéfices', 'Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des
bénéfices imposables en France et à l''étranger. Des subdivisions permettent, le cas échéant,
d''identifier les rappels et dégrèvements d''impôts concernant les bénéfices taxables des exercices
antérieurs.', 2, 4, 7, 1, 0, 835.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (832, '6951', 'Impôts dus en France', ' ', 1, 1, 6, 1, 0, 836.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (833, '6952', 'Contribution additionnelle à l''impôt sur les bénéfices', ' ', 1, 1, 6, 1, 0, 837.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (834, '6954', 'Impôts dus à l''étranger', ' ', 1, 1, 6, 1, 0, 838.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (835, '696', 'Suppléments d''impôt sur les sociétés liés aux distributions', 'Le compte 696 « Suppléments d''impôt sur les sociétés à payer liés aux distributions » enregistre le
supplément d''impôt sur les sociétés dû en raison des distributions.', 2, 1, 6, 1, 0, 839.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (879, '71345', 'Prestations de services en cours', ' ', 1, 1, 6, 1, 0, 883.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (880, '7135', 'Variation des stocks de produits', ' ', 2, 1, 7, 1, 0, 884.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (881, '71351', 'Produits intermédiaires', ' ', 1, 1, 6, 1, 0, 885.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (882, '71355', 'Produits finis', ' ', 1, 1, 6, 1, 0, 886.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (883, '71358', 'Produits résiduels', ' ', 1, 1, 6, 1, 0, 887.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (836, '697', 'Imposition forfaitaire annuelle des sociétés', 'Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l''imposition forfaitaire
annuelle des sociétés lorsqu''elle reste définitivement à la charge de la société. Lorsque l''imposition
est susceptible d''être imputée sur l''impôt sur les sociétés dû au titre des deux exercices suivants,
son montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,
corrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.', 2, 4, 6, 1, 0, 840.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (837, '698', 'Intégration fiscale', 'Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l''application du
régime d''intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -
Charges » et les produits au compte 6989 « Intégration fiscale - Produits ».', 3, 1, 7, 1, 0, 841.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (838, '6981', 'Intégration fiscale - Charges', ' ', 2, 1, 6, 1, 0, 842.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (839, '6989', 'Intégration fiscale - Produits', ' ', 2, 1, 6, 1, 0, 843.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (840, '699', 'Produits - Report en arrière des déficits', 'Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant
du report en arrière des déficits.', 2, 4, 6, 1, 0, 844.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (841, '70', 'VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES', 'Les produits d''exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de
produits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou
déstockage) », 72 « Production immobilisée », 74 « Subventions d''exploitation » et 75 « Autres
produits de gestion courante ».
Les produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».
Les produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits
exceptionnels »
Les reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur
amortissements et provisions » en distinguant les reprises sur charges calculées d''exploitation,
financières ou exceptionnelles.
Les transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».
Les produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui
enregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée
en débitant globalement, pour chaque période d''imposition, les comptes de la classe 7 concernés
par le crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', 3, 1, 7, 1, 0, 845.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (842, '701', 'Ventes de produits finis', ' ', 2, 4, 7, 1, 0, 846.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (843, '7011', 'Produits finis (ou groupe) A', ' ', 1, 1, 6, 1, 0, 847.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (844, '7012', 'Produits finis (ou groupe) B', ' ', 1, 1, 6, 1, 0, 848.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (845, '702', 'Ventes de produits intermédiaires', ' ', 2, 1, 6, 1, 0, 849.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (846, '703', 'Ventes de produits résiduels', ' ', 2, 1, 6, 1, 0, 850.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (847, '704', 'Travaux', ' ', 2, 1, 7, 1, 0, 851.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (848, '7041', 'Travaux de catégorie (ou activité) A', ' ', 1, 1, 6, 1, 0, 852.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (849, '7042', 'Travaux de catégorie (ou activité) B', ' ', 1, 1, 6, 1, 0, 853.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (850, '705', 'Études', ' ', 2, 1, 6, 1, 0, 854.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (851, '706', 'Prestations de services', ' ', 2, 4, 6, 1, 0, 855.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (852, '707', 'Ventes de marchandises', ' ', 2, 4, 7, 1, 0, 856.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (853, '7071', 'Marchandises (ou groupe) A', ' ', 1, 1, 6, 1, 0, 857.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (854, '7072', 'Marchandises (ou groupe) B', ' ', 1, 1, 6, 1, 0, 858.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (855, '708', 'Produits des activités annexes', ' ', 2, 4, 7, 1, 0, 859.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (856, '7081', 'Produits des services exploités dans l''intérêt du personnel', ' ', 1, 1, 6, 1, 0, 860.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (857, '7082', 'Commissions et courtages', ' ', 1, 1, 6, 1, 0, 861.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (858, '7083', 'Locations diverses', ' ', 1, 1, 6, 1, 0, 862.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (859, '7084', 'Mise à disposition de personnel facturée', ' ', 1, 1, 6, 1, 0, 863.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (860, '7085', 'Ports et frais accessoires facturés', ' ', 1, 1, 6, 1, 0, 864.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (861, '7086', 'Bonis sur reprises d''emballages consignés', ' ', 1, 1, 6, 1, 0, 865.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (862, '7087', 'Bonifications obtenues des clients et primes sur ventes', ' ', 1, 1, 6, 1, 0, 866.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (863, '7088', 'Autres produits d''activités annexes (cessions d''approvisionnements,...)', ' ', 1, 1, 6, 1, 0, 867.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (864, '709', 'Rabais, remises et ristournes accordés par l''entreprise', ' ', 2, 4, 7, 1, 0, 868.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (865, '7091', 'sur ventes de produits finis', ' ', 1, 1, 6, 1, 0, 869.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (866, '7092', 'sur ventes de produits intermédiaires', ' ', 1, 1, 6, 1, 0, 870.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (867, '7094', 'sur travaux', ' ', 1, 1, 6, 1, 0, 871.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (868, '7095', 'sur études', ' ', 1, 1, 6, 1, 0, 872.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (869, '7096', 'sur prestations de services', ' ', 1, 1, 6, 1, 0, 873.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (870, '7097', 'sur ventes de marchandises', ' ', 1, 1, 6, 1, 0, 874.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (871, '7098', 'sur produits des activités annexes', ' ', 1, 1, 6, 1, 0, 875.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (872, '71', 'PRODUCTION STOCKEE (OU DESTOCKAGE)', ' ', 3, 1, 7, 1, 0, 876.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (873, '713', 'Variation des stocks (en-cours de production, produits)', ' ', 3, 4, 7, 1, 0, 877.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (874, '7133', 'Variation des en-cours de production de biens', 'Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours
de production de services » et 7135 « Variation des stocks de produits » du compte 713
« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre
la valeur de la production stockée à la clôture de l''exercice et la valeur de la production stockée à la
clôture de l''exercice précédent, compte non tenu des provisions pour dépréciation.
Ces comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur
de la production stockée initiale et crédités de la valeur de la production stockée finale. En
conséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation
globale de la valeur de la production stockée entre le début et la fin de l''exercice. Il peut être
créditeur ou débiteur.', 2, 1, 6, 1, 0, 878.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (875, '71331', 'Produits en cours', ' ', 1, 1, 6, 1, 0, 879.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (876, '71335', 'Travaux en cours', ' ', 1, 1, 6, 1, 0, 880.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (884, '72', 'PRODUCTION IMMOBILISEE', 'Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l''entité pour ellemême.
Il est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de
production des immobilisations créées par les moyens propres de l''entité au fur et à mesure de la
progression des travaux, soit directement par le débit des comptes d''immobilisations intéressés si le
transit par le compte 23 ne s''avère pas nécessaire.', 3, 4, 7, 1, 0, 888.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (885, '721', 'Immobilisations incorporelles', ' ', 2, 1, 6, 1, 0, 889.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (886, '722', 'Immobilisations corporelles', ' ', 2, 1, 6, 1, 0, 890.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (887, '73', '(Supprimé par le règlement n° 99-08 du CRC)', ' ', 3, 4, 7, 1, 0, 891.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (888, '731', '(Supprimés par le règlement n° 99-08 du CRC)', ' ', 2, 1, 6, 1, 0, 892.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (889, '74', 'SUBVENTIONS D''EXPLOITATION', 'Le compte 74 « Subventions d''exploitation » est crédité du montant des subventions d''exploitation
acquises à l''entité par le débit du compte de tiers ou de trésorerie intéressé.', 2, 4, 6, 1, 0, 893.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (890, '75', 'AUTRES PRODUITS DE GESTION COURANTE', ' ', 1, 1, 1, 1, 0, 894.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (891, '751', 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', 'Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et
valeurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,
licences, marques, procédés, logiciels, droits et valeurs similaires ».', 1, 1, 1, 1, 0, 895.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (892, '7511', 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels', ' ', 1, 1, 1, 1, 0, 896.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (893, '7516', 'Droits d''auteur et de reproduction', ' ', 1, 1, 1, 1, 0, 897.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (898, '755', 'Quote-parts de résultat sur opérations faites en commun', 'Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité non
gérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en
commun et en GIE » est débité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte
458 est débité.', 1, 1, 1, 1, 0, 902.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (899, '7551', 'Quote-part de perte transférée (comptabilité du gérant)', ' ', 1, 1, 1, 1, 0, 903.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (900, '7555', 'Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)', ' ', 1, 1, 1, 1, 0, 904.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (901, '758', 'Produits divers de gestion courante', ' ', 1, 1, 1, 1, 0, 905.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (902, '76', 'PRODUITS FINANCIERS', ' ', 1, 1, 1, 1, 0, 906.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (903, '761', 'Produits de participations', 'Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres
immobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent
d''identifier les produits concernant des entités liées et provenant de participations ou d''autres
immobilisations financières et éventuellement d''autres créances.
Dans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée
la part de résultat bénéficiaire d''un GIE au cours de l''exercice de distribution.', 1, 1, 1, 1, 0, 907.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (904, '7611', 'Revenus des titres de participation', ' ', 1, 1, 1, 1, 0, 908.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (905, '7616', 'Revenus sur autres formes de participation', ' ', 1, 1, 1, 1, 0, 909.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (906, '762', 'Produits des autres immobilisations financières', ' ', 1, 1, 1, 1, 0, 910.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (907, '7621', 'Revenus des titres immobilisés', ' ', 1, 1, 1, 1, 0, 911.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (908, '7626', 'Revenus des prêts', ' ', 1, 1, 1, 1, 0, 912.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (895, '752', 'Revenus des immeubles non affectés à des activités professionnelles', ' ', 1, 1, 1, 1, 0, 899.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (896, '753', 'Jetons de présence et rémunérations d''administrateurs, gérants', ' ', 1, 1, 1, 1, 0, 900.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (897, '754', 'Ristournes perçues des coopératives (provenant des excédents)', 'Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la
quote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.
Elle est comptabilisée à la date de la décision de l''assemblée générale des associés ayant statué sur
la répartition du résultat.', 1, 1, 1, 1, 0, 901.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (909, '7627', 'Revenus des créances immobilisées', ' ', 1, 1, 1, 1, 0, 913.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (910, '763', 'Revenus des autres créances', ' ', 1, 1, 1, 1, 0, 914.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (911, '7631', 'Revenus des créances commerciales', ' ', 1, 1, 1, 1, 0, 915.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (912, '7638', 'Revenus des créances diverses', 'Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits
provenant des intérêts courus relatifs à la créance sur l''Etat résultant de la suppression du décalage
d''un mois.', 1, 1, 1, 1, 0, 916.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (913, '764', 'Revenus des valeurs mobilières de placement', ' ', 1, 1, 1, 1, 0, 917.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (914, '765', 'Escomptes obtenus', 'Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l''entité de
ses fournisseurs par le débit du compte de tiers intéressé ou d''un compte de trésorerie.

Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l''entité de
ses fournisseurs par le débit du compte de tiers intéressé ou d''un compte de trésorerie.', 1, 1, 1, 1, 0, 918.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (915, '766', 'Gains de change', 'Le compte 766 « Gains de change » est crédité des gains de change réalisés par l''entité au cours de
l''exercice. En outre, les écarts de conversion positifs constatés à la fin de l''exercice sur les
disponibilités en devises sont considérés comme des gains de change réalisés.', 1, 1, 1, 1, 0, 919.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (916, '767', 'Produits nets sur cessions de valeurs mobilières de placement', 'Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', 1, 1, 1, 1, 0, 920.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (917, '768', 'Autres produits financiers', 'Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des
comptes en banque.', 1, 1, 1, 1, 0, 921.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (960, '7873', 'Reprises sur provisions réglementées (stocks)', ' ', 1, 1, 1, 1, 0, 964.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (918, '77', 'PRODUITS EXCEPTIONNELS', 'Les produits exceptionnels sont inscrits au crédit :
- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu''ils concernent
des opérations de gestion ;
- des comptes 775 « Produits des cessions d''éléments d''actifs », 777 « Quote-part des
subventions d''investissement virée au résultat de l''exercice » et 778 « Autres produits exceptionnels »
lorsqu''ils concernent les opérations en capital.', 1, 1, 1, 1, 0, 922.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (919, '771', 'Produits exceptionnels sur opérations de gestion', ' ', 1, 1, 1, 1, 0, 923.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (920, '7711', 'Dédits et pénalités perçus sur achats et sur ventes', ' ', 1, 1, 1, 1, 0, 924.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (921, '7713', 'Libéralités reçues', ' ', 1, 1, 1, 1, 0, 925.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (922, '7714', 'Rentrées sur créances amorties', ' ', 1, 1, 1, 1, 0, 926.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (923, '7715', 'Subventions d''équilibre', ' ', 1, 1, 1, 1, 0, 927.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (924, '7717', 'Dégrèvements d''impôts autres qu''impôts sur les bénéfices', ' ', 1, 1, 1, 1, 0, 928.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (925, '7718', 'Autres produits exceptionnels sur opérations de gestion', ' ', 1, 1, 1, 1, 0, 929.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (926, '772', '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les produits sur exercices antérieurs)', ' ', 1, 1, 1, 1, 0, 930.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (927, '775', 'Produits des cessions d''éléments d''actif', 'Le compte 775 est crédité du prix des cessions d''éléments d''actifs cédés par le débit du compte de
tiers ou de trésorerie intéressé sauf s''il s''agit de TIAP ou de valeurs mobilières de placement.
Le compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d''un profit.
Il est alors débité de la valeur brute de ces titres.
Le prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767
« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''un profit (voir
447-14) ou d''une perte (voir 446-22).', 1, 1, 1, 1, 0, 931.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (928, '7751', 'Immobilisations incorporelles', ' ', 1, 1, 1, 1, 0, 932.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (929, '7752', 'Immobilisations corporelles', ' ', 1, 1, 1, 1, 0, 933.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (930, '7756', 'Immobilisations financières', ' ', 1, 1, 1, 1, 0, 934.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (931, '7758', 'Autres éléments d''actif', ' ', 1, 1, 1, 1, 0, 935.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (932, '777', 'Quote-part des subventions d''investissement virée au résultat de l''exercice', 'Le compte 777 « Quote-part des subventions d''investissement virée au résultat de l''exercice »
enregistre, à son crédit, le montant des subventions d''investissement virées au résultat de l''exercice
par le débit du compte 139 « Subventions d''investissement inscrites au compte de résultat ».
En cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les produits
d''exploitation et les produits exceptionnels en fonction de leur nature.', 1, 1, 1, 1, 0, 936.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (934, '7781', 'Bonis provenant de clauses d''indexation', ' ', 1, 1, 1, 1, 0, 938.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (935, '7782', 'lots', ' ', 1, 1, 1, 1, 0, 939.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (936, '7783', 'Bonis provenant du rachat par l''entreprise d''actions et d''obligations émises par elle-même', ' ', 1, 1, 1, 1, 0, 940.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (937, '7788', 'Produits exceptionnels divers', ' ', 1, 1, 1, 1, 0, 941.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (938, '78', 'REPRISES SUR AMORTISSEMENTS ET PROVISIONS', ' ', 1, 1, 1, 1, 0, 942.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (939, '781', 'Reprises sur amortissements et provisions (à inscrire dans les produits d''exploitation)', 'Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits
d''exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787
« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif
des reprises sur amortissements et provisions par le débit des subdivisions des comptes
d''amortissements et des provisions concernés.
Les amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des
immobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées
(immobilisations) »
Lorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de
façon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.', 1, 1, 1, 1, 0, 943.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (940, '7811', 'Reprises sur amortissements des immobilisations incorporelles et corporelles', ' ', 1, 1, 1, 1, 0, 944.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (941, '78111', 'Immobilisations incorporelles', ' ', 1, 1, 1, 1, 0, 945.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (942, '78112', 'Immobilisations corporelles', ' ', 1, 1, 1, 1, 0, 946.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (943, '7815', 'Reprises sur provisions pour risques et charges d''exploitation', ' ', 1, 1, 1, 1, 0, 947.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (944, '7816', 'Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)', ' ', 1, 1, 1, 1, 0, 948.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (945, '78161', 'Immobilisations incorporelles', ' ', 1, 1, 1, 1, 0, 949.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (946, '78162', 'Immobilisations corporelles', ' ', 1, 1, 1, 1, 0, 950.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (947, '7817', 'Reprises sur provisions pour dépréciation des actifs circulants', ' ', 1, 1, 1, 1, 0, 951.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (948, '78173', 'Stocks et en-cours', ' ', 1, 1, 1, 1, 0, 952.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (949, '78174', 'Créances', ' ', 1, 1, 1, 1, 0, 953.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (950, '786', 'Reprises sur provisions pour risques (à inscrire dans les produits financiers)', ' ', 1, 1, 1, 1, 0, 954.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (951, '7865', 'Reprises sur provisions pour risques et charges financiers', ' ', 1, 1, 1, 1, 0, 955.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (952, '7866', 'Reprises sur provisions pour dépréciation des éléments financiers', ' ', 1, 1, 1, 1, 0, 956.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (953, '78662', 'Immobilisations financières', ' ', 1, 1, 1, 1, 0, 957.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (954, '78665', 'Valeurs mobilières de placement', ' ', 1, 1, 1, 1, 0, 958.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (955, '787', 'Reprises sur provisions (à inscrire dans les produits exceptionnels)', ' ', 1, 1, 1, 1, 0, 959.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (956, '7872', 'Reprises sur provisions réglementées (immobilisations)', ' ', 1, 1, 1, 1, 0, 960.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (957, '78725', 'Amortissements dérogatoires', ' ', 1, 1, 1, 1, 0, 961.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (958, '78726', 'Provision spéciale de réévaluation', ' ', 1, 1, 1, 1, 0, 962.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (959, '78727', 'Plus-values réinvesties', ' ', 1, 1, 1, 1, 0, 963.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (961, '7874', 'Reprises sur autres provisions réglementées', ' ', 1, 1, 1, 1, 0, 965.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (962, '7875', 'Reprises sur provisions pour risques et charges exceptionnels', ' ', 1, 1, 1, 1, 0, 966.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (963, '7876', 'Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)', ' ', 1, 1, 1, 1, 0, 967.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (964, '79', 'TRANSFERTS DE CHARGES', 'Le compte 79 « Transferts de charges » enregistre les charges d''exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d''immobilisations, soit à un autre compte de charges.', 1, 1, 1, 1, 0, 968.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (965, '791', 'Transferts de charges d''exploitation', ' ', 1, 1, 1, 1, 0, 969.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (966, '796', 'Transferts de charges financières', ' ', 1, 1, 1, 1, 0, 970.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (967, '797', 'Transferts de charges exceptionnelles', ' ', 1, 1, 1, 1, 0, 971.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (974, '4286', 'Autres charges à payer', ' ', 1, 1, 6, 1, 0, 972.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (975, '60265', 'Emballages récupérables non identifiables', ' ', 1, 1, 6, 1, 0, 973.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (976, '890', 'Bilan d''ouverture', ' ', 2, 4, 6, 1, 0, 974.00000000, 1, NULL, 1, NULL);
INSERT INTO "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (977, '891', 'Bilan de clôture', ' ', 2, 4, 6, 1, 0, 975.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11946 (class 0 OID 239880)
-- Dependencies: 3046
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CONTACT" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "ID_TITRE_PERSONNEL", "ARCHIVE", "ORDRE", "ID_CLIENT", "FONCTION", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "TEL_STANDARD", "TEL_PERSONEL") VALUES (1, 'Indéfini', '', '', '', '', '', 2, 0, 0.00000000, 1, '', 1, NULL, 1, NULL, '', '');


--
-- TOC entry 11947 (class 0 OID 239903)
-- Dependencies: 3048
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CONTRAT_SALARIE" ("ID", "NATURE", "ID_CODE_EMPLOI", "ID_CODE_CONTRAT_TRAVAIL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_CARACT_ACTIVITE", "ID_CODE_STATUT_PROF", "ID_CODE_STATUT_CATEGORIEL", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 1, 1, 1, 1, 1, 1, 0, 0.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11948 (class 0 OID 239921)
-- Dependencies: 3050
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "COURRIER_CLIENT" ("ID", "NOM", "ID_AFFAIRE", "ID_MODELE_COURRIER_CLIENT", "INFOS", "ARCHIVE", "ORDRE", "DATE", "ID_SECRETAIRE", "NUMERO", "ID_ADRESSE", "ID_CLIENT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 1, 1, '', 0, 0.00000000, NULL, 1, '', 1, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11949 (class 0 OID 239939)
-- Dependencies: 3052
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CUMULS_CONGES" ("ID", "RESTANT", "ACQUIS", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, 0, 0, 0.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11950 (class 0 OID 239949)
-- Dependencies: 3054
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "CUMULS_PAYE" ("ID", "SAL_BRUT_C", "COT_PAT_C", "COT_SAL_C", "NET_IMP_C", "NET_A_PAYER_C", "CSG_C", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, 0, 0, 0, 0, 0, 0, 0.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11951 (class 0 OID 239963)
-- Dependencies: 3056
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '0', 'Indéfini', 'Indéfini', 'Indéfini', 0, 0.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '1', 'Ain', 'Bourg', 'Rhône-Alpes', 0, 1.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '3', 'Allier', 'Moulins', 'Auvergne', 0, 2.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '4', 'Alpes de  
Haute-Provence', 'Digne', 'Provence-Alpes-Côte d''Azur', 0, 3.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '6', 'Alpes-Maritimes', 'Nice', 'Provence-Alpes-Côte d''Azur', 0, 4.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '7', 'Ardêche', 'Privas', 'Rhône-Alpes', 0, 5.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '8', 'Ardennes', 'Charleville-Mézières', 'Champagne-Ardenne', 0, 6.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '9', 'Ariège', 'Foix', 'Midi-Pyrénées', 0, 7.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '10', 'Aube', 'Troyes', 'Champagne-Ardenne', 0, 8.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '11', 'Aude', 'Carcassonne', 'Languedoc-Roussillon', 0, 9.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, '12', 'Aveyron', 'Rodez', 'Midi-Pyrénées', 0, 10.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (68, '67', 'Bas-Rhin', 'Strasbourg', 'Alsace', 0, 11.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, '13', 'Bouches-du-Rhône', 'Marseille', 'Provence-Alpes-Côte d''Azur', 0, 12.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (14, '14', 'Calvados', 'Caen', 'Basse-Normandie', 0, 13.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (15, '15', 'Cantal', 'Aurillac', 'Auvergne', 0, 14.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (16, '16', 'Charente', 'Angoulême', 'Poitou-Charentes', 0, 15.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (17, '17', 'Charente-Maritime', 'La Rochelle', 'Poitou-Charentes', 0, 16.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (18, '18', 'Cher', 'Bourges', 'Centre', 0, 17.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (19, '19', 'Corrèze', 'Tulle', 'Limousin', 0, 18.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (21, '2B', 'Corse-du-Sud', 'Ajaccio', 'Corse', 0, 19.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (22, '21', 'Côte-d''Or', 'Dijon', 'Bourgogne', 0, 20.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (23, '22', 'Côtes d''Armor', 'St Brieuc', 'Bretagne', 0, 21.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (24, '23', 'Creuse', 'Guéret', 'Limousin', 0, 22.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (80, '79', 'Deux-Sèvres', 'Niort', 'Poitou-Charentes', 0, 23.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (25, '24', 'Dordogne', 'Périgueux', 'Aquitaine', 0, 24.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (26, '25', 'Doubs', 'Besançon', 'Franche-Comté', 0, 25.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (27, '26', 'Drôme', 'Valence', 'Rhône-Alpes', 0, 26.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (92, '91', 'Essonne', 'Evry', 'Ile-de-France', 0, 27.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (28, '27', 'Eure', 'Evreux', 'Haute-Normandie', 0, 28.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (29, '28', 'Eure-et-Loir', 'Chartres', 'Centre', 0, 29.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (30, '29', 'Finistère', 'Quimper', 'Bretagne', 0, 30.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (31, '30', 'Gard', 'Nîmes', 'Languedoc-Roussillon', 0, 31.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (33, '32', 'Gers', 'Auch', 'Midi-Pyrénées', 0, 32.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (34, '33', 'Gironde', 'Bordeaux', 'Aquitaine', 0, 33.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (97, '971', 'Guadeloupe', 'Basse-Terre', 'Antilles/West  
Indies', 0, 34.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (98, '973', 'Guyane (française)', 'Cayenne', 'Amérique  
du Sud/Southern America', 0, 35.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (69, '68', 'Haut-Rhin', 'Colmar', 'Alsace', 0, 36.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (20, '2A', 'Haute-Corse', 'Bastia', 'Corse', 0, 37.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (32, '31', 'Haute-Garonne', 'Toulouse', 'Midi-Pyrénées', 0, 38.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (44, '43', 'Haute-Loire', 'Le Puy', 'Auvergne', 0, 39.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (53, '52', 'Haute-Marne', 'Chaumont', 'Champagne-Ardenne', 0, 40.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (71, '70', 'Haute-Saône', 'Vesoul', 'Franche-Comté', 0, 41.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (75, '74', 'Haute-Savoie', 'Annecy', 'Rhône-Alpes', 0, 42.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (88, '87', 'Haute-Vienne', 'Limoges', 'Limousin', 0, 43.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '5', 'Hautes-Alpes', 'Gap', 'Provence-Alpes-Côte  
d''Azur', 0, 44.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (66, '65', 'Hautes-Pyrénées', 'Tarbes', 'Midi-Pyrénées', 0, 45.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (93, '92', 'Hauts-de-Seine', 'Nanterre', 'Ile-de-France', 0, 46.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (35, '34', 'Hérault', 'Montpellier', 'Languedoc-Roussillon', 0, 47.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (36, '35', 'Ile-et-Vilaine', 'Rennes', 'Bretagne', 0, 48.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (37, '36', 'Indre', 'Chateauroux', 'Centre', 0, 49.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (38, '37', 'Indre-et-Loire', 'Tours', 'Centre', 0, 50.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (39, '38', 'Isère', 'Grenoble', 'Rhône-Alpes', 0, 51.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (40, '39', 'Jura', 'Lons-le-Saunier', 'Franche-Comté', 0, 52.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (41, '40', 'Landes', 'Mont-de-Marsan', 'Aquitaine', 0, 53.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (42, '41', 'Loir-et-Cher', 'Blois', 'Centre', 0, 54.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (43, '42', 'Loire', 'St Etienne', 'Rhône-Alpes', 0, 55.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (45, '44', 'Loire-Atlantique', 'Nantes', 'Pays de la  
Loire', 0, 56.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (46, '45', 'Loiret', 'Orléans', 'Centre', 0, 57.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (47, '46', 'Lot', 'Cahors', 'Midi-Pyrénées', 0, 58.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (48, '47', 'Lot-et-Garonne', 'Agen', 'Aquitaine', 0, 59.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (49, '48', 'Lozère', 'Mende', 'Languedoc-Roussillon', 0, 60.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (50, '49', 'Maine-et-Loire', 'Angers', 'Pays de la  
Loire', 0, 61.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (51, '50', 'Manche', 'St Lô', 'Basse-Normandie', 0, 62.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (52, '51', 'Marne', 'Châlons-sur-Marne', 'Champagne-Ardenne', 0, 63.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (99, '972', 'Martinique', 'Fort-de-France', 'Antilles/West Indies', 0, 64.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (54, '53', 'Mayenne', 'Laval', 'Pays de la Loire', 0, 65.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (55, '54', 'Meurthe-et-Moselle', 'Nancy', 'Lorraine', 0, 66.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (56, '55', 'Meuse', 'Bar-le-Duc', 'Lorraine', 0, 67.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (57, '56', 'Morbihan', 'Vannes', 'Bretagne', 0, 68.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (58, '57', 'Moselle', 'Metz', 'Lorraine', 0, 69.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (59, '58', 'Nièvre', 'Nevers', 'Bourgogne', 0, 70.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (60, '59', 'Nord', 'Lille', 'Nord-Pas-de-Calais', 0, 71.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (61, '60', 'Oise', 'Beauvais', 'Picardie', 0, 72.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (62, '61', 'Orne', 'Alençon', 'Basse-Normandie', 0, 73.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (76, '75', 'Paris', 'Paris', 'Ile-de-France', 0, 74.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (63, '62', 'Pas-de-Calais', 'Arras', 'Nord-Pas-de-Calais', 0, 75.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (101, '99', 'Pays étranger', ' ', ' ', 0, 76.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (64, '63', 'Puy-de-Dôme', 'Clermont-Ferrand', 'Auvergne', 0, 77.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (65, '64', 'Pyrénées-Atlantiques', 'Pau', 'Aquitaine', 0, 78.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (67, '66', 'Pyrénées-Orientales', 'Perpignan', 'Languedoc-Roussillon', 0, 79.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (100, '974', 'Réunion', 'St Denis', 'Océan indien', 0, 80.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (70, '69', 'Rhône', 'Lyon', 'Rhône-Alpes', 0, 81.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (72, '71', 'Saône-et-Loire', 'Mâcon', 'Bourgogne', 0, 82.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (73, '72', 'Sarthe', 'Le Mans', 'Pays de la Loire', 0, 83.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (74, '73', 'Savoie', 'Chambéry', 'Rhône-Alpes', 0, 84.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (78, '77', 'Seine-et-Marne', 'Melun', 'Ile-de-France', 0, 85.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (77, '76', 'Seine-Maritime', 'Rouen', 'Haute-Normandie', 0, 86.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (94, '93', 'Seine-Saint-Denis', 'Bobigny', 'Ile-de-France', 0, 87.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (81, '80', 'Somme', 'Amiens', 'Picardie', 0, 88.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (82, '81', 'Tarn', 'Albi', 'Midi-Pyrénées', 0, 89.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (83, '82', 'Tarn-et-Garonne', 'Montauban', 'Midi-Pyrénées', 0, 90.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (91, '90', 'Territoire-de-Belfort', 'Belfort', 'Franche-Comté', 0, 91.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (96, '95', 'Val-d''Oise', 'Pontoise', 'Ile-de-France', 0, 92.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (95, '94', 'Val-de-Marne', 'Créteil', 'Ile-de-France', 0, 93.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (84, '83', 'Var', 'Toulon', 'Provence-Alpes-Côte  
d''Azur', 0, 94.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (85, '84', 'Vaucluse', 'Avignon', 'Provence-Alpes-Côte  
d''Azur', 0, 95.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (86, '85', 'Vendée', 'La Roche-sur-Yon', 'Pays de la  
Loire', 0, 96.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (87, '86', 'Vienne', 'Poitiers', 'Poitou-Charentes', 0, 97.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (89, '88', 'Vosges', 'Epinal', 'Lorraine', 0, 98.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (90, '89', 'Yonne', 'Auxerre', 'Bourgogne', 0, 99.00000000, 1, NULL, 1, NULL);
INSERT INTO "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (79, '78', 'Yvelines', 'Versailles', 'Ile-de-France', 0, 100.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11952 (class 0 OID 239975)
-- Dependencies: 3058
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "DEVIS" ("ID_DEVIS", "NUMERO", "DATE", "OBJET", "ID_COMMERCIAL", "ID_CLIENT", "T_HT", "T_TVA", "T_TTC", "PORT_HT", "REMISE_HT", "T_SERVICE", "ARCHIVE", "ORDRE", "INFOS", "ID_ETAT_DEVIS", "DATE_ENVOI", "T_POIDS", "ID_POLE_PRODUIT", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_ADRESSE") VALUES (1, ' ', '2006-01-01', ' ', 1, 1, 0, 0, 0, 0, 0, 0, 0, 0.00000000, ' ', 1, NULL, 0, 1, NULL, NULL, NULL, NULL, 1);


--
-- TOC entry 11953 (class 0 OID 239997)
-- Dependencies: 3059
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "DEVIS_ELEMENT" ("ID_DEVIS_ELEMENT", "ID_STYLE", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "QTE", "ID_DEVIS", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_METRIQUE_3", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, 2, ' ', ' ', 0, 0, 2, 0, 0, 0.00000000, 1, 1, false, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 0, 5, NULL, 1, 1, NULL);


--
-- TOC entry 11954 (class 0 OID 240037)
-- Dependencies: 3062
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ECHANTILLON_ELEMENT" ("ID", "ORDRE", "ARCHIVE", "NOM", "QTE", "PV_HT", "T_PV_HT", "T_PV_TTC", "ID_TAXE", "ID_SAISIE_VENTE_FACTURE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0.00000000, 0, '', 1, 0, 0, 0, 2, 1, NULL, 1, 1, NULL);


--
-- TOC entry 11955 (class 0 OID 240056)
-- Dependencies: 3064
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ECHEANCE_CLIENT" ("ID", "MONTANT", "DATE", "NOMBRE_RELANCE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_CLIENT", "REGLE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "INFOS", "RETOUR_NATEXIS", "REG_COMPTA", "DATE_LAST_RELANCE") VALUES (1, 0, '2006-01-01', 0, 1, 0, 0.00000000, 1, false, NULL, NULL, NULL, NULL, '', false, false, NULL);


--
-- TOC entry 11956 (class 0 OID 240073)
-- Dependencies: 3066
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ECHEANCE_FOURNISSEUR" ("ID", "MONTANT", "DATE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_FOURNISSEUR", "REGLE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, '2006-01-01', 1, 0, 0.00000000, 1, false, NULL, 1, 1, NULL);


--
-- TOC entry 11957 (class 0 OID 240085)
-- Dependencies: 3068
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ECRITURE" ("ID", "NOM", "ID_MOUVEMENT", "ID_COMPTE_PCE", "DATE", "DEBIT", "CREDIT", "ID_JOURNAL", "ARCHIVE", "VALIDE", "ORDRE", "POINTEE", "DATE_POINTEE", "DATE_VALIDE", "IDUSER_CREATE", "IDUSER_VALIDE", "IDUSER_DELETE", "LETTRAGE", "DATE_LETTRAGE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "JOURNAL_NOM", "JOURNAL_CODE", "COMPTE_NOM", "COMPTE_NUMERO") VALUES (1, ' ', 1, 1, '2006-01-01', 0, 0, 1, 0, false, 0.00000000, ' ', NULL, NULL, 1, 1, 1, '', NULL, NULL, NULL, NULL, NULL, '', '', '', '');


--
-- TOC entry 11958 (class 0 OID 240110)
-- Dependencies: 3070
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "EMPLOYEUR_MULTIPLE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Unique', 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Multiple', 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Non Connu', 0, 3.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11959 (class 0 OID 240119)
-- Dependencies: 3072
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ENCAISSER_MONTANT" ("ID", "DATE", "MONTANT", "ID_ECHEANCE_CLIENT", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT", "ID_MOUVEMENT", "ID_TICKET_CAISSE") VALUES (1, '2006-01-01', 0, 1, 1, 0, 0.00000000, NULL, NULL, 1, 1, NULL, 1, 1, 1);


--
-- TOC entry 11960 (class 0 OID 240131)
-- Dependencies: 3073
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_CLIENT", "ID_MOUVEMENT_ECHEANCE", "ID_ENCAISSER_MONTANT", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE", "DATE") VALUES (1, 1, 1, 1, 0, 0, 0, 0.00000000, NULL);


--
-- TOC entry 11961 (class 0 OID 240145)
-- Dependencies: 3076
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ETAT_CIVIL" ("ID", "ID_ADRESSE", "DATE_NAISSANCE", "NUMERO_SS", "NB_ENFANTS", "COMMUNE_NAISSANCE", "ID_DEPARTEMENT_NAISSANCE", "ID_PAYS_NAISSANCE", "TELEPHONE", "MAIL", "PORTABLE", "NB_PERS_A_CHARGE", "ID_SITUATION_FAMILIALE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, NULL, ' ', 0, ' ', 2, 61, ' ', ' ', ' ', 0, 2, 0, 1.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11962 (class 0 OID 240164)
-- Dependencies: 3078
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ETAT_DEVIS" ("NOM", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES ('En attente', 2, 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "ETAT_DEVIS" ("NOM", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (' ', 1, 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "ETAT_DEVIS" ("NOM", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES ('Refusé', 3, 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "ETAT_DEVIS" ("NOM", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES ('Accepté', 4, 0, 3.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11963 (class 0 OID 240174)
-- Dependencies: 3080
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ETAT_RAPPORT" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "ETAT_RAPPORT" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'En attente', 0, 0.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11964 (class 0 OID 240186)
-- Dependencies: 3082
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FAMILLE_ARTICLE" ("ID", "NOM", "CODE", "ID_FAMILLE_ARTICLE_PERE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Tous les articles', '', 1, 0, 0.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11965 (class 0 OID 240197)
-- Dependencies: 3084
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FICHE_PAYE" ("ID", "ANNEE", "ARCHIVE", "ORDRE", "ID_SALARIE", "ID_PROFIL_PAYE", "SAL_BRUT", "COT_PAT", "COT_SAL", "NET_IMP", "NET_A_PAYER", "ACOMPTE", "ID_MOIS", "VALIDE", "CSG", "DU", "AU", "CONGES_ACQUIS", "ID_CUMULS_PAYE", "ID_CUMULS_CONGES", "ID_VARIABLE_SALARIE", "ID_REGLEMENT_PAYE", "NATURE_EMPLOI", "ID_IDCC", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, 2006, 0, 0.00000000, 1, 1, 0, 0, 0, 0, 0, 0, 1, false, 0, NULL, NULL, 0, 1, 1, 1, 1, ' ', 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11966 (class 0 OID 240220)
-- Dependencies: 3085
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FICHE_PAYE_ELEMENT" ("ID", "ID_FICHE_PAYE", "SOURCE", "IDSOURCE", "NOM", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_PAT", "ARCHIVE", "ORDRE", "POSITION", "MONTANT_SAL_DED", "VALIDE", "IMPRESSION", "IN_PERIODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, ' ', 1, 'Indéfini', 0, 0, 0, 0, 0, 0, 0.00000000, 0, NULL, false, true, true, 1, NULL, 1, NULL);


--
-- TOC entry 11967 (class 0 OID 240238)
-- Dependencies: 3088
-- Data for Name: FICHE_RENDEZ_VOUS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FICHE_RENDEZ_VOUS" ("ID", "DATE", "ID_COMMERCIAL", "ID_CLIENT", "ID_CONTACT", "ID_AFFAIRE", "TYPE_MISSION", "ACTIVITE", "CLASSEMENT_ERP", "SITUATION_ADMIN", "ID_MOIS_INTERVENTION", "DATE_ECH_RDV", "INFOS", "INFOS_CLIENT", "ARCHIVE", "ORDRE", "TYPE_ERP", "DOCUMENTS_TRANSMIS", "ID_POLE_PRODUIT", "VALID", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, NULL, 1, 1, 1, 1, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, 0, 0.00000000, NULL, '', 1, false, NULL, NULL, NULL, NULL);


--
-- TOC entry 11968 (class 0 OID 240254)
-- Dependencies: 3089
-- Data for Name: FICHE_RENDEZ_VOUS_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FICHE_RENDEZ_VOUS_ELEMENT" ("ID", "ID_AFFAIRE", "ID_FICHE_RENDEZ_VOUS", "ACTIVITE", "SOUS_ACTIVITE", "CODE", "NOM", "ARCHIVE", "ORDRE", "TEMPS", "DATE_PREC", "DATE_INTERVENTION", "ID_MOIS_CCIP", "PRIS", "ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT", "MONTANT_HT", "ID_STYLE", "ID_AFFAIRE_ELEMENT", "INDICE_0", "OBJET_INSPECTE", "NOMBRE", "PV_UNIT_HT", "Q18", "TARIF_Q18_HT", "LOCAL_OBJET_INSPECTE", "REFERENTIEL_INSPECTION", "ID_NATURE_MISSION", "INFOS_OBJET_INSPECTE", "POURCENT_SERVICE", "POURCENT_CCIP", "SITUATION_ADMIN", "ID_MOIS_PREV", "DATE_ECHEANCE", "DATE_PREV", "NOTA", "VALID", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ECHEANCE_RAPPORT", "ID_TACHE_COMMON_NON_PRIS") VALUES (1, 1, 1, '', '', '', '', 0, 0.00000000, 0, NULL, NULL, 1, false, 1, 0, 2, 1, 0, '', 1, 0, false, 0, '', '', 1, '', '', '', '', 1, NULL, NULL, '', false, NULL, 1, 1, NULL, 15, 1);


--
-- TOC entry 11969 (class 0 OID 240299)
-- Dependencies: 3092
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FOURNISSEUR" ("ID_FOURNISSEUR", "TYPE", "NOM", "CODE", "ID_ADRESSE", "ID_ADRESSE_E", "ARCHIVE", "ORDRE", "UE", "ID_COMPTE_PCE", "ID_MODE_REGLEMENT", "TEL", "FAX", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'g', 'a', 'a', 1, 1, 0, 0.00000000, false, 1, 1, '', '', NULL, NULL, NULL, NULL);


--
-- TOC entry 11970 (class 0 OID 240318)
-- Dependencies: 3094
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FWK_SCHEMA_METADATA" ("NAME", "VALUE") VALUES ('VERSION', '20090406-0924');
INSERT INTO "FWK_SCHEMA_METADATA" ("NAME", "VALUE") VALUES ('undefined ID policy', 'min');


--
-- TOC entry 11971 (class 0 OID 240323)
-- Dependencies: 3095
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ADRESSE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ARTICLE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ASSOCIATION_COMPTE_ANALYTIQUE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AVOIR_CLIENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AXE_ANALYTIQUE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('BON_DE_LIVRAISON', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('BON_DE_LIVRAISON_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CAISSE_COTISATION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CHEQUE_A_ENCAISSER', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CHEQUE_FOURNISSEUR', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CLASSEMENT_CONVENTIONNEL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CLASSE_COMPTE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CLIENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODEPOSTAL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_CARACT_ACTIVITE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_CONTRAT_TRAVAIL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_DROIT_CONTRAT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_EMPLOI', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_REGIME', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_STATUT_CATEGORIEL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_STATUT_PROF', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMMANDE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMMANDE_CLIENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMMERCIAL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMPTE_PCE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMPTE_PCG', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CONTRAT_SALARIE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CUMULS_CONGES', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CUMULS_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('DEPARTEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('DEVIS', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('DEVIS_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ECHEANCE_CLIENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ECHEANCE_FOURNISSEUR', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ECRITURE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ELEMENT_STOCK', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('EMPLOYEUR_MULTIPLE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ENCAISSER_MONTANT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ETAT_CIVIL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ETAT_DEVIS', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('EXERCICE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('FACTURE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('FICHE_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('FICHE_PAYE_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('FOURNISSEUR', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('IDCC', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('IMPRESSION_RUBRIQUE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('INFOS_SALARIE_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('JOURNAL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('METRIQUE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MODE_REGLEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MODE_REGLEMENT_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MOIS', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MOUVEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MOUVEMENT_STOCK', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('NATURE_COMPTE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PAYS', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PERIODE_VALIDITE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('POSTE_ANALYTIQUE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PROFIL_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PROFIL_PAYE_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PROPOSITION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('REGLEMENT_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('REGLER_MONTANT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RELANCE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('REPARTITION_ANALYTIQUE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('REPARTITION_ANALYTIQUE_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_BRUT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_COMM', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_COTISATION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RUBRIQUE_NET', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SAISIE_ACHAT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SAISIE_KM', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SAISIE_KM_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SAISIE_VENTE_COMPTOIR', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SAISIE_VENTE_FACTURE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SAISIE_VENTE_FACTURE_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SALARIE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SITUATION_FAMILIALE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SOCIETE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('STOCK', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('STYLE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TACHE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TACHE_LISTENER', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TAXE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TITRE_PERSONNEL', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TYPE_COMPTE_PCG', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TYPE_LETTRE_RELANCE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TYPE_REGLEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TYPE_RUBRIQUE_BRUT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TYPE_RUBRIQUE_NET', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('USER', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('VARIABLE_PAYE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMMANDE_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COMMANDE_CLIENT_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('BON_RECEPTION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('BON_RECEPTION_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MODE_VENTE_ARTICLE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AFFAIRE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PROPOSITION_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AFFAIRE_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CODE_MISSION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('FICHE_RENDEZ_VOUS_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('FICHE_RENDEZ_VOUS', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PERIODICITE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SECRETAIRE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('POURCENT_CCIP', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CONTACT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ORDRE_MISSION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AFFACTURAGE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ECHANTILLON_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AVIS_INTERVENTION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AVOIR_CLIENT_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ETAT_RAPPORT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('RAPPORT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CHEQUE_AVOIR_CLIENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MISSION_PROGRAMMEE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MISSION_FACTUREE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SECTEUR_ACTIVITE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('SITE_INTERVENTION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('NATURE_MISSION', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('AVOIR_FOURNISSEUR', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('POURCENT_SERVICE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('POLE_PRODUIT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('BANQUE_POLE_PRODUIT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('REFERENCE_CLIENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('FAMILLE_ARTICLE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ENCAISSER_MONTANT_ELEMENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('CAISSE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('TICKET_CAISSE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('VARIABLE_SALARIE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('NUMEROTATION_AUTO', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('ACOMPTE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PREFERENCES', 2);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('REGIME_BASE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PREFS_COMPTE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('PIECE', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('COURRIER_CLIENT', 1);
INSERT INTO "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") VALUES ('MODELE_COURRIER_CLIENT', 1);


--
-- TOC entry 11972 (class 0 OID 240328)
-- Dependencies: 3096
-- Data for Name: IDCC; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (315, '989', 'Convention collective départementale du crédit mutuel du Nord', 0, 319.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (412, '1384', 'Convention collective régionale des vins de Champagne', 0, 415.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (463, '1543', 'Convention collective nationale de la boyauderie', 0, 466.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (897, '9371', 'Exploitations polyculture, élevage viticulture Indre et Loire', 0, 896.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (302, '951', 'Convention collective nationale des théâtres privés', 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (344, '1078', 'Convention collective nationale de la coiffure', 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (496, '1618', 'Convention collective nationale du camping', 0, 3.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (577, '1951', 'Convention collective nationale des cabinets ou entreprises d''expertises en automobile', 0, 4.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (625, '2150', 'Convention collective nationale des personnels des sociétés anonymes et fondations d''HLM', 0, 5.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (747, '7010', 'Aquaculture', 0, 6.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, '1', 'Convention collective pour le commerce Stéphanois, autre que l''alimentation  (Saint-Etienne, Loire)', 0, 7.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, '2', 'Convention collective départementale de l''industrie de la bonneterie et des industries annexes de l''Aube', 0, 8.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, '3', 'Convention collective des ouvriers de la navigation intérieure de marchandises', 0, 9.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, '4', 'Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)', 0, 10.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, '5', 'Convention collective du commerce de détail de l''Indre', 0, 11.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, '7', 'Convention collective départementale de l''industrie du bâtiment et des travaux publics du Rhône', 0, 12.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, '10', 'Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)', 0, 13.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, '11', 'Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d''industrie concessionnaires dans les ports maritimes de commerce et de pêche', 0, 14.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, '14', 'Convention collective nationale des techniciens de la production cinématographique', 0, 15.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, '16', 'Convention collective nationale des transports routiers et activités auxiliaires du transport', 0, 16.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, '18', 'Convention collective nationale de l''industrie textile', 0, 17.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, '23', 'Convention collective nationale du personnel sédentaire des entreprises de navigation libre', 0, 18.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (14, '24', 'Convention collective locale des commerces non alimentaires de Nevers (Nièvre)', 0, 19.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (15, '25', 'Convention collective locale des industries du peigne de la Vallée de l''Hers et du Touyre (Ariège)', 0, 20.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (16, '29', 'Convention collective nationale des établissements privés d''hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)', 0, 21.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (17, '35', 'Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est', 0, 22.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (18, '39', 'Convention collective des courtiers en valeurs mobilières de Paris', 0, 23.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (19, '43', 'Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d''importation-exportation de France métropolitaine', 0, 24.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (20, '44', 'Convention collective nationale des industries chimiques et connexes(UIC)', 0, 25.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (21, '45', 'Convention collective nationale du caoutchouc', 0, 26.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (22, '50', 'Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)', 0, 27.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (23, '52', 'Convention collective départementale de la boulangerie de la Haute-Garonne', 0, 28.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (24, '54', 'Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne', 0, 29.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (25, '57', 'Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)', 0, 30.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (26, '71', 'Convention collective départementale du bâtiment du Finistère', 0, 31.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (27, '73', 'Convention collective nationale de travail des professeurs de l''enseignement secondaire privé laïc', 0, 32.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (28, '75', 'Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne', 0, 33.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (29, '76', 'Convention collective du bâtiment de la Charente', 0, 34.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (30, '80', 'Convention collective du bâtiment et des travaux publics de la Moselle', 0, 35.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (31, '82', 'Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)', 0, 36.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (32, '83', 'Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes', 0, 37.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (33, '86', 'Convention collective nationale des entreprises de publicité et assimilées', 0, 38.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (34, '87', 'Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)', 0, 39.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (35, '112', 'Convention collective nationale de l''industrie laitière', 0, 40.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (36, '113', 'Convention collective locale des industries de produits réfractaires de Givors (Rhône)', 0, 41.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (37, '114', 'Convention collective régionale du personnel des maisons grainières de la région parisienne', 0, 42.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (38, '115', 'Convention collective départementale des ouvriers du bâtiment des Landes', 0, 43.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (957, '9702', 'Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)', 0, 956.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (39, '119', 'Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s''y rattachent', 0, 44.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (40, '120', 'Convention collective du commerce de détail non alimentaire de Bourges (Cher)', 0, 45.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (982, '9853', 'Exploitations maraîchères Vendée', 0, 46.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (41, '127', 'Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche', 0, 47.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (42, '131', 'Convention collective locale de la tapisserie d''art d''Aubusson-Felletin (Creuse)', 0, 48.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (43, '132', 'Convention collective départementale des ouvriers du bâtiment de la Marne', 0, 49.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (44, '134', 'Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées', 0, 50.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (45, '135', 'Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)', 0, 51.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (46, '137', 'Convention collective du bâtiment et des travaux publics de l''Indre-et-Loire', 0, 52.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (47, '140', 'Convention collective départementale du bâtiment du Puy-de-Dôme', 0, 53.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (48, '142', 'Convention collective départementale des ouvriers du bâtiment de la Haute-Saône', 0, 54.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (49, '146', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre', 0, 55.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (50, '149', 'Convention collective départementale des ouvriers du bâtiment de la Vienne', 0, 56.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (51, '152', 'Convention collective départementale des ouvriers du bâtiment de l''Yonne', 0, 57.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (52, '155', 'Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne', 0, 58.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (53, '157', 'Convention collective des ouvriers du bâtiment et des travaux publics des Vosges', 0, 59.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (54, '158', 'Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l''importation des bois', 0, 60.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (55, '161', 'Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau', 0, 61.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (56, '162', 'Convention collective des commerces d''alimentation en gros et demi-gros du département de la Somme', 0, 62.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (57, '164', 'Convention collective départementale du négoce charbonnier du Rhône', 0, 63.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (58, '171', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne', 0, 64.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (59, '172', 'Convention collective interrégionale de l''industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)', 0, 65.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (60, '176', 'Convention collective nationale de l''industrie pharmaceutique (LEEM anciennement SNIP)', 0, 66.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (61, '179', 'Convention collective nationale du personnel des coopératives de consommation', 0, 67.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (62, '184', 'Convention collective nationale de l''imprimerie de labeur et des industries graphiques', 0, 68.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (63, '186', 'Convention collective interrégionale de l''industrie de Roquefort (Languedoc-Rousillon, Pyrénées)', 0, 69.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (64, '189', 'Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s''y rattachant du Rhône', 0, 70.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (65, '190', 'Convention collective départementale des ouvriers du bâtiment de l''Ille-et-Vilaine', 0, 71.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (66, '192', 'Convention collective des ouvriers du bâtiment et des travaux publics du Doubs', 0, 72.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (67, '193', 'Convention collective départementale de l''importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique', 0, 73.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (68, '194', 'Convention collective dans l''industrie du bâtiment pour le département du Cantal', 0, 74.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (69, '195', 'Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)', 0, 75.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (70, '200', 'Convention collective nationale des exploitations frigorifiques(froid)', 0, 76.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (71, '201', 'Convention collective nationale des cadres des agences de renseignements commerciaux', 0, 77.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (72, '207', 'Convention collective nationale de l''industrie des cuirs et peaux', 0, 78.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (73, '208', 'Convention collective départementale des ouvriers du bâtiment du territoire de Belfort', 0, 79.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (74, '210', 'Convention collective des commerces de détail non alimentaires de l''arrondissement de Saint-Malo (Ille-et-Vilaine)', 0, 80.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (75, '211', 'Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)', 0, 81.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (76, '212', 'Convention collective locale des grands magasins de nouveautés et spécialités s''y rattachant de Rouen (Seine-Maritime)', 0, 82.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (77, '214', 'Convention collective des ouvriers  des entreprises de presse de la région parisienne', 0, 83.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (78, '218', 'Convention collective nationale des organismes de sécurité sociale(SS)', 0, 84.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (79, '226', 'Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire', 0, 85.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (80, '231', 'Convention collective des employés des magasins populaires de Seine-et-Marne', 0, 86.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (81, '232', 'Convention collective départementale des commerces d''alimentation générale de détail de la Somme', 0, 87.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (82, '233', 'Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique', 0, 88.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (83, '239', 'Convention collective départementale des commerces de la Sarthe', 0, 89.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (84, '240', 'Convention collective nationale du personnel des greffes des tribunaux de commerce', 0, 90.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (85, '246', 'Convention collective régionale du notariat de la Cour d''appel de Colmar (Alsace)', 0, 91.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (86, '247', 'Convention collective nationale des industries de l''habillement[rattachement de l''industrie du bouton et de l''industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)', 0, 92.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (87, '249', 'Convention collective ouvrière de la distribution charbonnière de la région parisienne', 0, 93.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (88, '252', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Ain', 0, 94.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (89, '255', 'Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment', 0, 95.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (90, '265', 'Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)', 0, 96.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (92, '271', 'Convention collective des commerces non alimentaires de la Somme', 0, 97.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (94, '276', 'Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne', 0, 99.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (95, '277', 'Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d''appel et leur personnel', 0, 100.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (96, '278', 'Convention collective locale des grands magasins de Brest (Finistère)', 0, 101.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (97, '279', 'Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l''Allier', 0, 102.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (98, '280', 'Convention collective des employés du commerce de la distribution charbonnière de la région parisienne', 0, 103.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (99, '281', 'Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne', 0, 104.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (100, '285', 'Convention collective de travail des instituteurs et institutrices de l''enseignement privé laïc du premier degré', 0, 105.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (101, '292', 'Convention collective nationale de la plasturgie (transformation des matières plastiques)', 0, 106.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (102, '294', 'Convention collective nationale des ouvriers indépendants de studios de la production cinématographique', 0, 107.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (103, '295', 'Convention collective régionale du notariat de la Cour d''appel de Rouen (Haute-Normandie)', 0, 108.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (104, '296', 'Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)', 0, 109.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (105, '303', 'Convention collective régionale de la couture parisienne', 0, 110.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (106, '306', 'Convention collective des cadres techniques de la presse quotidienne parisienne', 0, 111.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (107, '311', 'Convention collective départementale de la couture de la Loire-Atlantique', 0, 112.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (108, '313', 'Convention collective locale pour le transit des primeurs d''Afrique du Nord à Marseille (Bouches-du-Rhône)', 0, 113.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (109, '314', 'Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme', 0, 114.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (110, '349', 'Convention collective des guides interprètes de la région parisienne', 0, 115.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (111, '350', 'Convention collective nationale des industries de la mode et de la chapellerie', 0, 116.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (112, '351', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée', 0, 117.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (113, '352', 'Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard', 0, 118.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (114, '354', 'Convention collective nationale de la ganterie de peau', 0, 119.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (115, '356', 'Convention collective régionale du notariat du Nord-Pas-de-Calais', 0, 120.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (116, '357', 'Convention collective départementale du bâtiment de l''équipement électrique et des travaux publics de la Haute-Garonne', 0, 121.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (117, '361', 'Convention collective des ouvriers du bâtiment du département de l''Indre', 0, 122.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (118, '362', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne', 0, 123.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (119, '363', 'Convention collective nationale du personnel ingénieurs et cadres de l''industrie de la fabrication des ciments', 0, 124.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (120, '365', 'Convention collective des ouvriers du bâtiment du Gers', 0, 125.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (121, '367', 'Convention collective locale des commerces de la région lilloise (Nord)', 0, 126.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (122, '369', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne', 0, 127.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (123, '372', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Ariège', 0, 128.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (124, '376', 'Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)', 0, 129.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (125, '377', 'Convention collective du commerce des villes des Bouches-du-Rhône à l''exception de Marseille', 0, 130.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (126, '379', 'Convention collective du travail des commerces de la Martinique', 0, 131.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (127, '386', 'Convention collective des grands magasins de Meurthe-et-Moselle', 0, 132.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (128, '388', 'Convention collective nationale des auditoriums cinématographiques', 0, 133.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (129, '390', 'Convention collective de travail des professeurs de l''enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels', 0, 134.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (130, '392', 'Convention collective locale de l''industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)', 0, 135.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (131, '394', 'Convention collective des employés de la presse quotidienne parisienne', 0, 136.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (132, '398', 'Convention collective nationale des ouvriers du négoce des matériaux de construction', 0, 137.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (133, '400', 'Convention collective départementale du commerce de l''habillement de la Vienne', 0, 138.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (134, '403', 'Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics', 0, 139.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (135, '405', 'Convention collective nationale des établissements médico-sociaux de l''union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )', 0, 140.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (136, '406', 'Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne', 0, 141.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (137, '409', 'Convention collective du bâtiment et des travaux publics de la région du Limousin', 0, 142.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (138, '412', 'Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme', 0, 143.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (139, '413', 'Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )', 0, 144.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (93, '275', 'Convention collective nationale du personnel au sol des entreprises de transport aérien', 0, 98.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (140, '416', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d''Armor)', 0, 145.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (141, '418', 'Convention collective nationale de la chemiserie sur mesure', 0, 146.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (142, '426', 'Convention collective locale du personnel des cabinets d''avocats de Nantes (Loire-Atlantique)', 0, 147.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (143, '427', 'Convention collective interrégionale de l''industrie textile d''Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)', 0, 148.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (144, '432', 'Convention collective des cadres des entreprises de manutention du port de Marseille', 0, 149.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (145, '434', 'Convention collective des employés du commerce de la nouveauté et des spécialités qui s''y rattachent de la ville de Nantes (Loire-Atlantique)', 0, 150.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (146, '435', 'Convention collective nationale des acteurs de la production cinématographique', 0, 151.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (147, '436', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime', 0, 152.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (148, '437', 'Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)', 0, 153.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (149, '438', 'Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d''assurances', 0, 154.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (150, '440', 'Convention collective départementale des sucreries et sucreries-distilleries de la Réunion', 0, 155.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (151, '441', 'Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)', 0, 156.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (152, '447', 'Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques', 0, 157.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (153, '450', 'Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars', 0, 158.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (154, '454', 'Convention collective nationale des téléphériques et engins de remontées mécaniques', 0, 159.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (155, '455', 'Convention collective de travail des commerces de détail non alimentaires de la Meuse', 0, 160.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (156, '456', 'Convention collective départementale des ouvriers du bâtiment du Morbihan', 0, 161.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (157, '468', 'Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure', 0, 162.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (158, '477', 'Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine', 0, 163.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (159, '478', 'Convention collective nationale des sociétés financières (établissements financiers)', 0, 164.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (160, '483', 'Convention collective locale des commerces du vêtement et de la nouveauté de l''arrondissement de Valenciennes (Nord)', 0, 165.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (161, '484', 'Convention collective interrégionale du crédit mutuel d''Alsace-Lorraine', 0, 166.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (162, '486', 'Convention collective départementale des commerces de détail de l''habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire', 0, 167.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (163, '489', 'Convention collective du personnel des industries du cartonnage', 0, 168.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (164, '490', 'Convention collective des commerces de détail alimentaires et non alimentaires des Vosges', 0, 169.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (165, '493', 'Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France', 0, 170.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (166, '500', 'Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes', 0, 171.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (167, '504', 'Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)', 0, 172.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (168, '506', 'Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)', 0, 173.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (169, '508', 'Convention collective régionale du personnel ouvrier d''exploitation de chauffage pour la région lyonnaise (Lyon)', 0, 174.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (170, '509', 'Convention collective des cadres administratifs de la presse quotidienne parisienne', 0, 175.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (171, '510', 'Convention collective locale des grands magasins de l''arrondissement d''Avesnes (Nord)', 0, 176.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (172, '513', 'Convention collective locale des magasins populaires de l''arrondissement de Valenciennes (Nord)', 0, 177.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (173, '524', 'Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne', 0, 178.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (174, '525', 'Convention collective départementale des ouvriers du bâtiment de la Sarthe', 0, 179.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (175, '528', 'Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais', 0, 180.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (176, '530', 'Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône', 0, 181.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (177, '533', 'Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction', 0, 182.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (178, '538', 'Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes', 0, 183.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (179, '539', 'Convention collective locale des commerces non alimentaires de Pau et d''Oloron (Pyrénées-Atlantiques)', 0, 184.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (180, '541', 'Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique', 0, 185.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (181, '547', 'Convention collective départementale de l''industrie hôtelière du Vaucluse', 0, 186.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (182, '548', 'Convention collective départementale des commerces de détail non alimentaires de l''Aube', 0, 187.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (183, '550', 'Convention collective nationale des travailleuses familiales', 0, 188.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (184, '560', 'Convention collective départementale des commerces de l''habillement nouveautés et accessoires de la Haute-Vienne', 0, 189.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (185, '562', 'Convention collective nationale des aides familiales rurales et du personnel de l''aide à domicile en milieu rural (ADMR)', 0, 190.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (186, '564', 'Convention collective des hôtels cafés restaurants du département de l''Isère', 0, 191.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (187, '567', 'Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s''y rattachent', 0, 192.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (188, '568', 'Convention collective locale de l''industrie hôtelière de l''arrondissement de Bayonne', 0, 193.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (189, '572', 'Convention collective de la couture et de la haute-couture de la région Rhône-Alpes', 0, 194.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (190, '573', 'Convention collective nationale des commerces de gros', 0, 195.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (192, '585', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Aube', 0, 197.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (193, '595', 'Convention collective de l''industrie des fruits confits d''Apt (Vaucluse)', 0, 198.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (194, '598', 'Convention collective nationale de travail des ouvriers de la presse quotidienne régionale', 0, 199.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (195, '599', 'Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle', 0, 200.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (196, '601', 'Convention collective de l''industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)', 0, 201.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (197, '607', 'Convention collective départementale pour les employés de l''industrie hôtelière de la Loire', 0, 202.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (198, '614', 'Convention collective nationale des industries de la sérigraphie et des procédés d''impression numérique connexesAncien titre  : CCN de travail de l''industrie de la sérigraphie', 0, 203.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (199, '625', 'Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques', 0, 204.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (200, '627', 'Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion', 0, 205.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (202, '637', 'Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)', 0, 207.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (203, '641', 'Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)', 0, 208.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (204, '642', 'Convention collective régionale des ouvriers des tissages de soierie du Sud-Est', 0, 209.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (205, '650', 'Convention collective nationale des ingénieurs et cadres de la métallurgie', 0, 210.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (206, '652', 'Convention collective nationale des cadres du négoce des matériaux de construction', 0, 211.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (207, '653', 'Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d''assurances', 0, 212.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (208, '654', 'Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d''exploitation et de maintenance, d''installations de chauffage du groupement régional Sud-Ouest', 0, 213.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (209, '655', 'Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d''exploitation et de maintenance d''installations de chauffage Sud-Ouest', 0, 214.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (210, '660', 'Convention collective de l''exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)', 0, 215.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (211, '663', 'Convention collective départementale des ouvriers boulangers d''Ille-et-Vilaine(boulangerie)', 0, 216.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (212, '665', 'Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)', 0, 217.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (213, '667', 'Convention collective départementale de l''industrie hôtelière de la Côte-d''Or', 0, 218.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (214, '669', 'Convention collective nationale des industries de fabrication mécanique du verre', 0, 219.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (215, '671', 'Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)', 0, 220.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (216, '673', 'Convention collective nationale de la fourrure', 0, 221.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (217, '675', 'Convention collective nationale des maisons à succursales de vente au détail d''habillement', 0, 222.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (218, '686', 'Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane', 0, 223.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (219, '688', 'Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle', 0, 224.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (220, '693', 'Convention collective de travail des employés de la presse quotidienne départementale', 0, 225.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (221, '694', 'Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)', 0, 226.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (222, '698', 'Convention collective de travail des employés de la presse quotidienne régionale', 0, 227.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (223, '700', 'Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses', 0, 228.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (224, '701', 'Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )', 0, 229.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (225, '704', 'Convention collective des commerces de détail non alimentaires de l''agglomération de Toulon (Var)', 0, 230.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (226, '706', 'Convention collective nationale du personnel de la reprographie', 0, 231.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (227, '707', 'Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique', 0, 232.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (228, '711', 'Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)', 0, 233.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (229, '712', 'Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime', 0, 234.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (230, '713', 'Convention collective des surveillants personnels administratifs et de service de l''enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)', 0, 235.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (231, '714', 'Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)', 0, 236.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (191, '575', 'Convention collective pour le personnel des restaurants publics(chaînes)', 0, 196.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (201, '635', 'Convention collective nationale du négoce en fournitures dentaires', 0, 206.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (232, '715', 'Convention collective nationale des instruments à écrire et des industries connexes', 0, 237.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (556, '1880', 'Convention collective nationale du négoce de l''ameublement', 0, 558.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (233, '716', 'Convention collective nationale des employés et ouvriers de la distribution cinématographique', 0, 238.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (234, '727', 'Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d''Alsace', 0, 239.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (235, '731', 'Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)', 0, 240.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (236, '733', 'Convention collective nationale des détaillants en chaussure', 0, 241.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (237, '735', 'Convention collective nationale du commerce des machines à coudre', 0, 242.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (238, '749', 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique', 0, 243.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (239, '751', 'Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne', 0, 244.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (240, '752', 'Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )', 0, 245.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (241, '759', 'Convention collective nationale des pompes funèbres', 0, 246.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (242, '766', 'Convention collective de travail des employés de la presse hebdomadaire parisienne', 0, 247.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (243, '769', 'Convention collective de la boucherie pour la région lyonnaise (Rhône)', 0, 248.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (244, '771', 'Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion', 0, 249.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (245, '779', 'Convention collective de travail du personnel des voies ferrées d''intérêt local', 0, 250.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (246, '780', 'Convention collective régionale des tailleurs sur mesure de la région parisienne', 0, 251.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (247, '781', 'Convention collective des cadres administratifs de la presse quotidienne départementale', 0, 252.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (248, '782', 'Convention collective départementale des commerces de détail non alimentaires de l''Oise', 0, 253.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (249, '783', 'Convention collective des centres d''hébergement et de réadaptation sociale et dans les services d''accueil, d''orientation et d''insertion pour adultes (CHRS, SOP )', 0, 254.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (250, '784', 'Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)', 0, 255.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (251, '787', 'Convention collective nationale des cabinets d''experts-comptables et de commissaires aux comptes', 0, 256.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (252, '793', 'Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle', 0, 257.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (253, '794', 'Convention collective des commerces de détail non alimentaires de l''agglomération cherbourgeoise (Manche)', 0, 258.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (254, '797', 'Convention collective des ouvriers du bâtiment du département du Loir-et-Cher', 0, 259.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (255, '800', 'Convention collective nationale des hôtels(chaîne)', 0, 260.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (256, '802', 'Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros', 0, 261.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (257, '804', 'Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)', 0, 262.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (258, '814', 'Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle', 0, 263.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (259, '816', 'Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne', 0, 264.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (260, '818', 'Convention collective locale de la réparation navale de Brest (Finistère)', 0, 265.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (261, '822', 'Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie', 0, 266.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (262, '824', 'Convention collective interdépartementale des animateurs professionnels, conseillers d''éducation populaire', 0, 267.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (263, '827', 'Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes', 0, 268.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (264, '828', 'Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche', 0, 269.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (265, '829', 'Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse', 0, 270.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (266, '832', 'Convention collective nationale du personnel ouvrier de l''industrie de la fabrication des ciments', 0, 271.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (267, '833', 'Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l''industrie de la fabrication des ciments', 0, 272.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (268, '836', 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie', 0, 273.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (269, '843', 'Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-', 0, 274.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (270, '845', 'Convention collective de la boulangerie et de la boulangerie-pâtisserie de l''Indre', 0, 275.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (271, '853', 'Convention collective départementale des industries métallurgiques et assimilés de la Vendée', 0, 276.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (272, '860', 'Convention collective départementale de la métallurgie et des industries connexes du Finistère', 0, 277.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (273, '863', 'Convention collective régionale des industries métallurgiques et connexes d''Ille-et-Vilaine et du Morbihan', 0, 278.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (274, '871', 'Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin', 0, 279.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (275, '878', 'Convention collective des mensuels des industries métallurgiques du Rhône', 0, 280.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (276, '881', 'Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )', 0, 281.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (277, '887', 'Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l''Eure', 0, 282.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (278, '889', 'Convention collective nationale des employés et techniciens des services généraux et administratifs de l''exploitation des théâtres cinématographiques', 0, 283.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (279, '891', 'Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)', 0, 284.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (280, '892', 'Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l''industrie cinématographique', 0, 285.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (281, '894', 'Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)', 0, 286.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (282, '897', 'Convention collective nationale du personnel des services interentreprises de médecine du travail', 0, 287.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (283, '898', 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l''Allier', 0, 288.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (284, '899', 'Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne', 0, 289.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (285, '901', 'Convention collective départementale des ouvriers de la boulangerie de la Martinique', 0, 290.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (286, '902', 'Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher', 0, 291.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (287, '911', 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne', 0, 292.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (288, '913', 'Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard', 0, 293.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (289, '914', 'Convention collective départementale des mensuels des industries métallurgiques de l''Ain', 0, 294.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (290, '915', 'Convention collective nationale des entreprises d''expertises en matière d''évaluations industrielles et commerciales', 0, 295.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (291, '919', 'Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)', 0, 296.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (292, '920', 'Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne', 0, 297.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (293, '923', 'Convention collective départementale de la métallurgie de la Charente-Maritime', 0, 298.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (294, '925', 'Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros', 0, 299.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (295, '930', 'Convention collective départementale de la métallurgie et des industries connexes de la Sarthe', 0, 300.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (296, '931', 'Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin', 0, 301.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (297, '934', 'Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l''Indre', 0, 302.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (298, '937', 'Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse', 0, 303.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (299, '941', 'Convention collective des commerces non alimentaires du département de Vaucluse', 0, 304.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (300, '943', 'Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados', 0, 305.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (301, '948', 'Convention collective départementale des industries métallurgiques, mécaniques et connexes de l''Orne', 0, 306.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (303, '953', 'Convention collective nationale de la charcuterie de détail', 0, 307.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (304, '954', 'Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg', 0, 308.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (305, '959', 'Convention collective nationale des laboratoires d''analyses médicales extra-hospitaliers', 0, 309.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (306, '964', 'Convention collective nationale des transports aériens régionaux', 0, 310.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (307, '965', 'Convention collective des industries métallurgiques et connexes du département du Var', 0, 311.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (308, '966', 'Convention collective départementale des grands magasins et magasins de nouveauté d''Indre-et-Loire', 0, 312.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (309, '968', 'Convention collective départementale de l''industrie hôtelière des Pyrénées-Orientales', 0, 313.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (310, '972', 'Convention collective nationale de la parfumerie de détail et de l''esthétique', 0, 314.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (311, '976', 'Convention collective départementale de travail des commerces de détail d''habillement et du textile de Haute-Savoie', 0, 315.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (312, '979', 'Convention collective locale des industries métallurgiques de l''arrondissement du Havre (Seine-Maritime)', 0, 316.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (313, '984', 'Convention collective départementale des industries métallurgiques, mécaniques et connexes d''Eure-et-Loir', 0, 317.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (314, '985', 'Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin', 0, 318.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (316, '992', 'Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers', 0, 320.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (317, '993', 'Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire', 0, 321.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (318, '994', 'Convention collective départementale du bâtiment de la Haute-Marne', 0, 322.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (319, '998', 'Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l''exploitation d''équipements thermiques et de génie climatique', 0, 323.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (320, '1000', 'Convention collective nationale du personnel des cabinets d''avocats', 0, 324.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (321, '1001', 'Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l''ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées', 0, 325.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (322, '1007', 'Convention collective d''arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)', 0, 326.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (323, '1014', 'Convention collective des sociétés d''économie mixte d''autoroutes', 0, 327.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (324, '1016', 'Convention collective des cadres et agents de maîtrise de l''édition de musique', 0, 328.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (325, '1017', 'Convention collective départementale de l''industrie hôtelière des Bouches-du-Rhône', 0, 329.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (326, '1018', 'Convention collective des cadres techniques de la presse quotidienne départementale française', 0, 330.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (327, '1024', 'Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône', 0, 331.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (328, '1030', 'Convention collective départementale de l''industrie hôtelière de la Seine-Maritime', 0, 332.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (329, '1031', 'Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)', 0, 333.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (330, '1042', 'Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret', 0, 334.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (331, '1043', 'Convention collective nationale des gardiens, concierges et employés d''immeubles', 0, 335.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (332, '1044', 'Convention collective nationale de l''horlogerie', 0, 336.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (333, '1049', 'Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l''acte de bâtir ou d''aménager de Saint Pierre-et-Miquelon', 0, 337.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (334, '1050', 'Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon', 0, 338.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (335, '1057', 'Convention collective des consignataires de navire et manutentionnaires de la Martinique', 0, 339.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (336, '1059', 'Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )', 0, 340.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (337, '1060', 'Convention collective départementale de la métallurgie de la Martinique', 0, 341.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (338, '1062', 'Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe', 0, 342.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (339, '1069', 'Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique', 0, 343.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (340, '1072', 'Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)', 0, 344.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (341, '1075', 'Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle', 0, 345.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (342, '1076', 'Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)', 0, 346.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (343, '1077', 'Convention collective nationale entreprises du négoce et de l''industrie des produits du sol, engrais et produits connexes', 0, 347.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (345, '1082', 'Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-', 0, 348.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (346, '1083', 'Convention collective de travail des ouvriers de la presse quotidienne départementale', 0, 349.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (347, '1088', 'Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)', 0, 350.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (348, '1090', 'Convention collective nationale des services de l''automobile    (commerce et réparation de l''automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )', 0, 351.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (349, '1113', 'Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)', 0, 352.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (350, '1118', 'Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)', 0, 353.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (351, '1119', 'Convention collective nationale de l''industrie de la fabrication de la chaux -personnel d''encadrement-', 0, 354.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (352, '1128', 'Convention collective départementale de l''industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)', 0, 355.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (353, '1139', 'Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes', 0, 356.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (354, '1140', 'Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon', 0, 357.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (355, '1147', 'Convention collective du personnel des cabinets médicaux(médecin)', 0, 358.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (356, '1159', 'Convention collective départementale de la métallurgie de la Nièvre', 0, 359.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (357, '1161', 'Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l''union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-', 0, 360.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (358, '1164', 'Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)', 0, 361.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (359, '1170', 'Convention collective nationale de l''industrie des tuiles et briques(CCNTB)', 0, 362.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (360, '1177', 'Convention collective nationale du personnel ouvrier de l''industrie de la fabrication de la chaux', 0, 363.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (361, '1178', 'Convention collective nationale de l''industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-', 0, 364.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (362, '1182', 'Convention collective nationale des personnels des ports de plaisance', 0, 365.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (363, '1194', 'Convention collective nationale des employés de l''édition de musique', 0, 366.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (364, '1195', 'Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme', 0, 367.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (365, '1202', 'Convention collective du commerce de détail non alimentaire du Maine-et-Loire', 0, 368.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (366, '1203', 'Convention collective départementale du commerce et des services de la Guadeloupe', 0, 369.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (367, '1213', 'Convention collective régionale du crédit mutuel de Bretagne', 0, 370.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (368, '1225', 'Convention collective départementale du commerce de la Réunion', 0, 371.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (369, '1232', 'Convention collective départementale des hôtels de la Guadeloupe', 0, 372.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (370, '1233', 'Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion', 0, 373.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (371, '1235', 'Convention collective départementale de l''industrie hôtelière des Vosges', 0, 374.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (372, '1237', 'Convention collective nationale des centres de gestion agréés', 0, 375.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (373, '1240', 'Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)', 0, 376.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (374, '1247', 'Convention collective auto moto de la Réunion(auto moto)', 0, 377.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (375, '1256', 'Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d''équipements thermiques et de climatisation', 0, 378.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (376, '1257', 'Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d''officine de la Réunion', 0, 379.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (377, '1258', 'Convention collective des organismes d''aide ou de maintien à domicile(convention de 1983)', 0, 380.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (378, '1260', 'Convention collective départementale de l''industrie hôtelière du Var', 0, 381.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (379, '1261', 'Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)', 0, 382.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (380, '1266', 'Convention collective nationale du personnel des entreprises de restauration de collectivités', 0, 383.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (381, '1267', 'Convention collective nationale de la pâtisserie', 0, 384.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (382, '1268', 'Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest', 0, 385.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (383, '1274', 'Convention collective départementale des industries métallurgiques de la Corrèze', 0, 386.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (384, '1276', 'Convention collective du commerce de détail non alimentaire du Finistère', 0, 387.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (385, '1278', 'Convention collective nationale des personnels PACT et ARIM (centres pour la protection l''amélioration et la conservation de l''habitat et associations pour la restauration immobilière)', 0, 388.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (386, '1281', 'Convention collective des employés de la presse hebdomadaire régionale', 0, 389.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (387, '1282', 'Convention collective nationale des études et des organismes professionnels des commissaires priseurs', 0, 390.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (388, '1284', 'Convention collective départementale des hôtels cafés restaurants de la Gironde', 0, 391.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (389, '1285', 'Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)', 0, 392.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (390, '1286', 'Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie', 0, 393.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (391, '1297', 'Convention collective de la communication et de la production audiovisuelle (secteur public)', 0, 394.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (392, '1298', 'Convention collective locale des commerces de Cambrai et de l''arrondissement (Nord)', 0, 395.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (393, '1307', 'Convention collective nationale de l''exploitation cinématographique', 0, 396.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (394, '1311', 'Convention collective nationale de la restauration ferroviaire', 0, 397.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (395, '1314', 'Convention collective nationale des maisons d''alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)', 0, 398.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (396, '1315', 'Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse', 0, 399.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (397, '1316', 'Convention collective nationale des organismes de tourisme social et familial', 0, 400.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (398, '1320', 'Convention collective départementale des hôtels, cafés, restaurants du Nord', 0, 401.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (399, '1323', 'Convention collective du commerce de détail de la Moselle', 0, 402.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (400, '1325', 'Convention collective nationale des gérants des coopératives de consommation', 0, 403.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (401, '1326', 'Convention collective nationale des maîtres de l''enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l''enseignement primaire catholique', 0, 404.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (402, '1334', 'Convention collective des psychologues de l''enseignement privé', 0, 405.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (403, '1341', 'Convention collective départementale des industries agroalimentaires de la Réunion', 0, 406.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (404, '1343', 'Convention collective des commerces de détail non alimentaires du Morbihan', 0, 407.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (405, '1351', 'Convention collective nationale des entreprises de prévention et de sécurité', 0, 408.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (406, '1353', 'Convention collective des industries métallurgiques et connexes de la Dordogne', 0, 409.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (407, '1365', 'Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)', 0, 410.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (408, '1369', 'Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique', 0, 411.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (409, '1370', 'Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d''Oise)', 0, 412.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (410, '1375', 'Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs', 0, 413.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (411, '1383', 'Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)', 0, 414.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (413, '1385', 'Convention collective des commerces de détail de denrées non alimentaires des Ardennes', 0, 416.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (414, '1387', 'Convention collective des mensuels des industries métallurgiques des Flandres', 0, 417.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (415, '1388', 'Convention collective nationale de l''industrie du pétrole', 0, 418.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (416, '1390', 'Convention collective des ouvriers du bâtiment de Loire-Atlantique', 0, 419.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (417, '1391', 'Convention collective régionale concernant le personnel de l''industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne', 0, 420.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (418, '1394', 'Convention collective des entreprises du commerce non alimentaire du département du Tarn', 0, 421.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (419, '1396', 'Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)', 0, 422.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (420, '1402', 'Convention collective du bâtiment et des travaux publics de Haute-Savoie', 0, 423.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (421, '1404', 'Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins', 0, 424.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (422, '1405', 'Convention collective nationale des entreprises d''expédition et d''exportation de fruits et légumes', 0, 425.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (423, '1406', 'Convention collective du commerce de détail non alimentaire de la Gironde', 0, 426.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (424, '1408', 'Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers', 0, 427.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (425, '1411', 'Convention collective nationale de la fabrication de l''ameublement', 0, 428.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (426, '1412', 'Convention collective nationale des entreprises d''installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes', 0, 429.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (427, '1413', 'Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire', 0, 430.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (428, '1415', 'Convention collective des commerces de détail non alimentaires du département de la Loire', 0, 431.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (429, '1420', 'Convention collective nationale de travail du personnel des institutions de l''assurance-chômage (UNEDIC, ASSEDIC)', 0, 432.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (430, '1423', 'Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)', 0, 433.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (431, '1424', 'Convention collective nationale des réseaux de transports publics urbains de voyageurs', 0, 434.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (432, '1428', 'Convention collective nationale des établissements de suite et de réadaptation privés : médecins', 0, 435.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (433, '1431', 'Convention collective nationale de l''optique-lunetterie de détail', 0, 436.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (434, '1436', 'Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre', 0, 437.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (435, '1446', 'Convention collective nationale de travail du personnel enseignant des établissements ou des sections d''enseignement technique privés hors contrat', 0, 438.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (436, '1461', 'Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)', 0, 439.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (437, '1465', 'Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte', 0, 440.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (438, '1468', 'Convention collective de branche du crédit mutuel', 0, 441.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (439, '1470', 'Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d''Indre-et-Loire', 0, 442.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (440, '1472', 'Convention collective départementale des industries métallurgiques du Pas-de-Calais', 0, 443.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (441, '1479', 'Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l''Aisne', 0, 444.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (442, '1480', 'Convention collective nationale de travail des journalistes(presse, audiovisuel)', 0, 445.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (443, '1483', 'Convention collective nationale du commerce de détail de l''habillement et des articles textiles', 0, 446.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (444, '1486', 'Convention collective nationale applicable au personnel des bureaux d''études techniques, des cabinets d''ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)', 0, 447.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (445, '1487', 'Convention collective nationale du commerce de détail de l''horlogerie-bijouterie', 0, 448.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (446, '1492', 'Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses', 0, 449.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (447, '1495', 'Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses', 0, 450.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (448, '1499', 'Convention collective nationale de la miroiterie, de la transformation et du négoce du verre', 0, 451.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (449, '1501', 'Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)', 0, 452.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (450, '1504', 'Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)', 0, 453.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (451, '1505', 'Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers', 0, 454.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (452, '1511', 'Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France', 0, 455.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (453, '1512', 'Convention collective nationale de la promotion-construction', 0, 456.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (454, '1513', 'Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière', 0, 457.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (455, '1516', 'Convention collective nationale des organismes de formation', 0, 458.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (456, '1517', 'Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d''art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin', 0, 459.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (457, '1518', 'Convention collective nationale de l''animation  (anciennement animation socioculturelle)', 0, 460.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (458, '1525', 'Convention collective de la métallurgie de la région dunkerquoise', 0, 461.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (459, '1527', 'Convention collective nationale de l''immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)', 0, 462.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (460, '1534', 'Convention collective nationale des entreprises de l''industrie et des commerces en gros des viandes', 0, 463.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (461, '1536', 'Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d''eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))', 0, 464.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (462, '1539', 'Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie', 0, 465.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (464, '1545', 'Convention collective de travail de l''enseignement primaire catholique (écoles hors contrat et sous contrat simple)', 0, 467.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (465, '1547', 'Convention collective interrégionale du crédit mutuel d''Alsace-Lorraine pour le personnel de néttoyage', 0, 468.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (466, '1555', 'Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)', 0, 469.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (467, '1557', 'Convention collective nationale du commerce des articles de sports et d''équipements de loisirs', 0, 470.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (468, '1558', 'Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France', 0, 471.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (469, '1560', 'Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes', 0, 472.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (470, '1561', 'Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)', 0, 473.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (471, '1563', 'Convention collective des cadres de la presse hebdomadaire régionale d''information', 0, 474.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (472, '1564', 'Convention collective des industries de la métallurgie de Saône-et-Loire', 0, 475.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (473, '1565', 'Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe', 0, 476.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (474, '1572', 'Convention collective départementale de la métallurgie de la Charente', 0, 477.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (475, '1573', 'Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)', 0, 478.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (476, '1576', 'Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher', 0, 479.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (477, '1577', 'Convention collective des industries métallurgiques, électroniques et connexes de l''Hérault, de l''Aude et des Pyrénées-Orientales', 0, 480.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (478, '1578', 'Convention collective départementale de la métallurgie de la Loire et de l''arrondissement d''Yssingeaux', 0, 481.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (479, '1580', 'Convention collective nationale de l''industrie de la chaussure et des articles chaussants', 0, 482.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (480, '1586', 'Convention collective nationale de l''industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)', 0, 483.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (481, '1588', 'Convention collective du personnel des sociétés coopératives d''HLM', 0, 484.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (482, '1589', 'Convention collective nationale des mareyeurs-expéditeurs', 0, 485.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (483, '1591', 'Convention collective nationale des cadres de l''importation charbonnière des usines d''agglomération de houille et du commerce des combustibles en gros', 0, 486.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (484, '1592', 'Convention collective de la métallurgie du Valenciennois et du Cambrésis', 0, 487.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (485, '1596', 'Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c''est-à-dire occupant jusqu''à 10 salariés-(CAPEB)', 0, 488.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (486, '1597', 'Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c''est-à-dire occupant plus de 10 salariés-(FNB)', 0, 489.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (487, '1598', 'Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers', 0, 490.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (488, '1601', 'Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)', 0, 491.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (489, '1604', 'Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)', 0, 492.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (490, '1605', 'Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)', 0, 493.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (491, '1606', 'Convention collective nationale du bricolage (vente au détail en libre-service)', 0, 494.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (492, '1607', 'Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d''enfants modélisme et industries connexes', 0, 495.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (493, '1611', 'Convention collective nationale des entreprises de logistique de publicité directe', 0, 496.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (494, '1612', 'Convention collective nationale du personnel navigant des essais et réceptions', 0, 497.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (495, '1614', 'Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l''Aisne, des Ardennes, de l''Oise et de la Somme', 0, 498.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (497, '1619', 'Convention collective nationale des cabinets dentaires(dentistes)', 0, 499.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (498, '1621', 'Convention collective nationale de la répartition pharmaceutique', 0, 500.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (499, '1622', 'Convention collective nationale des employés techniciens et agents de maîtrise de l''importation charbonnière des usines d''agglomération de houille et du commerce des combustibles en gros', 0, 501.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (500, '1624', 'Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure', 0, 502.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (501, '1625', 'Convention collective des industries métallurgiques des Bouches-du-Rhône', 0, 503.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (502, '1626', 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées', 0, 504.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (503, '1627', 'Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme', 0, 505.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (504, '1628', 'Convention collective de la métallurgie des Deux-Sèvres', 0, 506.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (505, '1631', 'Convention collective nationale de l''hôtellerie de plein air   (anciennement convention départementale de l''industrie hôtelière de plein air du Var camping, HPA)', 0, 507.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (506, '1634', 'Convention collective de la métallurgie des Côtes d''Armor', 0, 508.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (507, '1635', 'Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes', 0, 509.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (508, '1638', 'Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c''est-à-dire occupant jusqu''à 10 salariés-', 0, 510.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (509, '1642', 'Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c''est-à-dire occupant plus de 10 salariés-', 0, 511.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (510, '1643', 'Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.', 0, 512.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (511, '1659', 'Convention collective nationale du rouissage teillage du lin', 0, 513.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (512, '1668', 'Convention collective des ouvriers du bâtiment de la région Alsace', 0, 514.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (513, '1671', 'Convention collective nationale des maisons d''étudiants', 0, 515.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (514, '1672', 'Convention collective nationale des sociétés d''assurances(FFSA/GEMA)', 0, 516.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (515, '1675', 'Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)', 0, 517.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (516, '1679', 'Convention collective nationale de l''inspection d''assurance', 0, 518.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (517, '1686', 'Convention collective nationale des commerces et services de l''audiovisuel, de l''électronique et de l''équipement ménager', 0, 519.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (518, '1689', 'Convention collective nationale des fabriques d''articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres', 0, 520.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (519, '1700', 'Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe', 0, 521.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (520, '1702', 'Convention collective nationale des ouvriers de travaux publics', 0, 522.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (521, '1710', 'Convention collective nationale du personnel des agences de voyages et de tourisme', 0, 523.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (522, '1722', 'Convention collective des ouvriers du bâtiment de la région de Haute-Normandie', 0, 524.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (523, '1726', 'Convention collective nationale des collaborateurs salariés des cabinets d''économistes de la construction et de métreurs-vérificateurs', 0, 525.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (524, '1732', 'Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l''Yonne', 0, 526.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (525, '1734', 'Convention collective des artistes-interprètes engagés pour des émissions de télévision', 0, 527.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (526, '1736', 'Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l''enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)', 0, 528.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (527, '1740', 'Convention collective régionale des ouvriers du bâtiment de la région parisienne', 0, 529.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (528, '1747', 'Convention collective des activités industrielles de boulangerie et de pâtisserie', 0, 530.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (529, '1750', 'Convention collective des employés des services auxiliaires de la manutention des ports de Marseille', 0, 531.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (530, '1751', 'Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille', 0, 532.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (531, '1758', 'Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu''à 10 salariés', 0, 533.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (532, '1759', 'Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés', 0, 534.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (533, '1760', 'Convention collective nationale des jardineries et graineteries', 0, 535.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (534, '1761', 'Convention collective du commerce de gros des tissus, tapis et linge de maison', 0, 536.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (535, '1763', 'Convention collective nationale de la manutention portuaire', 0, 537.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (536, '1779', 'Convention collective du bâtiment de la région Provence-Alpes-Côte d''Azur concernant les ouvriers employés par les entreprises occupant jusqu''à 10 salariés', 0, 538.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (537, '1780', 'Convention collective du bâtiment de la région Provence-Alpes-Côte d''Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés', 0, 539.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (538, '1785', 'Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]', 0, 540.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (539, '1790', 'Convention collective nationale des espaces de loisirs, d''attractions et culturels(anciennement convention des parcs de loisirs et d''attractions)', 0, 541.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (540, '1794', 'Convention collective nationale du personnel des institutions de retraites complémentaires', 0, 542.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (541, '1797', 'Convention collective de la métallurgie de la Somme', 0, 543.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (542, '1800', 'Convention collective nationale du personnel de la céramique d''art', 0, 544.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (543, '1801', 'Convention collective nationale des sociétés d''assistance', 0, 545.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (544, '1809', 'Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura', 0, 546.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (545, '1810', 'Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)', 0, 547.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (546, '1813', 'Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )', 0, 548.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (547, '1816', 'Convention collective nationale des ouvriers de l''importation charbonnière maritime et des usines d''agglomération de houille du littoral', 0, 549.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (548, '1821', 'Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte', 0, 550.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (549, '1841', 'Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne', 0, 551.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (550, '1843', 'Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne', 0, 552.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (551, '1850', 'Convention collective de l''avocat salarié(cabinets d''avocats : avocat salarié)', 0, 553.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (552, '1867', 'Convention collective de la métallurgie de la Drôme-Ardèche', 0, 554.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (553, '1871', 'Convention collective nationale des employés de la presse d''information spécialisée', 0, 555.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (554, '1874', 'Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d''information spécialisée', 0, 556.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (555, '1875', 'Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié', 0, 557.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (557, '1885', 'Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d''Or', 0, 559.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (558, '1886', 'Convention collective départementale des ouvriers du bâtiment de la Loire', 0, 560.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (559, '1888', 'Convention collective départementale des ouvriers des travaux publics de la Loire', 0, 561.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (560, '1895', 'Convention collective de l''encadrement de la presse quotidienne régionale', 0, 562.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (561, '1902', 'Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire', 0, 563.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (562, '1903', 'Convention collective du personnel d''encadrement des agences de presse', 0, 564.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (563, '1909', 'Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)', 0, 565.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (564, '1911', 'Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)', 0, 566.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (565, '1912', 'Convention collective des industries de la métallurgie du Haut-Rhin', 0, 567.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (566, '1921', 'Convention collective nationale des huissiers de justice', 0, 568.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (567, '1922', 'Convention collective nationale de la radiodiffusion [accord d''étape]', 0, 569.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (568, '1923', 'Convention collective de la manutention portuaire de Guadeloupe', 0, 570.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (570, '1937', 'Convention collective de l''audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d''enregistrement vidéo et prestation de régie de diffusion et de télécommunications)', 0, 572.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (571, '1938', 'Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)', 0, 573.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (572, '1941', 'Convention collective nationale de l''industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)', 0, 574.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (573, '1942', 'Convention collective nationale de l''industrie de production des textiles artificiels et synthétiques et produits assimilés', 0, 575.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (574, '1944', 'Convention collective nationale du personnel navigant technique des exploitants d''hélicoptères', 0, 576.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (575, '1945', 'Convention collective nationale du vitrail', 0, 577.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (576, '1947', 'Convention collective nationale du négoce de bois d''oeuvre et produits dérivés', 0, 578.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (578, '1960', 'Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne', 0, 579.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (579, '1961', 'Convention collective pour les stations-service en Guadeloupe', 0, 580.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (580, '1966', 'Convention collective des industries métallurgiques du Loiret', 0, 581.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (581, '1967', 'Convention collective départementale de l''industrie des métaux du Bas-Rhin (métallurgie)', 0, 582.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (582, '1970', 'Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin', 0, 583.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (583, '1972', 'Convention collective des employés de la presse magazine et d''information (Presse périodiques employés)', 0, 584.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (584, '1973', 'Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie', 0, 585.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (585, '1974', 'Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure', 0, 586.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (586, '1976', 'Convention collective nationale du routage de messageries d''abonnements de périodiques', 0, 587.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (587, '1978', 'Convention collective nationale des fleuristes, de la vente et des services des animaux familiers', 0, 588.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (588, '1979', 'Convention collective nationale des hôtels, cafés, restaurants (HCR)', 0, 589.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (589, '1980', 'Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique', 0, 590.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (590, '1982', 'Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques', 0, 591.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (591, '1987', 'Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé', 0, 592.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (592, '1991', 'Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d''Alsace', 0, 593.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (593, '1996', 'Convention collective nationale de la pharmacie d''officine', 0, 594.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (594, '2002', 'Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie', 0, 595.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (595, '2003', 'Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges', 0, 596.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (596, '2014', 'Convention collective nationale de travail des employés des agences de presse', 0, 597.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (597, '2018', 'Convention collective des cadres de la presse magazine et d''information(Presse hebdomadaire périodique cadres)', 0, 598.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (598, '2021', 'Convention collective nationale du golf', 0, 599.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (599, '2022', 'Convention collective des organismes associatifs d''enseignement, de formation musicale et chorégraphique (Rhône-Alpes)', 0, 600.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (600, '2025', 'Convention collective régionale du travail des activités minières de Guyane', 0, 601.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (601, '2032', 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu''à 10 salariés', 0, 602.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (602, '2033', 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés', 0, 603.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (603, '2034', 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises de travaux publics', 0, 604.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (604, '2046', 'Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)', 0, 605.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (605, '2054', 'Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l''Oise', 0, 606.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (606, '2060', 'Convention collective nationale des chaînes de cafétérias et assimilés', 0, 607.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (607, '2064', 'Convention collective nationale des laboratoires cinématographiques et du sous-titrage', 0, 608.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (608, '2070', 'Convention collective relative au statut des personnels des organismes de développement économique', 0, 609.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (609, '2075', 'Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d''oeufs', 0, 610.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (610, '2089', 'Convention collective nationale de l''industrie des panneaux à base de bois', 0, 611.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (569, '1930', 'Convention collective nationale de la meunerie', 0, 571.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (611, '2098', 'Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire', 0, 612.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (612, '2101', 'Convention collective nationale de l''enseignement privé à distance', 0, 613.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (613, '2104', 'Convention collective nationale du thermalisme', 0, 614.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (614, '2108', 'Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime', 0, 615.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (615, '2111', 'Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)', 0, 616.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (616, '2120', 'Convention collective de la banque', 0, 617.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (617, '2121', 'Convention collective nationale de l''édition', 0, 618.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (618, '2126', 'Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)', 0, 619.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (620, '2132', 'Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)', 0, 621.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (621, '2145', 'Convention collective régionale des ouvriers du bâtiment de la région Corse', 0, 622.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (622, '2147', 'Convention collective des entreprises des services d''eau et d''assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l''exploitation, le service, le pompage, le traitement et la distribution d''eau à usage publ', 0, 623.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (623, '2148', 'Convention collective nationale des télécommunications', 0, 624.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (624, '2149', 'Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d''enlèvement et de traitement des ordures ménagères)', 0, 625.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (626, '2152', 'Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d''apprentis, des sections d''apprentissage et des unités de formation par apprentissage intégrés à un établisseme', 0, 626.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (627, '2156', 'Convention collective nationale des grands magasins et des magasins populaires', 0, 627.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (628, '2162', 'Convention collective nationale des professions de la photographie', 0, 628.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (629, '2163', 'Convention collective nationale des écoles supérieures d''ingénieurs et de cadres(FESIC)', 0, 629.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (630, '2174', 'Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure', 0, 630.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (631, '2190', 'Convention collective nationale des missions locales et des permanences d''accueil et d''orientation (PAIO)', 0, 631.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (632, '2194', 'Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu''à dix salariés, région Aquitaine', 0, 632.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (633, '2195', 'Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine', 0, 633.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (634, '2198', 'Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l''Est de la France [av n°2 du 09/11/2004]),VPC VAD)', 0, 634.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (635, '2205', 'Convention collective du notariat (notaires)', 0, 635.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (636, '2216', 'Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d''alimentation, supérettes, supermarchés, hypermarchés)', 0, 636.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (637, '2219', 'Convention collective des taxis parisiens salariés', 0, 637.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (638, '2221', 'Convention collective des mensuels des industries des métaux de l''Isère et des Hautes-Alpes(métallurgie)', 0, 638.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (639, '2230', 'Convention collective nationale des associations agréées de surveillance de la qualité de l''air', 0, 639.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (640, '2247', 'Convention collective des entreprises de courtage d''assurances et/ou de réassurances', 0, 640.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (641, '2257', 'Convention collective nationale des casinos', 0, 641.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (642, '2264', 'Convention collective de l''hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )', 0, 642.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (643, '2266', 'Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne', 0, 643.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (644, '2267', 'Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon', 0, 644.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (645, '2270', 'Convention collective nationale des universités et instituts catholiques de France', 0, 645.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (646, '2272', 'Convention collective nationale de l''assainissement et de la maintenance industrielle (déchets liquides)', 0, 646.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (647, '2281', 'Convention collective des chefs d''établissement directeurs d''école de l''enseignement catholique', 0, 647.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (648, '2294', 'Convention collective des industries et métiers de la métallurgie de l''Aube', 0, 648.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (649, '2304', 'Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d''accompagnement', 0, 649.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (698, '5015', 'Statut du CNRS (Centre national de la recherche scientifique)', 0, 698.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (650, '2306', 'Convention collective nationale de l''union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)', 0, 650.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (651, '2310', 'Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées', 0, 651.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (652, '2316', 'Convention collective nationale des centres de gestion agréés et habilités', 0, 652.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (653, '2322', 'Convention collective chansons, variétés, jazz, musiques actuelles', 0, 653.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (654, '2328', 'Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances', 0, 654.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (619, '2128', 'Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d''entente)', 0, 620.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (655, '2329', 'Accord professionnel national de travail entre les avocats au Conseil d''Etat et à la Cour de Cassation et leur personnel salarié -non avocat-', 0, 655.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (656, '2332', 'Convention collective nationale des entreprises d''architecture(anciennement convention des cabinets d''architectes)', 0, 656.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (657, '2335', 'Convention collective nationale du personnel des agences générales d''assurances', 0, 657.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (658, '2336', 'Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs', 0, 658.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (659, '2344', 'Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)', 0, 659.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (660, '2345', 'Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]', 0, 660.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (661, '2354', 'Convention collective départementale des ouvriers du bâtiment de la Savoie', 0, 661.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (662, '2360', 'Convention collective régionale des services de l''automobile de la Guyane', 0, 662.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (663, '2372', 'Convention collective nationale des entreprises de la distribution directe', 0, 663.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (664, '2378', 'Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire', 0, 664.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (665, '2389', 'Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion', 0, 665.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (666, '2395', 'Convention collective nationale de travail des assistants maternels du particulier employeur', 0, 666.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (667, '2397', 'Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins', 0, 667.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (668, '2405', 'Convention collective départementale des établissements d''hospitalisation privée de la Guadeloupe du 1er avril 2003', 0, 668.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (669, '2408', 'Convention collective de travail des personnels des services administratifs et économiques, des personnels d''éducation et des documentalistes des établissements d''enseignement privés', 0, 669.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (670, '2409', 'Convention collective nationale des cadres des travaux publics du 1er juin 2004', 0, 670.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (671, '2410', 'Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l''enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)', 0, 671.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (672, '2411', 'Convention collective nationale des chaînes thématiques', 0, 672.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (673, '2412', 'Convention collective de la production de films d''animation', 0, 673.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (674, '2420', 'Convention collective nationale des cadres du bâtiment du 1er juin 2004', 0, 674.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (675, '2450', 'Convention collective du Crédit mutuel centre Est Europe - Sud Est', 0, 675.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (676, '2480', 'Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003', 0, 676.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (677, '2489', 'Convention collective des industries métallurgiques et assimilées de la Vendée', 0, 677.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (678, '2493', 'Convention collective nationale de la coiffure et des professions connexes', 0, 678.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (679, '2494', 'Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)', 0, 679.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (680, '2505', 'Convention collective du Crédit mutuel d''Anjou, complétée par l''accord d''application du 22 décembre 1990', 0, 680.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (681, '2507', 'Convention collective nationale des personnels des structures associatives cynégétiques', 0, 681.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (682, '2519', 'Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l''association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )', 0, 682.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (683, '2526', 'Convention collective nationale des organisations professionnelles de l''habitat social', 0, 683.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (684, '2528', 'Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)', 0, 684.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (685, '2535', 'Convention collective dans la culture de la canne à sucre', 0, 685.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (686, '5001', 'Statut des industries électriques et gazières (EDF)', 0, 686.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (688, '5003', 'Statut de la Fonction publique', 0, 688.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (689, '5004', 'Statut des EPAVN Villes nouvelles', 0, 689.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (690, '5005', 'Statut des caisses d''épargne', 0, 690.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (691, '5006', 'Statut et conventions des OPAC (93 852)', 0, 691.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (692, '5008', 'Statut de la Banque de France', 0, 692.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (693, '5010', 'Statut des Chambres des métiers', 0, 693.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (694, '5011', 'Statut de l''Aéroport de Paris (aéroports)', 0, 694.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (695, '5012', 'Statut des chemins de fer (SNCF, RFF)', 0, 695.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (696, '5013', 'Statut d''Air France (transports aériens)', 0, 696.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (697, '5014', 'Statut de la RATP (Régie autonome des transports parisiens)', 0, 697.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (699, '5017', 'Statut du personnel laïc de l''église de France', 0, 699.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (700, '5018', 'Statut des Chambres de commerce et d''industrie (CCI)', 0, 700.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (701, '5019', 'Statut des Chambres d''agriculture', 0, 701.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (702, '5020', 'Statut de la SNCM', 0, 702.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (703, '5021', 'Statut de la Fonction publique territoriale', 0, 703.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (704, '5022', 'Statut de la Fonction publique hospitalière (hopitaux)', 0, 704.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (705, '5100', 'Statut non identifié', 0, 705.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (687, '5002', 'Statut du Mineur', 0, 687.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (706, '5501', 'Convention collective d''entreprise indépendante non identifiée', 0, 706.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (707, '5502', 'Convention collective d''entreprise de la Croix Rouge', 0, 707.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (708, '5503', 'Convention collective d''entreprise ALTADIS anciennement SEITA (tabacs et allumettes)', 0, 708.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (709, '5505', 'Convention collective d''entreprise CEA (commissariat à l''énergie atomique)', 0, 709.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (710, '5506', 'Convention collective d''entreprise Crédit Agricole SA', 0, 710.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (711, '5507', 'Convention collective nationale des administratifs du foot ball (football)', 0, 711.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (712, '5509', 'Convention collective d''entreprise du pari mutuel urbain (PMU)', 0, 712.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (713, '5511', 'Convention collective nationale du crédit maritime mutuel', 0, 713.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (714, '5512', 'Accords des centres de soins UNACSS', 0, 714.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (715, '5513', 'Convention collective d''entreprise de l''IFREMER (recherche en mer)', 0, 715.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (716, '5514', 'Convention collective d''entreprise Crédit Foncier', 0, 716.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (717, '5516', 'Convention collective d''entreprise La Poste - France Télécom', 0, 717.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (718, '5519', 'Convention collective nationale des salariés des sociétés de secours minières (SSM)', 0, 718.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (719, '5520', 'Convention collective nationale des officiers de la marine marchande', 0, 719.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (720, '5521', 'Convention collective nationale du personnel navigant d''exécution de la marine marchande', 0, 720.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (721, '5522', 'Convention collective d''entreprise Etablissement français du sang', 0, 721.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (722, '5524', 'Convention collective d''entreprise France Terre d''asile', 0, 722.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (723, '5526', 'Convention collective nationale charte des professionnels du foot ball (football)', 0, 723.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (724, '5527', 'Convention collective nationale des cadres des sociétés de secours minières (SSM)', 0, 724.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (725, '5530', 'Convention collective d''entreprise de la Sonacotra', 0, 725.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (726, '5531', 'Convention collective d''entreprise de Syngenta seeds', 0, 726.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (727, '5532', 'Convention collective d''entreprise de l''INRS', 0, 727.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (728, '5533', 'Convention collective d''entreprise du comité d''entreprise SNCF', 0, 728.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (729, '5534', 'Convention collective d''entreprise des wagons lits', 0, 729.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (730, '5535', 'Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)', 0, 730.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (731, '5536', 'Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)', 0, 731.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (732, '5537', 'Convention collective nationale des dentistes des sociétés de secours minières (SSM)', 0, 732.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (733, '5538', 'Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)', 0, 733.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (734, '5539', 'Convention collective d''entreprise AFPA (formation permanente)', 0, 734.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (735, '5540', 'Convention collective nationale Charte du foot ball indépendant (football)', 0, 735.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (736, '5541', 'Convention collective nationale du rugby professionnel', 0, 736.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (737, '5542', 'Convention collective nationale du basket ball professionnel', 0, 737.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (738, '7001', 'Coopératives et sociétés d''intérêt collectif agricole (SICA) bétail et viandes', 0, 738.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (739, '7002', 'Coopératives et sociétés d''intérêt collectif agricole céréales meunerie oléagineux  (5 branches)', 0, 739.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (740, '7003', 'Coopératives et sociétés d''intérêt collectif agricole (SICA) conserves', 0, 740.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (741, '7004', 'Coopératives et sociétés d''intérêt collectif agricole (SICA) laitières', 0, 741.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (742, '7005', 'Caves coopératives vinicoles', 0, 742.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (743, '7006', 'Coopératives et sociétés d''intérêt collectif agricole (SICA) fleurs fruits légumes', 0, 743.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (744, '7007', 'Coopératives et sociétés d''intérêt collectif agricole (SICA) teillage de lin', 0, 744.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (745, '7008', 'Organismes de contrôle laitier', 0, 745.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (746, '7009', 'Accouvage et sélection avicoles', 0, 746.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (748, '7011', 'Paysagistes cadres (paysage)', 0, 747.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (749, '7012', 'Centres équestres (cheval)', 0, 748.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (750, '7013', 'Entraînement chevaux de courses au trot (cheval)', 0, 749.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (751, '7014', 'Entraînement chevaux de courses au galop (cheval)', 0, 750.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (752, '7015', 'Gardes chasse et gardes pêche particuliers', 0, 751.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (753, '7016', 'Jardiniers et jardiniers gardiens', 0, 752.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (754, '7017', 'Parcs et jardins zoologiques', 0, 753.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (755, '7018', 'Paysagistes non cadres (paysage)', 0, 754.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (756, '7019', 'Conchyliculture', 0, 755.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (757, '7020', 'Centres de gestion agréés et habilités agricoles', 0, 756.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (758, '7501', 'Crédit agricole', 0, 757.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (759, '7502', 'Mutualité sociale agricole (MSA)', 0, 758.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (760, '7503', 'Distilleries coopératives viticoles', 0, 759.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (761, '7504', 'Centres d''insémination artificielle animale', 0, 760.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (762, '7505', 'Enseignement agricole privé personnel de formation', 0, 761.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (763, '7506', 'Enseignement agricole privé vie scolaire', 0, 762.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (764, '7507', 'Enseignement agricole privé administratif technique', 0, 763.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (765, '7508', 'Maisons familiales rurales (enseignement, MFR)', 0, 764.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (766, '7509', 'Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)', 0, 765.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (767, '7510', 'Personnel des associations départementales d''aménagement des structures des exploitations agricoles (ADASEA)', 0, 766.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (768, '7511', 'Personnel des associations de salariés de l''agriculture pour la vulgarisation du progrès agricole (ASAVPA)', 0, 767.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (769, '7513', 'Centres initiatives en milieu rural', 0, 768.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (770, '7514', 'Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)', 0, 769.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (771, '7515', 'Société d''aménagement foncier et d''établissement rural (SAFER)', 0, 770.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (772, '7516', 'Organismes de contrôle laitier directeurs', 0, 771.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (773, '7517', 'Exploitations agricoles cadres', 0, 772.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (774, '7518', 'Exploitations forestières cadres (forêt, bois)', 0, 773.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (775, '7519', 'Coopératives agricoles cadres dirigeants', 0, 774.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (776, '7520', 'Etablissements laïcs d''enseignement privé agricole (GOFPA)', 0, 775.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (777, '8112', 'Polyculture Île-de-France exécution', 0, 776.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (778, '8113', 'Maraîchère Île-de-France (maraîchage)', 0, 777.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (779, '8114', 'Champignonnières Île-de-France', 0, 778.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (780, '8115', 'Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)', 0, 779.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (781, '8116', 'Polyculture Île-de-France cadres', 0, 780.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (782, '8211', 'Exploitations forestières Champagne Ardenne (forêt, bois)', 0, 781.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (783, '8212', 'Scieries Champagne Ardenne (forêt, bois)', 0, 782.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (785, '8214', 'Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne', 0, 784.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (786, '8215', 'Déshydratation Champagne Ardenne', 0, 785.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (787, '8216', 'Viticulture Champagne', 0, 786.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (788, '8221', 'Champignonnistes Oise Aisne', 0, 787.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (789, '8231', 'Exploitations forestières Haute Normandie (forêt, bois)', 0, 788.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (790, '8233', 'Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie', 0, 789.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (791, '8234', 'Horticulture Haute Normandie', 0, 790.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (792, '8235', 'Pépiniéristes Haute Normandie', 0, 791.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (793, '8241', 'Exploitations forestières scieries Centre (forêt, bois)', 0, 792.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (794, '8243', 'Champignonnières Centre', 0, 793.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (795, '8244', 'Maraîchère Indre Cher (maraîchage)', 0, 794.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (796, '8251', 'Exploitations forestières scieries Basse Normandie sylviculture de l''Orne (forêt, bois)', 0, 795.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (797, '8252', 'Travaux agricoles Basse Normandie', 0, 796.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (798, '8262', '0', 0, 797.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (799, '8313', 'Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais', 0, 798.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (800, '8411', 'Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)', 0, 799.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (801, '8412', 'Scieries agricoles Alsace Lorraine (forêt, bois)', 0, 800.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (802, '8414', 'Maraîchère Meurthe et Moselle Moselle', 0, 801.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (803, '8421', 'Exploitations forestières Alsace (forêt, bois)', 0, 802.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (804, '8422', 'Polyculture Alsace', 0, 803.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (805, '8423', 'Horticulture Alsace', 0, 804.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (806, '8424', 'Pépiniéristes Alsace', 0, 805.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (807, '8431', 'Exploitations forestières Doubs Jura (forêt, bois)', 0, 806.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (808, '8432', 'Scieries agricoles Franche Comté (forêt, bois)', 0, 807.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (809, '8433', 'Horticulture Franche Comté', 0, 808.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (810, '8434', 'Culture Coopérative d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté', 0, 809.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (811, '8435', 'Coopératives fruitières Ain Doubs Jura', 0, 810.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (812, '8522', 'Exploitations forestières scieries Pays de la Loire (forêt, bois)', 0, 811.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (813, '8523', 'Exploitations sylvicoles Pays de la Loire (forêt, bois)', 0, 812.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (814, '8525', 'Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire', 0, 813.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (815, '8526', 'Arboriculture fruitière Ouest de la France', 0, 814.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (816, '8527', 'Prestations services avicoles Sarthe Mayenne', 0, 815.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (817, '8531', 'Exploitations forestières scieries Bretagne (forêt, bois)', 0, 816.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (818, '8532', 'Entreprises de travaux agricoles et ruraux (ETAR) Bretagne', 0, 817.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (819, '8534', 'Maraîchère Ille et Vilaine Morbihan', 0, 818.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (820, '8535', 'Coopératives d''utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire', 0, 819.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (821, '8541', 'Exploitations forestières scieries Poitou Charentes (forêt, bois)', 0, 820.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (822, '8542', 'Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne', 0, 821.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (823, '8721', 'Exploitations forestières scieries Massif Gascogne (forêt, bois)', 0, 822.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (824, '8722', 'Gemmage forêt Gascogne', 0, 823.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (825, '8723', 'Entretien forestier Gascogne', 0, 824.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (826, '8731', 'Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)', 0, 825.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (827, '8733', 'Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne', 0, 826.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (828, '8734', 'Horticulture Midi Pyrénées', 0, 827.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (829, '8741', 'Exploitations forestières Limousin (forêt, bois)', 0, 828.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (830, '8821', 'Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)', 0, 829.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (831, '8822', 'Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)', 0, 830.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (832, '8824', 'Coopératives fruits légumes Rhône Alpes', 0, 831.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (833, '8831', 'Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)', 0, 832.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (834, '8832', 'Polyculture Coopératives d''utilisation de matériel agricole (CUMA) Haute Loire Lozère', 0, 833.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (835, '8912', 'Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse', 0, 834.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (836, '9011', 'Exploitations agricoles Ain', 0, 835.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (837, '9021', 'Exploitations polyculture Aisne', 0, 836.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (838, '9022', 'Exploitations forestières Aisne (forêt, bois)', 0, 837.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (784, '8213', 'Exploitations sylvicoles Marne Haute Marne', 0, 783.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (839, '9031', 'Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Allier', 0, 838.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (840, '9032', 'Exploitations horticoles pépinières Allier', 0, 839.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (841, '9041', 'Exploitations agricoles Alpes de Haute Provence', 0, 840.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (842, '9051', 'Exploitations polyculture Coopératives d''utilisation de matériel agricole (CUMA) Hautes-Alpes', 0, 841.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (843, '9061', 'Exploitations polyculture Alpes Maritimes', 0, 842.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (844, '9062', 'Exploitations forestières scieries Alpes Maritimes (forêt, bois)', 0, 843.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (845, '9071', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche', 0, 844.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (846, '9081', 'Exploitations polyculture Ardennes', 0, 845.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (847, '9082', 'Exploitations horticoles Ardennes', 0, 846.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (848, '9091', 'Exploitations agricoles Ariège', 0, 847.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (849, '9101', 'Exploitations polyculture Aube', 0, 848.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (850, '9102', 'Exploitations maraîchères et horticulture Aube', 0, 849.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (851, '9103', 'Exploitations forestières Aube (forêt, bois)', 0, 850.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (852, '9111', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Aude', 0, 851.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (853, '9112', 'Exploitations agricoles zone viticole Aude', 0, 852.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (854, '9121', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Aveyron', 0, 853.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (855, '9131', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Bouches du Rhône', 0, 854.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (856, '9132', 'Exploitations agricoles Bouches du Rhône cadres', 0, 855.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (857, '9141', 'Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d''utilisation de matériel agricole (CUMA) Calvados', 0, 856.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (858, '9142', 'Exploitations horticoles fruits pépinières champignons Calvados', 0, 857.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (859, '9151', 'Exploitations polyculture Cantal', 0, 858.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (860, '9152', 'Coopératives laitières Cantal', 0, 859.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (861, '9161', 'Exploitations agricoles Charente', 0, 860.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (862, '9171', 'Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime', 0, 861.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (863, '9172', 'Conchyliculture Marennes Oléron', 0, 862.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (864, '9173', 'Conchyliculture La Rochelle', 0, 863.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (865, '9181', 'Exploitations polyculture Cher', 0, 864.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (866, '9182', 'Exploitations pépinières horticulture Cher', 0, 865.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (867, '9183', 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Cher', 0, 866.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (868, '9191', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Corrèze', 0, 867.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (869, '9201', 'Exploitations agricoles Corse du Sud', 0, 868.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (870, '9202', 'Exploitations agricoles Haute Corse', 0, 869.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (91, '270', 'Convention collective de la couture des Bouches-du-Rhône', 0, 870.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (872, '9221', 'Exploitations polyculture Côtes d''Armor', 0, 871.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (873, '9222', 'Exploitations pépinières horticulture maraîchage Côte d''Armor', 0, 872.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (874, '9231', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Creuse', 0, 873.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (875, '9232', 'Exploitations pépinières sylvicoles Creuse', 0, 874.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (876, '9241', 'Exploitations agricoles Dordogne', 0, 875.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (877, '9261', 'Exploitations agricoles Drôme', 0, 876.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (878, '9271', 'Bois et forêts Eure (forêt, bois)', 0, 877.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (879, '9272', 'Exploitations polyculture Eure non cadres', 0, 878.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (880, '9273', 'Exploitations polyculture Eure cadres', 0, 879.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (881, '9281', 'Exploitations polyculture, élevage et Coopératives d''utilisation de matériel agricole (CUMA) Eure et Loir', 0, 880.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (882, '9282', 'Déshydratation Eure et Loir', 0, 881.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (883, '9283', 'Exploitations horticoles fruitières jardinerie Eure et Loire', 0, 882.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (884, '9291', 'Exploitations polyculture, élevage et maraîchage Finistère', 0, 883.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (885, '9292', 'Exploitations pépinières horticulture Finistère', 0, 884.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (886, '9301', 'Exploitations agricoles Gard', 0, 885.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (887, '9302', 'Exploitations agricoles Gard cadres', 0, 886.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (888, '9311', 'Exploitations de polyculture élevage cultures spécialisées Haute Garonne', 0, 887.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (889, '9321', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers', 0, 888.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (890, '9331', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde', 0, 889.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (891, '9332', 'Conchyliculture Gironde', 0, 890.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (892, '9341', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Hérault', 0, 891.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (893, '9351', 'Exploitations polyculture élevage Ille et Vilaine', 0, 892.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (894, '9352', 'Exploitations pépinières horticulture Ille et Vilaine', 0, 893.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (895, '9361', 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre', 0, 894.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (896, '9362', 'Exploitations pépinières horticulture Indre', 0, 895.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (898, '9372', 'Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Indre et Loire', 0, 897.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (899, '9374', 'Exploitations arboriculture fruitière Indre et Loire', 0, 898.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (900, '9381', 'Exploitations agricoles Isère', 0, 899.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (901, '9382', 'Exploitations pépinières horticulture Isère', 0, 900.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (902, '9401', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Landes', 0, 901.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (903, '9411', 'Exploitations agricoles Loir et Cher', 0, 902.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (904, '9412', 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Loir et Cher', 0, 903.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (905, '9413', 'Exploitations pépinières horticulture Loir et Cher', 0, 904.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (906, '9421', 'Exploitations agricoles Loire', 0, 905.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (907, '9422', 'Coopératives d''utilisation de matériel agricole (CUMA) Loire', 0, 906.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (908, '9441', 'Exploitations agricoles Loire Atlantique', 0, 907.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (909, '9442', 'Exploitations pépinières horticulture Loire Atlantique', 0, 908.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (910, '9444', 'Exploitations maraîchères Loire Atlantique', 0, 909.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (911, '9451', 'Exploitations polyculture élevage Loiret', 0, 910.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (912, '9452', 'Coopératives d''utilisation de matériel agricole (CUMA) Loiret', 0, 911.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (913, '9453', 'Exploitations arboriculture fruitière Loiret', 0, 912.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (914, '9454', 'Exploitations pépinières horticulture Loiret', 0, 913.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (915, '9455', 'Exploitations maraîchères Loiret', 0, 914.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (916, '9461', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Lot', 0, 915.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (917, '9471', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Lot et Garonne', 0, 916.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (918, '9472', 'Exploitations pépinières horticulture Lot et Garonne', 0, 917.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (919, '9491', 'Exploitations polyculture, élevage Maine et Loire', 0, 918.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (920, '9492', 'Exploitations pépinières horticulture Maine et Loire', 0, 919.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (921, '9493', 'Champignonnières Maine et Loire', 0, 920.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (922, '9494', 'Cultures maraîchères et légumières Maine et Loire', 0, 921.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (923, '9495', 'Producteurs graines Maine et Loire exécution', 0, 922.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (924, '9496', 'Producteurs graines Maine et Loire cadres', 0, 923.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (925, '9501', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Manche', 0, 924.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (926, '9502', 'Exploitations pépinières horticulture Manche', 0, 925.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (927, '9521', 'Polyculture pépinières horticulture Coopératives d''utilisation de matériel agricole (CUMA) Haute Marne', 0, 926.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (928, '9531', 'Exploitations polyculture élevage Mayenne', 0, 927.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (929, '9532', 'Exploitations pépinières horticulture Mayenne', 0, 928.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (930, '9541', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Meurthe et Moselle', 0, 929.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (931, '9542', 'Exploitations pépinières horticulture Meurthe et Moselle', 0, 930.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (932, '9551', 'Exploitations forestières Meuse (forêt, bois)', 0, 931.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (933, '9552', 'Exploitations pépinières horticulture Meuse', 0, 932.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (934, '9553', 'Exploitations polyculture élevage Meuse', 0, 933.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (935, '9561', 'Exploitations polyculture élevage Morbihan', 0, 934.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (936, '9562', 'Exploitations pépinières horticulture Morbihan', 0, 935.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (937, '9571', 'Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)', 0, 936.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (938, '9572', 'Exploitations pépinières horticulture Moselle', 0, 937.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (939, '9573', 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) Moselle', 0, 938.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (940, '9581', 'Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)', 0, 939.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (941, '9583', 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Nièvre', 0, 940.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (942, '9591', 'Exploitations polyculture élevage Nord', 0, 941.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (943, '9592', 'Exploitations pépinières horticulture maraîchères Nord (maraîchage)', 0, 942.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (944, '9601', 'Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Oise', 0, 943.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (945, '9602', 'Exploitations forestières Oise (forêt, bois)', 0, 944.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (946, '9603', 'Exploitations pépinières horticulture Oise', 0, 945.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (947, '9612', 'Exploitations polyculture élevage Orne', 0, 946.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (948, '9613', 'Exploitations pépinières horticulture Orne', 0, 947.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (949, '9621', 'Exploitations polyculture élevage Pas de Calais non cadres', 0, 948.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (950, '9622', 'Exploitations pépinières horticulture Pas de Calais non cadres', 0, 949.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (951, '9623', 'Exploitations agricoles Pas de Calais Cadres', 0, 950.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (952, '9631', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Puy de Dôme', 0, 951.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (953, '9641', 'Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Pyrénées Atlantiques', 0, 952.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (954, '9651', 'Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Hautes Pyrénées', 0, 953.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (955, '9661', 'Exploitations viticoles pépinières horticulture Pyrénées Orientales', 0, 954.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (956, '9691', 'Exploitations agricoles Rhône', 0, 955.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (958, '9711', 'Exploitations forestières Saône et Loire (forêt, bois)', 0, 957.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (959, '9712', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Saône et Loire', 0, 958.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (960, '9721', 'Exploitations polyculture élevage Sarthe', 0, 959.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (961, '9722', 'Exploitations pépinières horticulture Sarthe', 0, 960.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (962, '9723', 'Exploitations maraîchères Sarthe', 0, 961.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (963, '9725', 'Champignonnières Sarthe', 0, 962.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (964, '9731', 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Savoie', 0, 963.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (965, '9732', 'Exploitations pépinières horticulture maraîchage Savoie', 0, 964.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (968, '9761', 'Exploitations agricoles Seine Maritime', 0, 967.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (969, '9762', 'Exploitations maraîchères Seine Maritime (maraîchage)', 0, 968.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (970, '9771', 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne', 0, 969.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (971, '9772', 'Exploitations pépinières horticulture maraîchères Seine et Marne', 0, 970.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (972, '9791', 'Polyculture élevages cultures spécialisées Coopératives d''utilisation de matériel agricole (CUMA) Deux-Sèvres', 0, 971.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (973, '9801', 'Exploitations forestières Somme (forêt, bois)', 0, 972.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (974, '9802', 'Exploitations polyculture élevage et Coopératives d''utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme', 0, 973.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (975, '9803', 'Exploitations pépinières horticulture Somme', 0, 974.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (976, '9811', 'Exploitations agricoles Tarn', 0, 975.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (977, '9821', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Tarn et Garonne', 0, 976.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (978, '9831', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Var', 0, 977.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (979, '9841', 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Vaucluse', 0, 978.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (980, '9851', 'Exploitations polyculture élevage Vendée', 0, 979.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (981, '9852', 'Exploitations pépinières horticulture Vendée', 0, 980.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (983, '9855', 'Prestations services avicoles Vendée', 0, 981.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (984, '9862', 'Champignonnières Vienne', 0, 982.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (985, '9871', 'Exploitations forestières et sylviculture Yonne (forêt, bois)', 0, 983.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (986, '9881', 'Exploitations polyculture élevage et Coopératives d''utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges', 0, 984.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (987, '9882', 'Exploitations pépinières horticulture maraîchères Vosges', 0, 985.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (988, '9891', 'Exploitations forestières Yonne (forêt, bois)', 0, 986.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (989, '9892', 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Yonne', 0, 987.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (990, '9901', 'Exploitations forestières Belfort (forêt, bois)', 0, 988.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (991, '9971', 'Exploitations bananières Martinique', 0, 989.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (992, '9972', 'Entreprises paysagistes Guyane (paysage)', 0, 990.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (993, '9999', 'Absence de convention collective', 0, 991.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (871, '9211', 'Exploitations forestières scieries Côte d''or (forêt, bois)', 0, 992.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (995, '3018', 'Bureaux d''études technique, cabinets d''ingénieurs, sociétés de conseils (syntec)', 0, 994.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (994, '23', 'ILMConv', 1, 993.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (966, '9741', 'Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie', 0, 965.00000000, NULL, 1, 1, NULL);
INSERT INTO "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (967, '9742', 'Exploitations pépinières horticulture Haute Savoie', 0, 966.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11973 (class 0 OID 240341)
-- Dependencies: 3098
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "INFOS_SALARIE_PAYE" ("ID", "ID_IDCC", "ID_CONTRAT_SALARIE", "ID_CLASSEMENT_CONVENTIONNEL", "ARCHIVE", "ORDRE", "DUREE_HEBDO", "DUREE_MOIS", "DATE_ARRIVE", "CONGES_PAYES", "TAUX_AT", "SALAIRE_MOIS", "DATE_SORTIE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, 1, 1, 0, 0.00000000, 0, 0, NULL, 0, 0, 0, NULL, 1, NULL, 1, NULL);


--
-- TOC entry 11974 (class 0 OID 240357)
-- Dependencies: 3100
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', ' ', 0, 0.00000000, false, false, NULL, NULL, NULL, NULL);
INSERT INTO "JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Achats', 'HA', 0, 1.00000000, true, false, NULL, NULL, NULL, NULL);
INSERT INTO "JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Ventes', 'VE', 0, 2.00000000, true, false, NULL, NULL, NULL, NULL);
INSERT INTO "JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'Caisse', 'CA', 0, 4.00000000, true, false, NULL, NULL, NULL, NULL);
INSERT INTO "JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'Opérations Diverses', 'OD', 0, 5.00000000, true, false, NULL, NULL, NULL, NULL);
INSERT INTO "JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Banque', 'BA', 0, 3.00000000, true, true, NULL, NULL, NULL, NULL);


--
-- TOC entry 11975 (class 0 OID 240370)
-- Dependencies: 3102
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "METRIQUE" ("ID", "NOM", "UNITE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', ' ', 0, 0.00000000, 1, NULL, 1, NULL);
INSERT INTO "METRIQUE" ("ID", "NOM", "UNITE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Largeur', 'm', 0, 1.00000000, 1, NULL, 1, NULL);
INSERT INTO "METRIQUE" ("ID", "NOM", "UNITE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Poids', 'kg', 0, 2.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11976 (class 0 OID 240380)
-- Dependencies: 3104
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Vide', '', '', 0, 0.00000000, '', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Choix 1', '', '', 0, 0.00000000, 'Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.

Lors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.

Néanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.
', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Choix 2', '', '', 0, 0.00000000, 'Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.

Lors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.

Néanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.
', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Choix 3', '', '', 0, 0.00000000, 'Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).

Si vous êtes d''accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.
', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'Choix 4', '', '', 0, 0.00000000, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l''affaire reprise en référence .
 
Si vous êtes d''accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.

Nous espérons que notre offre sera de nature à retenir votre attention.
', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'Choix 5 (amiante)', '', '', 0, 0.00000000, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.
', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, 'Choix 6 (amiante + DTA)', '', '', 0, 0.00000000, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.
', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, 'Choix 7 (amiante + Plamb)', '', '', 0, 0.00000000, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.
', NULL, 1, 1, NULL);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, 'Choix 8 (amiante)', '', '', 0, 0.00000000, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.
', NULL, 1, 1, NULL);


--
-- TOC entry 11977 (class 0 OID 240396)
-- Dependencies: 3106
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "MODE_REGLEMENT" ("ID_MODE_REGLEMENT", "NOM", "CODE", "AJOURS", "LENJOUR", "ID_TYPE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_BANQUE_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "FIN_MOIS", "COMPTANT", "DATE_DEPOT", "DATE_FACTURE", "DATE", "NUMERO", "ETS", "DATE_VIREMENT") VALUES (1, 'Indéfini', 'indefini', 0, 0, 1, 0, 0.00000000, 1, 1, NULL, 1, NULL, false, false, NULL, false, NULL, '', '', NULL);
INSERT INTO "MODE_REGLEMENT" ("ID_MODE_REGLEMENT", "NOM", "CODE", "AJOURS", "LENJOUR", "ID_TYPE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_BANQUE_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "FIN_MOIS", "COMPTANT", "DATE_DEPOT", "DATE_FACTURE", "DATE", "NUMERO", "ETS", "DATE_VIREMENT") VALUES (2, '', '', 0, 0, 2, 0, NULL, 1, 1, NULL, 1, NULL, false, true, NULL, false, NULL, '', '', NULL);
INSERT INTO "MODE_REGLEMENT" ("ID_MODE_REGLEMENT", "NOM", "CODE", "AJOURS", "LENJOUR", "ID_TYPE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_BANQUE_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "FIN_MOIS", "COMPTANT", "DATE_DEPOT", "DATE_FACTURE", "DATE", "NUMERO", "ETS", "DATE_VIREMENT") VALUES (3, '', '', 0, 0, 2, 0, NULL, 1, 1, NULL, 1, NULL, false, true, NULL, false, NULL, '', '', NULL);


--
-- TOC entry 11978 (class 0 OID 240418)
-- Dependencies: 3108
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "MODE_REGLEMENT_PAYE" ("ID", "NOM") VALUES (1, 'Indéfini');
INSERT INTO "MODE_REGLEMENT_PAYE" ("ID", "NOM") VALUES (2, 'Chèque');
INSERT INTO "MODE_REGLEMENT_PAYE" ("ID", "NOM") VALUES (3, 'Virement');


--
-- TOC entry 11979 (class 0 OID 240424)
-- Dependencies: 3110
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '', 1, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0.00000000, '', 1, NULL, 1, NULL);
INSERT INTO "MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'au mètre (à la longueur)', 1, 100, 100, 1, 0, 0, 1, 0, 0, 0, 1.00000000, 'm', 1, NULL, 1, NULL);
INSERT INTO "MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'au mètre carré', 1, 100, 100, 1, -100, -100, 1, 0, 0, 0, 2.00000000, 'm²', 1, NULL, 1, NULL);
INSERT INTO "MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'au poids par mètre carré', 1, 0, 0, 1, 0, 0, 1, 100, 100, 0, 3.00000000, 'kg', 1, NULL, 1, NULL);
INSERT INTO "MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'à la piéce', 1, 0, 0, 1, 0, 0, 1, 0, 0, 0, 4.00000000, 'pièce', 1, NULL, 1, NULL);
INSERT INTO "MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'au mètre (à la largeur)', 1, 0, 0, 1, 0, 0, 1, 0, 0, 0, 5.00000000, 'm', 1, NULL, 1, NULL);


--
-- TOC entry 11980 (class 0 OID 240444)
-- Dependencies: 3112
-- Data for Name: MOIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Janvier', 0, 1.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Février', 0, 2.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Mars', 0, 3.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'Avril', 0, 4.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'Mai', 0, 5.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, 'Juin', 0, 6.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, 'Juillet', 0, 7.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, 'Août', 0, 8.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, 'Septembre', 0, 9.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, 'Octobre', 0, 10.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, 'Novembre', 0, 11.00000000, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, 'Décembre', 0, 12.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11981 (class 0 OID 240453)
-- Dependencies: 3114
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "MOUVEMENT" ("ID", "NUMERO", "IDSOURCE", "SOURCE", "ARCHIVE", "ORDRE", "ID_MOUVEMENT_PERE", "ID_PIECE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, 1, ' ', 0, 1.00000000, 1, 1, NULL, 1, 1, NULL);


--
-- TOC entry 11982 (class 0 OID 240469)
-- Dependencies: 3116
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "MOUVEMENT_STOCK" ("ID", "QTE", "SOURCE", "IDSOURCE", "ARCHIVE", "ORDRE", "NUMERO", "NOM", "DATE", "ID_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, ' ', 1, 0, 0.00000000, ' ', ' ', NULL, 1, NULL, 1, 1, NULL);


--
-- TOC entry 11983 (class 0 OID 240483)
-- Dependencies: 3118
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Client', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Fournisseur', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Salarié', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'Banque', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'Caisse', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, 'Amortis./Provision', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, 'Résultat-Bilan', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, 'Immobilisations', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, 'Capitaux', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, 'Stock', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, 'Titre', 0, NULL, 1, NULL, 1, NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11984 (class 0 OID 240495)
-- Dependencies: 3120
-- Data for Name: NATURE_MISSION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "NATURE_MISSION" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '', '', 0, 0.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11985 (class 0 OID 240509)
-- Dependencies: 3122
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "NUMEROTATION_AUTO" ("ID", "DEVIS_FORMAT", "DEVIS_START", "BON_L_FORMAT", "BON_L_START", "FACT_FORMAT", "FACT_START", "ARCHIVE", "ORDRE", "SALARIE_FORMAT", "SALARIE_START", "PROPOSITION_FORMAT", "PROPOSITION_START", "RELANCE_FORMAT", "RELANCE_START", "COMMANDE_CLIENT_START", "COMMANDE_CLIENT_FORMAT", "COMMANDE_START", "COMMANDE_FORMAT", "BON_R_FORMAT", "BON_R_START", "AFFAIRE_START", "AFFAIRE_FORMAT", "AVOIR_START", "AVOIR_FORMAT", "CODE_LETTRAGE", "COURRIER_FORMAT", "COURRIER_START", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, ' ', 1, ' ', 1, ' ', 1, 0, 0.00000000, ' ', 1, ' ', 0, ' ', 0, 0, '', 0, '', '', 0, 0, '', 0, '', 'AAA', '', 1, NULL, 1, 1, NULL);
INSERT INTO "NUMEROTATION_AUTO" ("ID", "DEVIS_FORMAT", "DEVIS_START", "BON_L_FORMAT", "BON_L_START", "FACT_FORMAT", "FACT_START", "ARCHIVE", "ORDRE", "SALARIE_FORMAT", "SALARIE_START", "PROPOSITION_FORMAT", "PROPOSITION_START", "RELANCE_FORMAT", "RELANCE_START", "COMMANDE_CLIENT_START", "COMMANDE_CLIENT_FORMAT", "COMMANDE_START", "COMMANDE_FORMAT", "BON_R_FORMAT", "BON_R_START", "AFFAIRE_START", "AFFAIRE_FORMAT", "AVOIR_START", "AVOIR_FORMAT", "CODE_LETTRAGE", "COURRIER_FORMAT", "COURRIER_START", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (2, '''DEV''000', 0, '''BON''000', 0, '''FACT''000', 0, 0, 1.00000000, '''SAL''000', 0, '''PROP''000', 0, '''REL''000', 0, 0, '''CMDCLI''000', 0, '''CMD''000', '''BONR''000', 0, 0, '''AFF''000', 0, '''AVOIR''000', 'AAA', '', 1, NULL, 1, 1, NULL);


--
-- TOC entry 11986 (class 0 OID 240545)
-- Dependencies: 3124
-- Data for Name: ORDRE_MISSION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "ORDRE_MISSION" ("ID", "ID_FICHE_RENDEZ_VOUS", "DATE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, NULL, 0, 0.00000000, NULL, NULL, NULL, NULL);


--
-- TOC entry 11987 (class 0 OID 240553)
-- Dependencies: 3126
-- Data for Name: PAYS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', 'Indéfini', 0, 0.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'AF', 'Afghanistan', 0, 1.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (191, 'ZA', 'Afrique du Sud', 0, 2.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'AL', 'Albanie', 0, 3.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (51, 'DZ', 'Algérie', 0, 4.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (46, 'DE', 'Allemagne', 0, 5.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'AD', 'Andorre', 0, 6.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, 'AO', 'Angola', 0, 7.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'AG', 'Antigua-et-Barbuda', 0, 8.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (150, 'SA', 'Arabie saoudite', 0, 9.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (9, 'AR', 'Argentine', 0, 10.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, 'AM', 'Arménie', 0, 11.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (11, 'AU', 'Australie', 0, 12.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (10, 'AT', 'Autriche', 0, 13.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (12, 'AZ', 'Azerbaïdjan', 0, 14.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (25, 'BS', 'Bahamas', 0, 15.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (19, 'BH', 'Bahreïn', 0, 16.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (15, 'BD', 'Bangladesh', 0, 17.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (14, 'BB', 'Barbade', 0, 18.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (16, 'BE', 'Belgique', 0, 19.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (29, 'BZ', 'Bélize', 0, 20.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (21, 'BJ', 'Bénin', 0, 21.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (26, 'BT', 'Bhoutan', 0, 22.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (28, 'BY', 'Biélorussie', 0, 23.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (117, 'MM', 'Birmanie', 0, 24.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (23, 'BO', 'Bolivie', 0, 25.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (13, 'BA', 'Bosnie-Herzégovine', 0, 26.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (27, 'BW', 'Botswana', 0, 27.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (24, 'BR', 'Brésil', 0, 28.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (22, 'BN', 'Brunei', 0, 29.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (18, 'BG', 'Bulgarie', 0, 30.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (17, 'BF', 'Burkina', 0, 31.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (20, 'BI', 'Burundi', 0, 32.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (91, 'KH', 'Cambodge', 0, 33.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (37, 'CM', 'Cameroun', 0, 34.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (30, 'CA', 'Canada', 0, 35.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (43, 'CV', 'Cap-Vert', 0, 36.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (32, 'CF', 'Centrafrique', 0, 37.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (36, 'CL', 'Chili', 0, 38.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (38, 'CN', 'Chine', 0, 39.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (44, 'CY', 'Chypre', 0, 40.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (39, 'CO', 'Colombie', 0, 41.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (93, 'KM', 'Comores', 0, 42.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (31, 'CD', 'Congo', 0, 43.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (33, 'CG', 'Congo', 0, 44.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (95, 'KP', 'Corée du Nord', 0, 45.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (96, 'KR', 'Corée du Sud', 0, 46.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (40, 'CR', 'Costa Rica', 0, 47.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (35, 'CI', 'Côte d''Ivoire', 0, 48.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (75, 'HR', 'Croatie', 0, 49.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (42, 'CU', 'Cuba', 0, 50.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (48, 'DK', 'Danemark', 0, 51.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (47, 'DJ', 'Djibouti', 0, 52.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (50, 'DO', 'Dominicaine', 0, 53.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (49, 'DM', 'Dominique', 0, 54.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (54, 'EG', 'Égypte', 0, 55.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'AE', 'Émirats arabes unis', 0, 56.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (52, 'EC', 'Équateur', 0, 57.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (55, 'ER', 'Érythrée', 0, 58.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (56, 'ES', 'Espagne', 0, 59.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (53, 'EE', 'Estonie', 0, 60.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (181, 'US', 'États-Unis', 0, 61.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (57, 'ET', 'Éthiopie', 0, 62.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (59, 'FJ', 'Fidji', 0, 63.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (58, 'FI', 'Finlande', 0, 64.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (61, 'FR', 'France', 0, 65.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (62, 'GA', 'Gabon', 0, 66.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (67, 'GM', 'Gambie', 0, 67.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (65, 'GE', 'Géorgie', 0, 68.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (66, 'GH', 'Ghana', 0, 69.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (70, 'GR', 'Grèce', 0, 70.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (64, 'GD', 'Grenade', 0, 71.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (71, 'GT', 'Guatémala', 0, 72.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (68, 'GN', 'Guinée', 0, 73.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (69, 'GQ', 'Guinée équatoriale', 0, 74.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (72, 'GW', 'Guinée-Bissau', 0, 75.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (73, 'GY', 'Guyana', 0, 76.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (76, 'HT', 'Haïti', 0, 77.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (74, 'HN', 'Honduras', 0, 78.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (77, 'HU', 'Hongrie', 0, 79.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (81, 'IN', 'Inde', 0, 80.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (78, 'ID', 'Indonésie', 0, 81.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (82, 'IQ', 'Irak', 0, 82.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (83, 'IR', 'Iran', 0, 83.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (79, 'IE', 'Irlande', 0, 84.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (84, 'IS', 'Islande', 0, 85.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (80, 'IL', 'Israël', 0, 86.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (85, 'IT', 'Italie', 0, 87.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (86, 'JM', 'Jamaïque', 0, 88.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (88, 'JP', 'Japon', 0, 89.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (87, 'JO', 'Jordanie', 0, 90.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (98, 'KZ', 'Kazakhstan', 0, 91.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (89, 'KE', 'Kenya', 0, 92.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (90, 'KG', 'Kirghizstan', 0, 93.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (92, 'KI', 'Kiribati', 0, 94.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (97, 'KW', 'Koweït', 0, 95.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (99, 'LA', 'Laos', 0, 96.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (105, 'LS', 'Lesotho', 0, 97.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (108, 'LV', 'Lettonie', 0, 98.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (100, 'LB', 'Liban', 0, 99.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (104, 'LR', 'Libéria', 0, 100.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (109, 'LY', 'Libye', 0, 101.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (102, 'LI', 'Liechtenstein', 0, 102.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (106, 'LT', 'Lituanie', 0, 103.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (107, 'LU', 'Luxembourg', 0, 104.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (115, 'MK', 'Macédoine', 0, 105.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (113, 'MG', 'Madagascar', 0, 106.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (125, 'MY', 'Malaisie', 0, 107.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (123, 'MW', 'Malawi', 0, 108.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (122, 'MV', 'Maldives', 0, 109.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (116, 'ML', 'Mali', 0, 110.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (120, 'MT', 'Malte', 0, 111.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (110, 'MA', 'Maroc', 0, 112.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (114, 'MH', 'Marshall', 0, 113.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (121, 'MU', 'Maurice', 0, 114.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (119, 'MR', 'Mauritanie', 0, 115.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (124, 'MX', 'Mexique', 0, 116.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (60, 'FM', 'Micronésie', 0, 117.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (112, 'MD', 'Moldavie', 0, 118.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (111, 'MC', 'Monaco', 0, 119.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (118, 'MN', 'Mongolie', 0, 120.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (126, 'MZ', 'Mozambique', 0, 121.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (127, 'NA', 'Namibie', 0, 122.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (134, 'NR', 'Nauru', 0, 123.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (133, 'NP', 'Népal', 0, 124.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (130, 'NI', 'Nicaragua', 0, 125.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (128, 'NE', 'Niger', 0, 126.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (129, 'NG', 'Nigéria', 0, 127.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (132, 'NO', 'Norvège', 0, 128.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (135, 'NZ', 'Nouvelle-Zélande', 0, 129.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (136, 'OM', 'Oman', 0, 130.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (180, 'UG', 'Ouganda', 0, 131.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (183, 'UZ', 'Ouzbékistan', 0, 132.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (141, 'PK', 'Pakistan', 0, 133.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (144, 'PW', 'Palaos', 0, 134.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (137, 'PA', 'Panama', 0, 135.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (139, 'PG', 'Papouasie-Nouvelle-Guinée', 0, 136.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (145, 'PY', 'Paraguay', 0, 137.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (131, 'NL', 'Pays-Bas', 0, 138.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (138, 'PE', 'Pérou', 0, 139.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (140, 'PH', 'Philippines', 0, 140.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (142, 'PL', 'Pologne', 0, 141.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (143, 'PT', 'Portugal', 0, 142.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (146, 'QA', 'Qatar', 0, 143.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (147, 'RO', 'Roumanie', 0, 144.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (63, 'GB', 'Royaume-Uni', 0, 145.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (148, 'RU', 'Russie', 0, 146.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (149, 'RW', 'Rwanda', 0, 147.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (94, 'KN', 'Saint-Christophe-et-Niévès', 0, 148.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (159, 'SM', 'Saint-Marin', 0, 149.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (185, 'VC', 'Saint-Vincent-et-les-Grenadi', 0, 150.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (101, 'LC', 'Sainte-Lucie', 0, 151.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (151, 'SB', 'Salomon', 0, 152.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (164, 'SV', 'Salvador', 0, 153.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (189, 'WS', 'Samoa', 0, 154.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (163, 'ST', 'Sao Tomé-et-Principe', 0, 155.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (160, 'SN', 'Sénégal', 0, 156.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (41, 'CS', 'Serbie-et-Monténégro', 0, 157.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (152, 'SC', 'Seychelles', 0, 158.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (158, 'SL', 'Sierra Leone', 0, 159.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (155, 'SG', 'Singapour', 0, 160.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (157, 'SK', 'Slovaquie', 0, 161.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (156, 'SI', 'Slovénie', 0, 162.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (161, 'SO', 'Somalie', 0, 163.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (153, 'SD', 'Soudan', 0, 164.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (103, 'LK', 'Sri Lanka', 0, 165.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (154, 'SE', 'Suède', 0, 166.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (34, 'CH', 'Suisse', 0, 167.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (162, 'SR', 'Suriname', 0, 168.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (166, 'SZ', 'Swaziland', 0, 169.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (165, 'SY', 'Syrie', 0, 170.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (170, 'TJ', 'Tadjikistan', 0, 171.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (178, 'TZ', 'Tanzanie', 0, 172.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (167, 'TD', 'Tchad', 0, 173.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (45, 'CZ', 'Tchèque', 0, 174.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (169, 'TH', 'Thaïlande', 0, 175.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (171, 'TL', 'Timor oriental', 0, 176.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (168, 'TG', 'Togo', 0, 177.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (174, 'TO', 'Tonga', 0, 178.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (176, 'TT', 'Trinité-et-Tobago', 0, 179.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (173, 'TN', 'Tunisie', 0, 180.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (172, 'TM', 'Turkménistan', 0, 181.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (175, 'TR', 'Turquie', 0, 182.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (177, 'TV', 'Tuvalu', 0, 183.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (179, 'UA', 'Ukraine', 0, 184.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (182, 'UY', 'Uruguay', 0, 185.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (188, 'VU', 'Vanuatu', 0, 186.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (184, 'VA', 'Vatican', 0, 187.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (186, 'VE', 'Vénézuéla', 0, 188.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (187, 'VN', 'Vietnam', 0, 189.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (190, 'YE', 'Yémen', 0, 190.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (192, 'ZM', 'Zambie', 0, 191.00000000, 1, NULL, 1, NULL);
INSERT INTO "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (193, 'ZW', 'Zimbabwe', 0, 192.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11988 (class 0 OID 240563)
-- Dependencies: 3128
-- Data for Name: PIECE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "PIECE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11989 (class 0 OID 240575)
-- Dependencies: 3130
-- Data for Name: POLE_PRODUIT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "POLE_PRODUIT" ("ID", "NOM", "CODE", "NOM_DIRECTEUR", "NOM_SECRETAIRE", "TEL", "FAX", "MAIL", "ARCHIVE", "ORDRE", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "FACTURE_ADRESSE", "INFOS", "RAISON_SOCIALE") VALUES (1, '', '', '', '', '', '', '', 0, 0.00000000, 1, NULL, NULL, NULL, NULL, false, '', '');


--
-- TOC entry 11990 (class 0 OID 240596)
-- Dependencies: 3132
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "POSTE_ANALYTIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_AXE_ANALYTIQUE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, 1, NULL, 1, 1, NULL);


--
-- TOC entry 11991 (class 0 OID 240609)
-- Dependencies: 3134
-- Data for Name: POURCENT_CCIP; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "POURCENT_CCIP" ("ID", "ID_MOIS", "POURCENT", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ARCHIVE", "ORDRE", "NOM", "FACTURE", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, 0.00000000, 1, 0, 0.00000000, '', false, 1, NULL, 1, 1, NULL);


--
-- TOC entry 11992 (class 0 OID 240627)
-- Dependencies: 3136
-- Data for Name: POURCENT_SERVICE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "POURCENT_SERVICE" ("ID", "POURCENT", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ID_PROPOSITION_ELEMENT", "ORDRE", "ARCHIVE", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0.00000000, 1, 1, 0.00000000, 0, 1, 1, NULL, 1, NULL);


--
-- TOC entry 11993 (class 0 OID 240640)
-- Dependencies: 3138
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "PREFERENCES" ("NAME", "VALUE", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES ('Indéfini', NULL, 2, 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "PREFERENCES" ("NAME", "VALUE", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES ('ModeReglementClient', '2', 3, 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "PREFERENCES" ("NAME", "VALUE", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES ('ModeReglementFourn', '3', 4, 0, 0.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 11994 (class 0 OID 240652)
-- Dependencies: 3140
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "PREFS_COMPTE" ("ID", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_RESULTAT_PERTE") VALUES (1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);
INSERT INTO "PREFS_COMPTE" ("ID", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_RESULTAT_PERTE") VALUES (2, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);


--
-- TOC entry 11995 (class 0 OID 240676)
-- Dependencies: 3142
-- Data for Name: PROPOSITION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "PROPOSITION" ("ID", "NUMERO", "DATE", "OBJET", "ID_CLIENT", "ID_COMMERCIAL", "TOTAL_HT", "INFOS", "ARCHIVE", "ORDRE", "ID_ETAT_DEVIS", "INFOS_ETAT", "DATE_CONFIRM", "ID_CONTACT", "ID_SECRETAIRE", "ID_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', NULL, ' ', 1, 1, 0, ' ', 0, 1.00000000, 1, '', NULL, 1, 1, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 11996 (class 0 OID 240694)
-- Dependencies: 3143
-- Data for Name: PROPOSITION_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "PROPOSITION_ELEMENT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "ACTIVITE", "SOUS_ACTIVITE", "ID_PROPOSITION", "MONTANT_HT", "INDICE_0", "OBJET_INSPECTE", "NOMBRE", "PV_UNIT_HT", "Q18", "TARIF_Q18_HT", "LOCAL_OBJET_INSPECTE", "REFERENTIEL_INSPECTION", "INFOS_OBJET_INSPECTE", "ID_NATURE_MISSION", "MONTANT_REVISABLE", "SITUATION_ADMIN", "NOTA", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1, 0, 0.00000000, '', '', '', '', 1, 0, 1, '', 1, 0, false, 0, '', '', '', 1, false, '', '', NULL, 1, 1, NULL);


--
-- TOC entry 11997 (class 0 OID 240727)
-- Dependencies: 3146
-- Data for Name: RAPPORT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "RAPPORT" ("ID", "ID_AFFAIRE", "ID_ETAT_RAPPORT", "DATE_VISITE", "DATE_RAPPORT", "DATE_FRAPPE", "DATE_RELECTURE", "DATE_FACTURE_ENVOI", "ARCHIVE", "ORDRE", "CODE_MISSION", "MISSION", "MONTANT_HT", "DATE_FIN_FRAPPE", "DATE_RETOUR_PREVU", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "DATE_SUPERVISION", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_TACHE_COMMON_NON_RENDU") VALUES (1, 1, 2, NULL, NULL, NULL, NULL, NULL, 0, 0.00000000, '', '', 0, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL, 1);


--
-- TOC entry 11998 (class 0 OID 240744)
-- Dependencies: 3148
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "REFERENCE_CLIENT" ("ID", "NOM", "ID_AFFAIRE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '', 1, 0, 0.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 11999 (class 0 OID 240758)
-- Dependencies: 3150
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "REGIME_BASE" ("ID", "ID_CODE_REGIME_BASE", "ID_CODE_REGIME_MALADIE", "ID_CODE_REGIME_AT", "ID_CODE_REGIME_VIEL_P", "ID_CODE_REGIME_VIEL_S", "ARCHIVE", "ORDRE", "NOM", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, 1, 1, 1, 1, 0, 0.00000000, '', '', NULL, 1, 1, NULL);


--
-- TOC entry 12000 (class 0 OID 240776)
-- Dependencies: 3152
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "REGLEMENT_PAYE" ("ID", "NOM_BANQUE", "RIB", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "LE", "ID_MODE_REGLEMENT_PAYE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 'Indéfini', 1, 0, 1.00000000, 1, 2, 1, NULL, 1, NULL);


--
-- TOC entry 12001 (class 0 OID 240789)
-- Dependencies: 3154
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "REGLER_MONTANT" ("ID", "DATE", "MONTANT", "ID_ECHEANCE_FOURNISSEUR", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '2006-01-01', 0, 1, 1, 0, 0.00000000, NULL, NULL, NULL, NULL);


--
-- TOC entry 12002 (class 0 OID 240798)
-- Dependencies: 3156
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "RELANCE" ("ID", "DATE", "ID_TYPE_LETTRE_RELANCE", "ID_CLIENT", "MONTANT", "ARCHIVE", "ORDRE", "INFOS", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '2001-01-06', 2, 1, 0, 0, 0.00000000, ' ', 1, ' ', 1, NULL, 1, NULL);


--
-- TOC entry 12003 (class 0 OID 240815)
-- Dependencies: 3158
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "REPARTITION_ANALYTIQUE" ("ID", "ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, 0.00000000, 'Indefini', 1, NULL, 1, NULL);


--
-- TOC entry 12004 (class 0 OID 240825)
-- Dependencies: 3159
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "REPARTITION_ANALYTIQUE_ELEMENT" ("ID", "ID_REPARTITION_ANALYTIQUE", "ID_POSTE_ANALYTIQUE", "ARCHIVE", "ORDRE", "TAUX", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, 1, 0, 0.00000000, 0, NULL, 1, 1, NULL);


--
-- TOC entry 12005 (class 0 OID 240838)
-- Dependencies: 3162
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SAISIE_ACHAT" ("ID", "DATE", "NOM", "MONTANT_TTC", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "NUMERO_COMMANDE", "NUMERO_FACTURE", "ID_FOURNISSEUR", "ID_MOUVEMENT", "INFOS", "MONTANT_HT", "MONTANT_TVA", "IDSOURCE", "SOURCE", "ID_COMPTE_PCE", "ID_AVOIR_FOURNISSEUR", "IMMO", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '2006-01-01', ' ', 0, 1, 1, 0, 0.00000000, ' ', ' ', 1, 1, ' ', 0, 0, 1, '', 1, 1, false, NULL, NULL, NULL, NULL);


--
-- TOC entry 12006 (class 0 OID 240863)
-- Dependencies: 3164
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SAISIE_KM" ("ID", "DATE", "NOM", "ID_JOURNAL", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, '2006-03-29', ' ', 2, 1, 0, 0.00000000, NULL, NULL, NULL, NULL);


--
-- TOC entry 12007 (class 0 OID 240873)
-- Dependencies: 3165
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SAISIE_KM_ELEMENT" ("ID_SAISIE_KM", "ID", "NUMERO", "NOM", "NOM_ECRITURE", "DEBIT", "CREDIT", "ID_ECRITURE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 1, ' ', ' ', ' ', 0, 0, 1, 0, 0.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 12008 (class 0 OID 240893)
-- Dependencies: 3168
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_COMPTOIR" ("ID", "NOM", "ID_ARTICLE", "DATE", "ID_CLIENT", "MONTANT_TTC", "MONTANT_SERVICE", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "INFOS", "ID_FOURNISSEUR", "ECHEANCE", "ID_TAXE", "ID_MOUVEMENT", "ID_AVOIR_CLIENT", "MONTANT_HT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 1, '2006-01-31', 1, 0, 0, 1, 0, 0.00000000, ' ', 1, 0, 1, 1, 1, 0, NULL, NULL, NULL, NULL);


--
-- TOC entry 12009 (class 0 OID 240915)
-- Dependencies: 3170
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_FACTURE" ("ID_DEVIS", "ID", "NOM", "DATE", "ID_COMMERCIAL", "ID_CLIENT", "T_HT", "T_TVA", "T_TTC", "PORT_HT", "REMISE_HT", "ID_TAXE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_MODE_REGLEMENT", "T_SERVICE", "NUMERO", "INFOS", "T_POIDS", "SOURCE", "IDSOURCE", "PREVISIONNELLE", "ID_AFFAIRE", "COMPLEMENT", "ID_AVOIR_CLIENT", "ID_COMPTE_PCE_SERVICE", "DATE_ENVOI", "DATE_REGLEMENT", "ACOMPTE", "POURCENT_ACOMPTE", "ID_POLE_PRODUIT", "ENVOYE_EN_AFFACTURAGE", "DATE_ENVOI_AFFACTURAGE", "AFFACTURAGE", "ID_SECRETAIRE", "ID_CONTACT", "TYPE_INTERVENTION", "ID_REFERENCE_CLIENT", "COMPTE_SERVICE_AUTO", "T_AVOIR_TTC", "ID_AFFACTURAGE", "REF_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "T_HA", "ID_ADRESSE", "ID_COMPTE_PCE_VENTE", "ID_FICHE_RENDEZ_VOUS", "ID_MOIS_CCIP", "RETOUR_NATEXIS", "CONTROLE_TECHNIQUE") VALUES (1, 1, 'Indéfini', '2006-01-01', 1, 1, 0, 0, 0, 0, 0, 1, 1, 0, 1.00000000, 1, 0, ' ', ' ', 0, '', 1, false, 1, false, 1, 1, NULL, NULL, false, 0, 1, false, NULL, false, 1, 1, '', 1, false, 0, 1, '', NULL, NULL, NULL, NULL, 0, 1, 1, 1, 1, false, false);


--
-- TOC entry 12010 (class 0 OID 240965)
-- Dependencies: 3171
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("LIVREE", "QTE_LIVREE", "ID", "ID_STYLE", "CODE", "NOM", "PV_HT", "ID_TAXE", "POIDS", "QTE", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PA_HT", "T_PV_HT", "T_PV_TTC", "ID_MODE_VENTE_ARTICLE", "CODE_MISSION", "NOM_MISSION", "ACTIVITE", "SOUS_ACTIVITE", "INDICE_0", "INDICE_N", "MONTANT_INITIAL", "ID_NATURE_MISSION", "REFERENTIEL_INSPECTION", "OBJET_INSPECTE", "INFOS_OBJET_INSPECTE", "LOCAL_OBJET_INSPECTE", "Q18", "TARIF_Q18_HT", "MONTANT_REVISABLE", "POURCENT_SERVICE", "DATE", "ID_SECRETAIRE", "ID_CONTACT", "DATE_FIN", "POURCENT_CCIP", "SITUATION_ADMIN", "ACOMPTE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "POURCENT_REMISE", "POURCENT_ACOMPTE", "REPARTITION_POURCENT", "ID_AFFAIRE_ELEMENT", "ID_TICKET_CAISSE") VALUES (false, 0, 1, 3, ' ', ' ', 0, 2, 0, 1, 1, 0, 0.00000000, false, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 0, 0, 5, '', '', '', '', 0, 0, 0, 1, '', '', '', '', false, 0, false, '', NULL, 1, 1, NULL, '...', '', false, NULL, 1, 1, NULL, 0, 100, 0, 1, 1);


--
-- TOC entry 12011 (class 0 OID 241033)
-- Dependencies: 3174
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SALARIE" ("ID", "CODE", "ID_TITRE_PERSONNEL", "NOM", "PRENOM", "NOM_JEUNE_FILLE", "ARCHIVE", "ORDRE", "ID_ETAT_CIVIL", "ID_REGLEMENT_PAYE", "ID_INFOS_SALARIE_PAYE", "ID_FICHE_PAYE", "ID_CUMULS_PAYE", "DERNIER_MOIS", "DERNIERE_ANNEE", "ID_CUMULS_CONGES", "ID_VARIABLE_SALARIE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indefini', 1, 'Indéfini', 'Indéfini', 'Indéfini', 0, 0.00000000, 1, 1, 1, 1, 1, 0, 0, 1, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 12012 (class 0 OID 241053)
-- Dependencies: 3176
-- Data for Name: SECRETAIRE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SECRETAIRE" ("ID", "NOM", "PRENOM", "ARCHIVE", "ORDRE", "TEL", "ID_TITRE_PERSONNEL", "ID_USER_COMMON", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, NULL, NULL, 0, 0.00000000, '', 1, 1, NULL, NULL, NULL, NULL);


--
-- TOC entry 12013 (class 0 OID 241063)
-- Dependencies: 3178
-- Data for Name: SECTEUR_ACTIVITE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SECTEUR_ACTIVITE" ("ID", "CODE", "NOM", "CONDITIONS", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', '', '', 0, 0.00000000, 1, NULL, 1, NULL);


--
-- TOC entry 12014 (class 0 OID 241078)
-- Dependencies: 3180
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, '', NULL, 1, 1, NULL);
INSERT INTO "SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Célibataire', 0, 1.00000000, '', NULL, 1, 1, NULL);
INSERT INTO "SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Divorcé(e)', 0, 2.00000000, '', NULL, 1, 1, NULL);
INSERT INTO "SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Marié(e)', 0, 3.00000000, '', NULL, 1, 1, NULL);
INSERT INTO "SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'Union libre', 0, 4.00000000, '', NULL, 1, 1, NULL);
INSERT INTO "SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'Veuf(ve)', 0, 5.00000000, '', NULL, 1, 1, NULL);


--
-- TOC entry 12015 (class 0 OID 241091)
-- Dependencies: 3182
-- Data for Name: STOCK; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "STOCK" ("ID", "QTE_REEL", "QTE_TH", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, 0, 0, 0.00000000, NULL, 1, 1, NULL);


--
-- TOC entry 12016 (class 0 OID 241101)
-- Dependencies: 3184
-- Data for Name: STYLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "STYLE" ("ID_STYLE", "NOM", "CODE", "ARCHIVE") VALUES (2, 'Normal', 'N', 0);
INSERT INTO "STYLE" ("ID_STYLE", "NOM", "CODE", "ARCHIVE") VALUES (3, 'Titre 1', 'T1', 0);
INSERT INTO "STYLE" ("ID_STYLE", "NOM", "CODE", "ARCHIVE") VALUES (4, 'Titre 2', 'T2', 0);
INSERT INTO "STYLE" ("ID_STYLE", "NOM", "CODE", "ARCHIVE") VALUES (1, 'Non spécifié', 'N', 0);


--
-- TOC entry 12017 (class 0 OID 241112)
-- Dependencies: 3186
-- Data for Name: TAXE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "TAXE" ("ID_TAXE", "NOM", "TAUX", "ARCHIVE", "CODE", "ID_COMPTE_PCE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE_DED", "ID_COMPTE_PCE_COLLECTE") VALUES (1, 'aucune', 0, 0, ' ', 1, 1.00000000, 1, NULL, 1, NULL, 1, 1);
INSERT INTO "TAXE" ("ID_TAXE", "NOM", "TAUX", "ARCHIVE", "CODE", "ID_COMPTE_PCE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE_DED", "ID_COMPTE_PCE_COLLECTE") VALUES (5, 'TVA 2.1%', 2.0999999, 0, ' ', 1, 3.00000000, 1, NULL, 1, NULL, 1, 1);
INSERT INTO "TAXE" ("ID_TAXE", "NOM", "TAUX", "ARCHIVE", "CODE", "ID_COMPTE_PCE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE_DED", "ID_COMPTE_PCE_COLLECTE") VALUES (2, 'TVA 19.6%', 19.6, 0, ' ', 1, 1.00000000, 1, NULL, 1, NULL, 1, 1);
INSERT INTO "TAXE" ("ID_TAXE", "NOM", "TAUX", "ARCHIVE", "CODE", "ID_COMPTE_PCE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE_DED", "ID_COMPTE_PCE_COLLECTE") VALUES (3, 'TVA 5.5%', 5.5, 0, ' ', 1, 1.00000000, 1, NULL, 1, NULL, 1, 1);


--
-- TOC entry 12018 (class 0 OID 241129)
-- Dependencies: 3188
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "TICKET_CAISSE" ("ID", "ARCHIVE", "ORDRE", "ID_CLIENT", "NOM", "DATE", "ID_COMMERCIAL", "NUMERO", "TOTAL_TTC", "TOTAL_TVA", "TOTAL_HT", "ID_CAISSE") VALUES (1, 0, 0.00000000, 1, '', NULL, 1, '', 0, 0, 0, 1);


--
-- TOC entry 12019 (class 0 OID 241147)
-- Dependencies: 3190
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "TITRE_PERSONNEL" ("ID", "NOM", "ARCHIVE", "ORDRE", "SEXE_M", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'Indéfini', 0, 0.00000000, true, '', 1, NULL, 1, NULL);
INSERT INTO "TITRE_PERSONNEL" ("ID", "NOM", "ARCHIVE", "ORDRE", "SEXE_M", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Monsieur', 0, 1.00000000, true, 'Mr', 1, NULL, 1, NULL);
INSERT INTO "TITRE_PERSONNEL" ("ID", "NOM", "ARCHIVE", "ORDRE", "SEXE_M", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'Madame', 0, 2.00000000, false, 'Mme', 1, NULL, 1, NULL);
INSERT INTO "TITRE_PERSONNEL" ("ID", "NOM", "ARCHIVE", "ORDRE", "SEXE_M", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Mademoiselle', 0, 3.00000000, false, 'Mlle', 1, NULL, 1, NULL);


--
-- TOC entry 12020 (class 0 OID 241158)
-- Dependencies: 3192
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") VALUES (1, false, 'Indéfini');
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") VALUES (2, false, 'Base');
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") VALUES (3, true, 'BaseRacine');
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") VALUES (4, false, 'Abrege');
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") VALUES (6, false, 'Developpe');
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") VALUES (7, true, 'DeveloppeRacine');
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") VALUES (5, true, 'AbregeRacine');


--
-- TOC entry 12021 (class 0 OID 241168)
-- Dependencies: 3194
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "TYPE_LETTRE_RELANCE" ("ID", "NOM", "MODELE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, ' ', ' ', 0, 0.00000000, NULL, 1, 1, NULL);
INSERT INTO "TYPE_LETTRE_RELANCE" ("ID", "NOM", "MODELE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Type 1', 'Relance1.odt', 0, NULL, NULL, 1, 1, NULL);


--
-- TOC entry 12022 (class 0 OID 241181)
-- Dependencies: 3196
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (2, 'Chèque', false, 0, 0.00000000, 1, 1, false, 1, NULL, 1, NULL);
INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 'indéfini', false, 0, 1.00000000, 1, 1, false, 1, NULL, 1, NULL);
INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (3, 'CB', true, 0, 2.00000000, 1, 1, false, 1, NULL, 1, NULL);
INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (4, 'Espèce', true, 0, 3.00000000, 1, 1, false, 1, NULL, 1, NULL);
INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (5, 'Traite', false, 0, 4.00000000, 1, 1, false, 1, NULL, 1, NULL);
INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (6, 'Multiple', false, 0, 5.00000000, 1, 1, true, 1, NULL, 1, NULL);
INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (7, 'Indéfini', false, 0, 7.00000000, 1, 1, true, 1, NULL, 1, NULL);
INSERT INTO "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (8, 'Virement', false, 0, 6.00000000, 1, 1, false, 1, NULL, 1, NULL);


--
-- TOC entry 12023 (class 0 OID 241197)
-- Dependencies: 3198
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

INSERT INTO "VARIABLE_SALARIE" ("ID", "HEURE_ABS", "HEURE_110", "HEURE_125", "HEURE_150", "HEURE_200", "CONGES_PRIS", "HEURE_TRAV", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (1, 0, 0, 0, 0, 0, 0, 0, 1, 0.00000000, NULL, NULL, NULL, NULL);


SET search_path = "OpenConcerto42", pg_catalog;

--
-- TOC entry 12024 (class 0 OID 241210)
-- Dependencies: 3200
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ACOMPTE" ("ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "MONTANT", "ID_SALARIE", "ID_MOUVEMENT", "ORDRE", "ID", "ARCHIVE") VALUES (1, NULL, NULL, 1, 0, 1, 1, 0.00000000, 1, 0);


--
-- TOC entry 12025 (class 0 OID 241221)
-- Dependencies: 3202
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 0.00000000, 0, 1, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 1.00000000, 0, 6, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 2.00000000, 0, 7, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 3.00000000, 0, 5, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 4.00000000, 0, 8, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 5.00000000, 0, 3, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 6.00000000, 0, 2, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES (NULL, NULL, 7.00000000, 0, 4, 1, '', 0, 1, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-06-30 20:25:02.097', '2010-06-30 20:25:02.097', 8.00000000, 0, 9, 2, '', 0, 2, NULL, '3 rue de la Fontaine Noire', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-06-30 20:25:02.128', '2010-06-30 20:25:02.128', 8.00000000, 0, 10, 2, '', 0, 2, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-06-30 20:49:24.417', '2010-06-30 20:49:24.417', 9.00000000, 0, 11, 2, '', 0, 2, NULL, '3 rue de la Tanerie', 1, false, 'Flixecourt (80420)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-06-30 20:49:24.448', '2010-06-30 20:49:24.448', 9.00000000, 0, 12, 2, '', 0, 2, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 11:26:54.572', '2010-07-01 11:26:54.572', 10.00000000, 0, 13, 2, '', 0, 2, NULL, '3 rue d''en Haut', 1, false, 'Amiens (80000)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 11:26:54.619', '2010-07-01 11:26:54.619', 10.00000000, 0, 14, 2, '', 0, 2, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 11:58:22.556', '2010-07-01 11:58:22.556', 11.00000000, 0, 15, 2, '', 0, 2, NULL, '3 rue d''Espagne', 1, false, 'Argoules (80120)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 11:58:22.603', '2010-07-01 11:58:22.603', 11.00000000, 0, 16, 2, '', 0, 2, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 16:30:35.517', '2010-07-01 16:24:30.429', 14.00000000, 0, 19, 2, '', 0, 2, NULL, '', 1, false, 'St-riquier (80135)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 16:30:48.127', '2010-07-01 16:26:02.418', 15.00000000, 0, 20, 2, '', 0, 2, NULL, 'Chaussée Dubois', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 16:47:06.68', '2010-07-01 16:22:32.731', 13.00000000, 0, 18, 2, '', 0, 2, NULL, 'Chaussée d''hocquet', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 16:49:34.73', '2010-07-01 16:20:48.294', 12.00000000, 0, 17, 2, '', 0, 2, NULL, '40 rue de la libération', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:26:44.164', '2010-07-01 17:26:44.164', 16.00000000, 0, 21, 2, '', 0, 2, NULL, '11 route du tilloy', 1, false, 'Crécy-en-ponthieu (80150)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:26:44.21', '2010-07-01 17:26:44.21', 16.00000000, 0, 22, 2, '', 0, 2, NULL, 'indéfini', 1, false, ' ', ' ');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:27:28.245', '2010-07-01 17:27:28.245', 17.00000000, 0, 23, 2, '', 0, 2, NULL, '80 rue jean Jaurés', 1, false, 'Woincourt (80520)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:32:20.32', '2010-07-01 17:32:20.32', 18.00000000, 0, 24, 2, '', 0, 2, NULL, 'chemin des postes', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:33:57.62', '2010-07-01 17:33:57.62', 19.00000000, 0, 25, 2, '', 0, 2, NULL, '', 1, false, 'Saveuse (80730)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:34:48.516', '2010-07-01 17:34:48.516', 20.00000000, 0, 26, 2, '', 0, 2, NULL, '14 rue saint Vulfran', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:35:36.297', '2010-07-01 17:35:36.297', 21.00000000, 0, 27, 2, '', 0, 2, NULL, '', 1, false, 'Flixecourt (80420)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:35:59.334', '2010-07-01 17:35:59.334', 22.00000000, 0, 28, 2, '', 0, 2, NULL, '', 1, false, 'Amiens (80000)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:36:49.476', '2010-07-01 17:36:49.476', 23.00000000, 0, 29, 2, '', 0, 2, NULL, '29 impasse du Chaufour', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2010-07-01 17:51:46.374', '2010-07-01 17:51:46.374', 24.00000000, 0, 30, 2, '', 0, 2, NULL, '75 rue millevoye', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2011-01-26 16:47:57.824', '2011-01-26 16:47:57.824', 25.00000000, 0, 31, 2, '', 0, 2, NULL, '', 1, false, 'Abbeville (80100)', 'France');
INSERT INTO "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "CODE_POSTAL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS") VALUES ('2011-01-26 16:47:58.715', '2011-01-26 16:47:58.715', 25.00000000, 0, 32, 2, '', 0, 2, NULL, 'indéfini', 1, false, ' ', ' ');


--
-- TOC entry 12026 (class 0 OID 241239)
-- Dependencies: 3204
-- Data for Name: AFFACTURAGE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AFFACTURAGE" ("ORDRE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "DATE", "ID", "ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NB_FACT", "MONTANT_FACT") VALUES (0.00000000, NULL, 1, NULL, 1, 0, 1, NULL, 0, 0);


--
-- TOC entry 12027 (class 0 OID 241250)
-- Dependencies: 3206
-- Data for Name: AFFAIRE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AFFAIRE" ("ID_ADRESSE_COURRIER_3", "ID_ADRESSE_COURRIER_1", "ID_PROPOSITION", "MODIFICATION_DATE", "OBJET", "DATE", "REFERENCE", "TOTAL_HT", "INFOS_ETIQUETTE", "ID_CONTACT_TECH", "SITUATION_ADMIN", "NUMERO", "ORDRE", "ID_ADRESSE_COURRIER_2", "ACTIVITE", "ID_USER_COMMON_MODIFY", "MONTANT_FACTURE", "INFOS", "ID_ADRESSE", "ID_CLIENT", "ADRESSE_FACTURATION", "REFERENCE_CLIENT", "CREATION_DATE", "ID_CONTACT_COM", "ID", "ID_USER_COMMON_CREATE", "ARCHIVE", "MARCHE") VALUES (1, 1, 1, NULL, '', NULL, '', 0, '', 1, '', '', 0.00000000, 1, '', NULL, 0, '', 1, 1, false, '', NULL, 1, 1, NULL, 0, '');


--
-- TOC entry 12028 (class 0 OID 241278)
-- Dependencies: 3207
-- Data for Name: AFFAIRE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AFFAIRE_ELEMENT" ("SITUATION_ADMIN", "ID", "ID_USER_COMMON_MODIFY", "MONTANT_REVISABLE", "NOMBRE", "TARIF_Q18_HT", "SOUS_ACTIVITE", "INDICE_0", "REPARTITION_POURCENT", "MONTANT_HT", "ACTIVITE", "INFOS_OBJET_INSPECTE", "PV_UNIT_HT", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ORDRE", "OBJET_INSPECTE", "ID_AFFAIRE", "ID_NATURE_MISSION", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "Q18", "NOTA", "ID_STYLE", "REFERENTIEL_INSPECTION", "NOM", "CODE", "CREATION_DATE", "LOCAL_OBJET_INSPECTE", "ID_TAXE") VALUES ('', 1, 1, false, 1, 0, '', 0, 0, 0, '', '', 0, 0, 1, 0.00000000, '', 1, 1, NULL, 1, false, '', 2, '', '', '', NULL, '', 2);


--
-- TOC entry 12029 (class 0 OID 241315)
-- Dependencies: 3210
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (0, 0, 0, 0, 1, 0, 'Indéfini', NULL, 0, NULL, NULL, 0, 2, 0, false, 1, false, 0.00000000, 0, 1, 5, 0, 0, 1, 0, 0, 1, ' ', NULL, 0, false, 1);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1600, 0, 1914, 0, 1, 0, 'Manuel Anglais 6ème, Ed. Lune', '2010-06-30 20:26:52.334', 0, 2, 2, 1200, 2, 0, false, 1, false, 1.00000000, 1200, 2, 5, 1600, 0, 1, 0, 0, 2, 'ang6L', '2010-07-01 17:40:36.997', 0, false, 4);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1600, 0, 0, 0, 1, 0, 'Manuel Anglais 5ème, Ed. Lune', '2010-06-30 20:41:45.24', 0, 2, 2, 1200, 2, 0, false, 1, false, 2.00000000, 1200, 3, 5, 0, 0, 1, 0, 0, 3, 'ang5L', '2010-07-01 17:43:15.458', 0, false, 4);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (5000, 0, 5980, 0, 1, 0, 'Design Patterns', '2010-07-01 18:43:29.978', 0, 2, 2, 0, 2, 0, false, 1, false, 12.00000000, 0, 13, 5, 5000, 0, 1, 0, 0, 16, 'GO4', '2010-07-02 11:50:28.848', 0, false, 6);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1500, 0, 0, 0, 1, 0, 'Tout savoir sur Windows 7', '2010-07-01 18:41:09.904', 0, 2, 2, 0, 2, 0, false, 1, false, 11.00000000, 0, 12, 5, 0, 0, 1, 0, 0, 15, 'Win7', '2010-07-02 11:50:48.3', 0, false, 6);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (3500, 0, 0, 0, 1, 0, 'Maitriser Eclipse Galileo', '2010-07-01 18:39:54.569', 0, 2, 2, 0, 2, 0, false, 1, false, 10.00000000, 0, 11, 5, 0, 0, 1, 0, 0, 14, 'Eclipse', '2010-07-02 11:50:55.702', 0, false, 6);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2500, 0, 0, 0, 1, 0, 'Formation à Office 2010', '2010-07-01 18:37:22.119', 0, 2, 2, 0, 2, 0, false, 1, false, 9.00000000, 0, 10, 5, 0, 0, 1, 0, 0, 13, 'FormOffice2010', '2010-07-02 11:51:02.891', 0, false, 6);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2500, 0, 0, 0, 1, 0, 'Tout sur Word 2010', '2010-07-01 18:17:09.657', 0, 2, 2, 0, 2, 0, false, 1, false, 8.00000000, 0, 8, 5, 0, 0, 1, 0, 0, 12, 'DocWord', '2010-07-02 11:51:08.966', 0, false, 6);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (3200, 0, 0, 0, 1, 0, 'Technologie générales des moteurs diesels', '2011-01-26 16:52:13.925', 0, 2, 2, 2600, 2, 0, false, 1, false, 15.00000000, 2600, 1, 5, 0, 0, 1, 0, 0, 19, 'DieselTechno', '2011-01-26 17:18:00.068', 0, false, 7);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (879, 0, 1051, 0, 1, 0, 'Le Rouge Et Le Noir', '2010-07-01 10:39:29.353', 0, 2, 2, 526, 2, 0, false, 1, false, 5.50000000, 526, 6, 5, 879, 0, 1, 1, 0, 9, 'rouge', '2011-01-27 11:43:00.207', 0, false, 3);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2500, 0, 2638, 0, 1, 0, 'Les pompes à chaleur', '2011-01-27 11:23:13.276', 0, 2, 2, 1500, 3, 0, false, 1, false, 19.50000000, 1500, 20, 5, 2500, 0, 1, 1, 0, 27, 'PaO', '2011-01-27 14:53:51.808', 0, false, 8);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2200, 0, 2631, 0, 1, 0, 'Manuel Allemand 5ème, Ed. Soleil', '2010-07-01 10:33:55.416', 0, 2, 2, 1300, 2, 0, false, 1, false, 2.50000000, 1300, 1, 5, 2200, 0, 1, 1, 0, 4, 'all5S', '2011-01-27 11:42:33.408', 0, false, 5);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (3300, 0, 3482, 0, 1, 0, 'Sculpter le bois', '2011-01-26 17:23:56.152', 0, 2, 2, 2200, 3, 0, false, 1, false, 18.50000000, 2200, 1, 5, 3300, 0, 1, 1, 0, 25, 'SculptBois2', '2011-01-27 11:43:42.231', 0, false, 10);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1500, 0, 1583, 0, 1, 0, 'Récupérer et gérer les eaux plluviales', '2011-01-26 16:58:22.547', 0, 2, 2, 1000, 3, 0, false, 1, false, 16.50000000, 1500, 21, 5, 1500, 0, 1, 1, 0, 21, 'EauPluie', '2011-01-27 14:53:53.61', 0, false, 8);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2000, 0, 2392, 0, 1, 0, 'Sculpture sur bois', '2011-01-26 17:41:18.466', 0, 2, 2, 1500, 2, 0, false, 1, false, 19.00000000, 1500, 15, 5, 2000, 0, 1, 1, 0, 26, 'SculptBois3', '2011-01-27 14:08:30.466', 0, false, 10);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1000, 0, 1055, 0, 1, 0, 'Choisir une énergie renouvelable', '2011-01-26 16:56:32.494', 0, 2, 2, 600, 3, 0, false, 1, false, 16.00000000, 600, 16, 5, 1000, 0, 1, 1, 0, 20, 'ENR', '2011-01-27 14:10:26.283', 0, false, 8);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2200, 0, 2631, 0, 1, 0, 'Manuel Allemand 3ème, Ed. Soleil', '2010-07-01 10:34:21.244', 0, 2, 2, 1300, 2, 0, false, 1, false, 4.00000000, 1300, 1, 5, 2200, 0, 1, 1, 0, 7, 'all3S', '2011-01-27 11:42:51.02', 0, false, 5);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1337, 0, 1599, 0, 1, 0, 'Germinal', '2010-07-01 10:40:32.853', 0, 2, 2, 800, 2, 0, false, 1, false, 6.00000000, 800, 4, 5, 1337, 0, 1, 1, 0, 10, 'germinal', '2011-01-27 11:43:04.414', 0, false, 3);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (3000, 0, 0, 0, 1, 0, 'Développez une application java', '2010-07-01 18:16:09.539', 0, 2, 2, 0, 2, 0, false, 1, false, 7.00000000, 0, 9, 5, 0, 0, 1, 0, 0, 11, 'DevJava', '2011-01-27 11:43:07.924', 0, false, 6);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (3500, 0, 4186, 0, 1, 0, ' Gestion des moteurs diesel', '2011-01-26 16:49:48.686', 0, 2, 2, 2500, 2, 0, false, 1, false, 14.00000000, 2500, 19, 5, 3500, 0, 1, 0, 0, 18, 'Diesel', '2011-01-27 14:16:06.768', 0, false, 7);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (66890, 0, 0, 0, 1, 0, 'Test', '2010-10-05 14:04:53.72', 0, 2, 2, 0, 2, 0, false, 1, false, 13.00000000, 0, 22, 5, 66890, 0, 1, 0, 0, 17, ' ', '2011-02-05 20:47:45.188', 0, false, 1);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1003, 0, 1200, 0, 1, 0, '20000 Lieux Sous Les Mers', '2010-07-01 10:38:36.15', 0, 2, 2, 600, 2, 0, false, 1, false, 5.00000000, 600, 14, 5, 1003, 0, 1, 1, 0, 8, '20000', '2011-01-27 11:42:54.773', 0, false, 3);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2200, 0, 2321, 0, 1, 0, 'Eau Chaude sanitaire solaire', '2011-01-26 17:20:31.302', 0, 2, 2, 1500, 3, 0, false, 1, false, 17.50000000, 1500, 17, 5, 2200, 0, 1, 1, 0, 23, 'ChaudSanitaireSolaire', '2011-01-27 14:10:28.02', 0, false, 8);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2200, 0, 2631, 0, 1, 0, 'Manuel Allemand 6ème, Ed. Soleil', '2010-07-01 10:34:09.119', 0, 2, 2, 1300, 2, 0, false, 1, false, 3.00000000, 1300, 5, 5, 2200, 0, 1, 1, 0, 5, 'all6S', '2011-01-27 11:42:40.092', 0, false, 5);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (4500, 0, 4748, 0, 1, 0, 'Meubles en bois sculptés', '2011-01-26 17:22:13.037', 0, 2, 2, 3000, 3, 0, false, 1, false, 18.00000000, 3000, 1, 5, 4500, 0, 1, 1, 0, 24, 'SculptBois', '2011-01-27 11:43:37.245', 0, false, 10);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (1800, 0, 1899, 0, 1, 0, 'Chauffe Eau Solaire Individuel', '2011-01-26 17:19:32.6', 0, 2, 2, 1300, 3, 0, false, 1, false, 17.00000000, 1800, 18, 5, 1800, 0, 1, 1, 0, 22, 'ChauffeSolaire', '2011-01-27 14:10:57.409', 0, false, 8);
INSERT INTO "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE") VALUES (2200, 0, 2631, 0, 1, 0, 'Manuel Allemand 4ème, Ed. Soleil', '2010-07-01 10:34:16.431', 0, 2, 2, 1300, 2, 0, false, 1, false, 3.50000000, 1300, 7, 5, 2200, 0, 1, 1, 0, 6, 'all4S', '2011-02-01 22:56:05.794', 0, false, 5);


--
-- TOC entry 12030 (class 0 OID 241349)
-- Dependencies: 3212
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ASSOCIATION_COMPTE_ANALYTIQUE" ("ID_REPARTITION_ANALYTIQUE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_COMPTE_PCE", "ORDRE", "ARCHIVE", "ID_AXE_ANALYTIQUE", "ID", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (1, NULL, 1, 1, 0.00000000, 0, 1, 1, 1, NULL);


--
-- TOC entry 12031 (class 0 OID 241360)
-- Dependencies: 3214
-- Data for Name: AVIS_INTERVENTION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AVIS_INTERVENTION" ("CREATION_DATE", "ID_SECRETAIRE", "ID", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "DATE", "ID_USER_COMMON_MODIFY", "ID_FICHE_RENDEZ_VOUS") VALUES (NULL, 1, 1, 0.00000000, 0, NULL, NULL, NULL, NULL, 1);


--
-- TOC entry 12032 (class 0 OID 241369)
-- Dependencies: 3216
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AVOIR_CLIENT" ("MONTANT_SOLDE", "SOLDE", "ID_MOUVEMENT", "MONTANT_SERVICE", "ID", "ID_MODE_REGLEMENT", "MOTIF", "ENVOYE_EN_AFFACTURAGE", "REMISE_HT", "ID_COMMERCIAL", "NOM", "CREATION_DATE", "MONTANT_TTC", "MONTANT_HT", "PORT_HT", "ID_ADRESSE", "MODIFICATION_DATE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "DATE_ENVOI_AFFACTURAGE", "ID_CLIENT", "ID_CONTACT", "DATE", "AFFACTURE", "ID_POLE_PRODUIT", "MONTANT_TVA", "ID_SAISIE_VENTE_FACTURE", "COMPTE_SERVICE_AUTO", "AFFACTURAGE", "A_DEDUIRE", "ID_TAXE", "MONTANT_RESTANT", "ID_USER_COMMON_CREATE", "ORDRE", "ARCHIVE", "NUMERO") VALUES (0, false, 1, 0, 1, 1, '', false, 0, 1, 'Indéfini', NULL, 0, 0, 0, 1, NULL, 1, NULL, NULL, 1, 1, NULL, false, 1, 0, 1, false, false, false, 1, 0, NULL, 0.00000000, 0, '');
INSERT INTO "AVOIR_CLIENT" ("MONTANT_SOLDE", "SOLDE", "ID_MOUVEMENT", "MONTANT_SERVICE", "ID", "ID_MODE_REGLEMENT", "MOTIF", "ENVOYE_EN_AFFACTURAGE", "REMISE_HT", "ID_COMMERCIAL", "NOM", "CREATION_DATE", "MONTANT_TTC", "MONTANT_HT", "PORT_HT", "ID_ADRESSE", "MODIFICATION_DATE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "DATE_ENVOI_AFFACTURAGE", "ID_CLIENT", "ID_CONTACT", "DATE", "AFFACTURE", "ID_POLE_PRODUIT", "MONTANT_TVA", "ID_SAISIE_VENTE_FACTURE", "COMPTE_SERVICE_AUTO", "AFFACTURAGE", "A_DEDUIRE", "ID_TAXE", "MONTANT_RESTANT", "ID_USER_COMMON_CREATE", "ORDRE", "ARCHIVE", "NUMERO") VALUES (0, false, 16, 0, 2, 1, 'Défaut impression', false, 0, 3, 'FACT004', '2010-07-01 17:46:04.352', 1914, 1600, 0, 1, '2010-07-01 17:46:39.648', 398, 2, NULL, 2, 1, '2010-01-27', false, 1, 314, 1, false, false, true, 1, 1914, 2, 1.00000000, 0, 'AVOIR001');


--
-- TOC entry 12033 (class 0 OID 241403)
-- Dependencies: 3217
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AVOIR_CLIENT_ELEMENT" ("INDICE_N", "ID_CONTACT", "LOCAL_OBJET_INSPECTE", "PRIX_METRIQUE_VT_2", "T_PV_HT", "ID_METRIQUE_3", "NOM", "POURCENT_SERVICE", "SOUS_ACTIVITE", "PRIX_METRIQUE_HA_3", "ID_STYLE", "ARCHIVE", "POIDS", "POURCENT_ACOMPTE", "CREATION_DATE", "MONTANT_REVISABLE", "ID_NATURE_MISSION", "TARIF_Q18_HT", "OBJET_INSPECTE", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "DATE", "ID_TAXE", "CODE_MISSION", "ORDRE", "DATE_FIN", "ACOMPTE", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_1", "PV_HT", "PA_HT", "MODIFICATION_DATE", "Q18", "T_POIDS", "MONTANT_INITIAL", "ID_USER_COMMON_CREATE", "ID_METRIQUE_1", "POURCENT_REMISE", "T_PA_HT", "VALEUR_METRIQUE_3", "ID_MODE_VENTE_ARTICLE", "ID_AVOIR_CLIENT", "T_PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_2", "NOM_MISSION", "QTE", "ID_SECRETAIRE", "PRIX_METRIQUE_HA_1", "SERVICE", "CODE", "ACTIVITE", "INDICE_0", "INFOS_OBJET_INSPECTE", "ID", "REFERENTIEL_INSPECTION", "ID_USER_COMMON_MODIFY", "SITUATION_ADMIN") VALUES (0, 1, '', 0, 0, 1, 'Indéfini', '', '', 0, 3, 0, 0, 100, NULL, false, 1, 0, '', 1, 0, NULL, 2, '', 0.00000000, NULL, false, 0, 0, 0, 0, NULL, false, 0, 0, 1, 1, 0, 0, 0, 5, 1, 0, 0, 0, '', 1, 1, 0, false, '', '', 0, '', 1, '', 1, '');
INSERT INTO "AVOIR_CLIENT_ELEMENT" ("INDICE_N", "ID_CONTACT", "LOCAL_OBJET_INSPECTE", "PRIX_METRIQUE_VT_2", "T_PV_HT", "ID_METRIQUE_3", "NOM", "POURCENT_SERVICE", "SOUS_ACTIVITE", "PRIX_METRIQUE_HA_3", "ID_STYLE", "ARCHIVE", "POIDS", "POURCENT_ACOMPTE", "CREATION_DATE", "MONTANT_REVISABLE", "ID_NATURE_MISSION", "TARIF_Q18_HT", "OBJET_INSPECTE", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "DATE", "ID_TAXE", "CODE_MISSION", "ORDRE", "DATE_FIN", "ACOMPTE", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_1", "PV_HT", "PA_HT", "MODIFICATION_DATE", "Q18", "T_POIDS", "MONTANT_INITIAL", "ID_USER_COMMON_CREATE", "ID_METRIQUE_1", "POURCENT_REMISE", "T_PA_HT", "VALEUR_METRIQUE_3", "ID_MODE_VENTE_ARTICLE", "ID_AVOIR_CLIENT", "T_PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_2", "NOM_MISSION", "QTE", "ID_SECRETAIRE", "PRIX_METRIQUE_HA_1", "SERVICE", "CODE", "ACTIVITE", "INDICE_0", "INFOS_OBJET_INSPECTE", "ID", "REFERENTIEL_INSPECTION", "ID_USER_COMMON_MODIFY", "SITUATION_ADMIN") VALUES (0, 1, '', 0, 1600, 1, 'Manuel Anglais 6ème, Ed. Lune', '', '', 0, 2, 0, 0, 100, '2010-07-01 17:46:04.694', false, 1, 0, '', 1, 0, NULL, 2, '', 1.00000000, NULL, false, 0, 0, 1600, 1200, '2010-07-01 17:46:39.52', false, 0, 0, 2, 1, 0, 1200, 0, 5, 2, 1914, 1600, 0, '', 1, 1, 1200, false, 'ang6L', '', 0, '', 2, '', 2, '');


--
-- TOC entry 12034 (class 0 OID 241466)
-- Dependencies: 3220
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AVOIR_FOURNISSEUR" ("SOLDE", "ID_COMPTE_PCE", "MONTANT_TVA", "DATE", "NUMERO", "ORDRE", "ID_USER_COMMON_CREATE", "A_DEDUIRE", "CREATION_DATE", "MODIFICATION_DATE", "IMMO", "ID_MOUVEMENT", "ID_USER_COMMON_MODIFY", "ID", "NOM", "ID_FOURNISSEUR", "MONTANT_HT", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_TAXE", "MONTANT_TTC") VALUES (false, 1, 0, NULL, '', 0.00000000, NULL, false, NULL, NULL, false, 1, NULL, 1, '', 1, 0, 1, 0, 1, 0);
INSERT INTO "AVOIR_FOURNISSEUR" ("SOLDE", "ID_COMPTE_PCE", "MONTANT_TVA", "DATE", "NUMERO", "ORDRE", "ID_USER_COMMON_CREATE", "A_DEDUIRE", "CREATION_DATE", "MODIFICATION_DATE", "IMMO", "ID_MOUVEMENT", "ID_USER_COMMON_MODIFY", "ID", "NOM", "ID_FOURNISSEUR", "MONTANT_HT", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_TAXE", "MONTANT_TTC") VALUES (false, 295, 980, '2010-06-09', 'AV4669', 1.00000000, 2, false, '2010-07-01 18:48:33.26', '2010-07-01 18:48:52.079', false, 49, 2, 2, 'Avoir sur Livre Anglais', 2, 5000, 1, 0, 2, 5980);


--
-- TOC entry 12035 (class 0 OID 241489)
-- Dependencies: 3222
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "AXE_ANALYTIQUE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'Indéfini', 0.00000000, 0, 1, NULL);


--
-- TOC entry 12036 (class 0 OID 241501)
-- Dependencies: 3224
-- Data for Name: BANQUE_POLE_PRODUIT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "BANQUE_POLE_PRODUIT" ("NUMERO_COMPTE", "VILLE", "BIC", "ID_USER_COMMON_MODIFY", "CODE_ETS", "CREATION_DATE", "ORDRE", "ARCHIVE", "CLE_RICE", "CODE_GUICHET", "RUE", "MODIFICATION_DATE", "ID_POLE_PRODUIT", "CODE", "IBAN", "ID_USER_COMMON_CREATE", "VOIE", "NUMERO_RUE", "NOM", "DOMICILIATION", "CODE_POSTAL", "ID", "INFOS", "ID_COMPTE_PCE", "ID_JOURNAL", "AFFACTURAGE") VALUES ('', '', '', NULL, '', NULL, 0.00000000, 0, '', '', '', NULL, 1, '', '', NULL, '', '', '', '', '', 1, '', 1, 1, false);


--
-- TOC entry 12037 (class 0 OID 241530)
-- Dependencies: 3226
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "BON_DE_LIVRAISON" ("ID_USER_COMMON_CREATE", "DATE", "ID", "ID_COMMANDE_CLIENT", "NOM", "ARCHIVE", "CREATION_DATE", "TOTAL_TTC", "ID_CLIENT", "ORDRE", "TOTAL_TVA", "ID_USER_COMMON_MODIFY", "TOTAL_HT", "INFOS", "MODIFICATION_DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "TOTAL_POIDS") VALUES (NULL, '2006-01-01', 1, 1, '', 0, NULL, 0, 1, 0.00000000, 0, NULL, 0, ' ', NULL, 1, ' ', 0);
INSERT INTO "BON_DE_LIVRAISON" ("ID_USER_COMMON_CREATE", "DATE", "ID", "ID_COMMANDE_CLIENT", "NOM", "ARCHIVE", "CREATION_DATE", "TOTAL_TTC", "ID_CLIENT", "ORDRE", "TOTAL_TVA", "ID_USER_COMMON_MODIFY", "TOTAL_HT", "INFOS", "MODIFICATION_DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "TOTAL_POIDS") VALUES (2, '2010-02-26', 2, 4, 'germinal', 0, '2010-07-01 17:58:35.592', 3588, 7, 1.00000000, 588, 2, 3000, '', '2010-07-01 18:00:35.703', 1, 'BON001', 0);
INSERT INTO "BON_DE_LIVRAISON" ("ID_USER_COMMON_CREATE", "DATE", "ID", "ID_COMMANDE_CLIENT", "NOM", "ARCHIVE", "CREATION_DATE", "TOTAL_TTC", "ID_CLIENT", "ORDRE", "TOTAL_TVA", "ID_USER_COMMON_MODIFY", "TOTAL_HT", "INFOS", "MODIFICATION_DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "TOTAL_POIDS") VALUES (2, '2010-04-21', 3, 6, '', 0, '2010-07-01 18:25:41.033', 2990, 3, 2.00000000, 490, 2, 2500, '', '2010-07-01 18:26:01.099', 1, 'BON002', 0);
INSERT INTO "BON_DE_LIVRAISON" ("ID_USER_COMMON_CREATE", "DATE", "ID", "ID_COMMANDE_CLIENT", "NOM", "ARCHIVE", "CREATION_DATE", "TOTAL_TTC", "ID_CLIENT", "ORDRE", "TOTAL_TVA", "ID_USER_COMMON_MODIFY", "TOTAL_HT", "INFOS", "MODIFICATION_DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "TOTAL_POIDS") VALUES (2, '2010-05-14', 4, 7, 'Formation Office', 0, '2010-07-01 18:44:48.761', 44850, 3, 3.00000000, 7350, 2, 37500, '', '2010-07-01 18:44:48.761', 1, 'BON003', 0);


--
-- TOC entry 12038 (class 0 OID 241547)
-- Dependencies: 3227
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "BON_DE_LIVRAISON_ELEMENT" ("T_POIDS", "NOM", "T_PV_HT", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_3", "PV_HT", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "SERVICE", "VALEUR_METRIQUE_2", "ID_BON_DE_LIVRAISON", "CREATION_DATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "QTE_A_LIVRER", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "QTE", "T_PV_TTC", "T_PA_HT", "MODIFICATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "CODE", "POIDS", "ID_USER_COMMON_CREATE", "T_POIDS_LIVREE", "ID", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_LIVREE", "ORDRE", "ID_TAXE", "PRIX_METRIQUE_HA_2", "ARCHIVE") VALUES (0, ' ', 0, 0, 1, 0, 5, 1, 1, 0, false, 0, 1, NULL, 0, 0, 0, 1, 0, 0, 0, 0, NULL, 2, 0, 0, ' ', 0, 1, 0, 1, 0, 1, 0, 0.00000000, 2, 0, 0);
INSERT INTO "BON_DE_LIVRAISON_ELEMENT" ("T_POIDS", "NOM", "T_PV_HT", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_3", "PV_HT", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "SERVICE", "VALEUR_METRIQUE_2", "ID_BON_DE_LIVRAISON", "CREATION_DATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "QTE_A_LIVRER", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "QTE", "T_PV_TTC", "T_PA_HT", "MODIFICATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "CODE", "POIDS", "ID_USER_COMMON_CREATE", "T_POIDS_LIVREE", "ID", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_LIVREE", "ORDRE", "ID_TAXE", "PRIX_METRIQUE_HA_2", "ARCHIVE") VALUES (0, 'Germinal', 3000, 0, 1, 600, 5, 2, 1, 0, false, 0, 2, '2010-07-01 17:58:35.645', 0, 0, 0, 1, 600, 5, 3588, 0, '2010-07-01 18:00:35.921', 2, 1, 0, 'germinal', 0, 2, 0, 2, 0, 1, 5, 1.00000000, 2, 0, 0);
INSERT INTO "BON_DE_LIVRAISON_ELEMENT" ("T_POIDS", "NOM", "T_PV_HT", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_3", "PV_HT", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "SERVICE", "VALEUR_METRIQUE_2", "ID_BON_DE_LIVRAISON", "CREATION_DATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "QTE_A_LIVRER", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "QTE", "T_PV_TTC", "T_PA_HT", "MODIFICATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "CODE", "POIDS", "ID_USER_COMMON_CREATE", "T_POIDS_LIVREE", "ID", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_LIVREE", "ORDRE", "ID_TAXE", "PRIX_METRIQUE_HA_2", "ARCHIVE") VALUES (0, 'Tout sur Word 2010', 2500, 0, 1, 2500, 5, 2, 1, 0, false, 0, 3, '2010-07-01 18:25:41.066', 0, 0, 0, 1, 2500, 1, 2990, 0, '2010-07-01 18:26:01.194', 2, 0, 0, 'DocWord', 0, 2, 0, 3, 0, 1, 1, 2.00000000, 2, 0, 0);
INSERT INTO "BON_DE_LIVRAISON_ELEMENT" ("T_POIDS", "NOM", "T_PV_HT", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_3", "PV_HT", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "SERVICE", "VALEUR_METRIQUE_2", "ID_BON_DE_LIVRAISON", "CREATION_DATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "QTE_A_LIVRER", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "QTE", "T_PV_TTC", "T_PA_HT", "MODIFICATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "CODE", "POIDS", "ID_USER_COMMON_CREATE", "T_POIDS_LIVREE", "ID", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_LIVREE", "ORDRE", "ID_TAXE", "PRIX_METRIQUE_HA_2", "ARCHIVE") VALUES (0, 'Formation à Office 2010', 37500, 0, 1, 2500, 5, 2, 1, 0, false, 0, 4, '2010-07-01 18:44:49.091', 0, 0, 0, 1, 2500, 15, 44850, 0, '2010-07-01 18:44:49.091', 2, 0, 0, 'FormOffice2010', 0, 2, 0, 4, 0, 1, 0, 3.00000000, 2, 0, 0);


--
-- TOC entry 12039 (class 0 OID 241591)
-- Dependencies: 3230
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (NULL, '"', 1, NULL, 0.00000000, NULL, 0, '', 0, '', 1, 1, 0, NULL, 0, NULL, 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BL789', 4, '2010-07-01 18:05:17.306', 2.50000000, 2, 0, '', 1411, '', 2, 1, 7200, '2010-02-26', 8611, '2010-07-01 18:05:17.306', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR1236', 3, '2010-07-01 18:06:04.394', 1.50000000, 2, 0, '', 1568, '', 2, 1, 8000, '2010-02-17', 9568, '2010-07-01 18:04:28.28', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR1565ZD', 2, '2010-07-01 18:06:17.505', 1.00000000, 2, 0, '', 18816, '', 2, 1, 96000, '2010-02-16', 114816, '2010-07-01 17:57:23.99', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR1235', 5, '2010-07-01 18:26:42.47', 3.50000000, 2, 0, '', 0, '', 2, 1, 0, '2010-04-12', 0, '2010-07-01 18:26:42.47', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR4692', 6, '2010-07-01 18:33:10.427', 4.50000000, 2, 0, '', 0, '', 2, 1, 0, '2010-04-13', 0, '2010-07-01 18:27:19.166', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR587', 7, '2010-07-01 18:50:07.696', 5.50000000, 2, 0, '', 0, '', 2, 1, 0, '2010-06-01', 0, '2010-07-01 18:49:59.613', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR6789', 8, '2010-07-01 18:51:00.481', 6.00000000, 2, 0, '', 0, '', 2, 1, 0, '2010-06-07', 0, '2010-07-01 18:51:00.481', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR14532', 9, '2010-07-02 15:26:22.349', 6.50000000, 2, 0, '', 1176, '', 2, 1, 6000, '2010-06-16', 7176, '2010-07-02 15:25:59.085', 0);
INSERT INTO "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS") VALUES (2, 'BR-1563', 10, '2011-02-07 12:02:24.59', 7.50000000, 2, 0, '', 980, '', 2, 2, 5000, '2010-07-16', 5980, '2011-02-07 12:02:01.387', 0);


--
-- TOC entry 12040 (class 0 OID 241607)
-- Dependencies: 3231
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, '', 0.00000000, 0, 0, 0, 0, 0, 2, 0, 0, 1, 0, 0, 0, NULL, 1, false, 0, 2, 0, 1, '', 1, 0, 0, 0, 1, 1, 5, NULL, 0, 1, 0, 0);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'ang5L', 3.00000000, 0, 0, 0, 0, 0, 2, 1200, 0, 1, 8611, 0, 6, '2010-07-01 18:05:17.324', 1, false, 0, 2, 0, 4, 'Manuel Anglais 5ème, Ed. Lune', 1, 0, 0, 0, 4, 2, 5, '2010-07-01 18:05:17.324', 1200, 2, 7200, 1600);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'germinal', 2.00000000, 1, 0, 0, 0, 0, 2, 0, 0, 1, 9568, 0, 10, '2010-07-01 18:06:04.412', 1, false, 0, 2, 0, 3, 'Germinal', 1, 0, 1337, 0, 3, 2, 5, '2010-07-01 18:04:28.303', 800, 2, 8000, 0);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'ang6L', 1.00000000, 0, 0, 0, 0, 0, 2, 1200, 0, 1, 114816, 0, 80, '2010-07-01 18:06:17.509', 1, false, 0, 2, 0, 2, 'Manuel Anglais 6ème, Ed. Lune', 1, 0, 1600, 0, 2, 2, 5, '2010-07-01 17:57:24.027', 1200, 2, 96000, 1600);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'DocWord', 4.00000000, 0, 0, 0, 0, 0, 2, 0, 0, 1, 0, 0, 1, '2010-07-01 18:26:42.498', 1, false, 0, 2, 0, 5, 'Tout sur Word 2010', 1, 0, 2500, 0, 5, 2, 5, '2010-07-01 18:26:42.498', 0, 2, 0, 2500);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'DevJava', 5.00000000, 0, 0, 0, 0, 0, 2, 0, 0, 1, 0, 0, 5, '2010-07-01 18:33:10.44', 1, false, 0, 2, 0, 6, 'Développez une application java', 1, 0, 3000, 0, 6, 2, 5, '2010-07-01 18:27:19.187', 0, 2, 0, 3000);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'GO4', 6.00000000, 0, 0, 0, 0, 0, 2, 0, 0, 1, 0, 0, 5, '2010-07-01 18:50:07.703', 1, false, 0, 2, 0, 7, 'Design Patterns', 1, 0, 5000, 0, 7, 2, 5, '2010-07-01 18:49:59.65', 0, 2, 0, 5000);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'Eclipse', 7.00000000, 0, 0, 0, 0, 0, 2, 0, 0, 1, 0, 0, 6, '2010-07-01 18:51:00.509', 1, false, 0, 2, 0, 8, 'Maitriser Eclipse Galileo', 1, 0, 3500, 0, 8, 2, 5, '2010-07-01 18:51:00.509', 0, 2, 0, 3500);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, '20000', 8.00000000, 1, 0, 0, 0, 0, 2, 0, 0, 1, 7176, 0, 10, '2010-07-02 15:26:22.354', 1, false, 0, 2, 0, 9, '20000 Lieux Sous Les Mers', 1, 0, 1003, 0, 9, 2, 5, '2010-07-02 15:25:59.23', 600, 2, 6000, 0);
INSERT INTO "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1") VALUES (0, 'FormOffice2010', 9.00000000, 0, 0, 0, 0, 0, 2, 1000, 0, 1, 5980, 0, 5, '2011-02-07 12:02:24.887', 1, false, 0, 2, 0, 10, 'Formation à Office 2010', 1, 0, 0, 0, 10, 2, 5, '2011-02-07 12:02:01.809', 1000, 2, 5000, 2500);


--
-- TOC entry 12041 (class 0 OID 241648)
-- Dependencies: 3234
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CAISSE" ("ORDRE", "ID", "NOM", "ARCHIVE", "NUMERO") VALUES (0.00000000, 1, '', 0, '');


--
-- TOC entry 12042 (class 0 OID 241660)
-- Dependencies: 3236
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CHEQUE_AVOIR_CLIENT" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE_MIN_DECAISSE", "ORDRE", "DECAISSE", "DATE_AVOIR", "ID_USER_COMMON_CREATE", "ID_MOUVEMENT", "NUMERO", "CREATION_DATE", "DATE", "ID_CLIENT", "ID_BANQUE_POLE_PRODUIT", "ID", "DATE_DECAISSE", "ARCHIVE", "REG_COMPTA", "ETS", "MONTANT") VALUES (NULL, NULL, NULL, 0.00000000, false, NULL, NULL, 1, '', NULL, NULL, 1, 1, 1, NULL, 0, false, '', 0);


--
-- TOC entry 12043 (class 0 OID 241678)
-- Dependencies: 3238
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (0.00000000, '', '2006-01-01', '2006-01-01', NULL, 0, false, NULL, NULL, 1, NULL, '', 0, NULL, 1, 1, 1, false, '2006-01-01');
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (4.00000000, '12348', '2010-07-07', '2010-07-07', 2, 1, false, 2, '2010-07-01 18:09:36.918', 1, '2010-07-07', 'BNP', 125580, '2010-07-01 18:10:09.909', 1, 5, 10, false, NULL);
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (5.00000000, '', '2010-06-21', '2010-06-21', 2, 0, false, 2, '2010-07-02 15:24:13.077', 56, NULL, '', 14950, '2010-07-02 15:24:13.077', 1, 6, 7, false, NULL);
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (2.00000000, '12346', '2010-02-26', '2010-02-26', 2, 0, true, 2, '2010-07-01 18:08:30.071', 26, '2010-02-26', 'Societe generale', 3588, '2010-07-02 15:26:48.855', 1, 3, 12, false, '2010-07-02');
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (1.00000000, '12345', '2010-02-26', '2010-02-26', 2, 0, true, 2, '2010-07-01 18:01:11.085', 20, '2010-02-26', 'BNP', 3588, '2010-07-02 15:26:48.917', 1, 2, 7, false, '2010-07-02');
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (3.00000000, '12347', '2010-03-03', '2010-03-03', 2, 0, true, 2, '2010-07-01 18:09:23.037', 29, '2010-03-03', 'Credit mutuel', 66976, '2010-07-02 15:26:48.958', 1, 4, 8, false, '2010-07-02');
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (6.00000000, '', '2010-06-28', '2010-06-28', 2, 0, false, 2, '2011-01-26 16:39:22.585', 64, NULL, '', 8970, '2011-01-26 16:39:22.585', 1, 7, 11, false, NULL);
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (7.00000000, '', '2010-08-30', '2010-08-30', 2, 0, false, 2, '2011-01-27 14:10:34.999', 70, NULL, '', 3376, '2011-01-27 14:10:34.999', 1, 8, 10, false, NULL);
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (8.00000000, '', '2010-09-22', '2010-09-22', 2, 0, false, 2, '2011-01-27 14:11:07.755', 73, NULL, '', 4537, '2011-01-27 14:11:07.755', 1, 9, 7, false, NULL);
INSERT INTO "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID_BANQUE_POLE_PRODUIT", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") VALUES (9.00000000, '', '2010-11-22', '2010-11-22', 2, 0, false, 2, '2011-01-27 14:16:14.185', 78, NULL, '', 4186, '2011-01-27 14:16:14.185', 1, 10, 14, false, NULL);


--
-- TOC entry 12044 (class 0 OID 241695)
-- Dependencies: 3240
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CHEQUE_FOURNISSEUR" ("ORDRE", "ETS", "MODIFICATION_DATE", "ID", "DATE_MIN_DECAISSE", "DATE_ACHAT", "CREATION_DATE", "MONTANT", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "NUMERO", "DATE_DECAISSE", "DATE", "ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "DECAISSE", "ID_MOUVEMENT", "REG_COMPTA") VALUES (0.00000000, '', NULL, 1, NULL, NULL, NULL, 0, 1, 0, '', NULL, NULL, NULL, 1, NULL, false, 1, false);
INSERT INTO "CHEQUE_FOURNISSEUR" ("ORDRE", "ETS", "MODIFICATION_DATE", "ID", "DATE_MIN_DECAISSE", "DATE_ACHAT", "CREATION_DATE", "MONTANT", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "NUMERO", "DATE_DECAISSE", "DATE", "ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "DECAISSE", "ID_MOUVEMENT", "REG_COMPTA") VALUES (1.00000000, '', '2011-02-07 12:09:55.887', 2, '2010-10-28', '2010-10-28', '2011-02-07 12:09:13.918', 8611, 1, 1, '', NULL, NULL, 2, 2, 2, false, 1, false);
INSERT INTO "CHEQUE_FOURNISSEUR" ("ORDRE", "ETS", "MODIFICATION_DATE", "ID", "DATE_MIN_DECAISSE", "DATE_ACHAT", "CREATION_DATE", "MONTANT", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "NUMERO", "DATE_DECAISSE", "DATE", "ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "DECAISSE", "ID_MOUVEMENT", "REG_COMPTA") VALUES (2.00000000, '', '2011-02-07 12:09:58.746', 3, '2010-10-28', '2010-10-28', '2011-02-07 12:09:58.746', 8611, 1, 0, '', NULL, NULL, 2, 2, 2, false, 88, false);


--
-- TOC entry 12045 (class 0 OID 241712)
-- Dependencies: 3242
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CLASSEMENT_CONVENTIONNEL" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "COEFF", "ECHELON", "NIVEAU", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "POSITION", "CREATION_DATE", "INDICE", "ORDRE") VALUES (1, 0, 1, 'Indéfini', 'Indéfini', 'Indéfini', NULL, 1, 'Indéfini', NULL, 'Indéfini', 1.00000000);
INSERT INTO "CLASSEMENT_CONVENTIONNEL" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "COEFF", "ECHELON", "NIVEAU", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "POSITION", "CREATION_DATE", "INDICE", "ORDRE") VALUES (2, 0, 4, '', '', '', '2010-07-01 16:30:35.528', 2, '', '2010-07-01 16:24:30.476', '', 4.00000000);
INSERT INTO "CLASSEMENT_CONVENTIONNEL" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "COEFF", "ECHELON", "NIVEAU", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "POSITION", "CREATION_DATE", "INDICE", "ORDRE") VALUES (2, 0, 5, '', '', '', '2010-07-01 16:30:48.136', 2, '', '2010-07-01 16:26:02.464', '', 5.00000000);
INSERT INTO "CLASSEMENT_CONVENTIONNEL" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "COEFF", "ECHELON", "NIVEAU", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "POSITION", "CREATION_DATE", "INDICE", "ORDRE") VALUES (2, 0, 3, '', '', '', '2010-07-01 16:47:06.691', 2, '', '2010-07-01 16:22:32.772', '', 3.00000000);
INSERT INTO "CLASSEMENT_CONVENTIONNEL" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "COEFF", "ECHELON", "NIVEAU", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "POSITION", "CREATION_DATE", "INDICE", "ORDRE") VALUES (2, 0, 2, '', '', '', '2010-07-01 16:49:34.743', 2, '', '2010-07-01 16:20:48.46', '', 2.00000000);


--
-- TOC entry 12046 (class 0 OID 241725)
-- Dependencies: 3244
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, 'Indéfini', NULL, 1, ' ', 1, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '1 - Capitaux', NULL, 1, '^1.*$', 2, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '2 - Immobilisations', NULL, 1, '^2.*$', 3, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '3 - Stocks', NULL, 1, '^3.*$', 4, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '42-49 - Autres Tiers', NULL, 1, '^4$|^4[^0-1].*$', 5, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '5 - Financier', NULL, 1, '^5.*$', 6, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '6 - Charges', NULL, 1, '^6.*$', 7, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '7 - Produits', NULL, 1, '^7.*$', 8, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '41 - Clients', NULL, 1, '^4$|^41.*$', 9, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '40 - Fournisseurs', NULL, 1, '^4$|^40.*$', 10, 0, NULL, 1);
INSERT INTO "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") VALUES (NULL, '8 - Comptes spéciaux', NULL, 1, '^8.*$', 11, 0, NULL, 1);


--
-- TOC entry 12047 (class 0 OID 241738)
-- Dependencies: 3246
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (NULL, '', '', '', ' ', '', '', 1, NULL, 0, 1, 0.00000000, false, '', 0, 1, false, '', '', ' ', '', '', '', 1, ' ', '', 1, ' ', false, 1, ' ', NULL, ' ', 1, 1, NULL, false, 1, false, ' ', ' ', ' ', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 2, '2010-06-30 20:25:02.112', 0, 203, 1.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 2, '', '', 1, '', false, 1, '', '2010-06-30 20:25:02.112', '', 9, 1, 2, false, 1, false, '', 'leblanc', 'M. Jacques LEBLANC', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 4, '2010-07-01 11:26:54.587', 0, 203, 3.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 4, '', '', 1, '', false, 1, '', '2010-07-01 11:26:54.587', '', 13, 1, 2, false, 1, false, '', '', 'M. BARBIN', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 5, '2010-07-01 11:58:22.572', 0, 203, 4.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 5, '03 10 10 10 10', '', 1, '', false, 1, '', '2010-07-01 11:58:22.572', '', 15, 1, 2, false, 1, false, 'SA', '', 'ATLANTE', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 3, '2010-07-01 16:59:28.478', 0, 203, 2.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 3, '', '', 1, '', false, 1, '', '2010-06-30 20:49:24.433', '', 11, 1, 2, false, 1, false, '', '', 'Ecole Jean Moulin', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 8, '2010-07-01 17:26:44.176', 0, 203, 5.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 6, '', '', 1, '', false, 1, '', '2010-07-01 17:26:44.176', '', 21, 1, 2, false, 1, false, '', '', 'Lucas Eric', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 9, '2010-07-01 17:27:28.257', 0, 203, 5.50000000, false, '', 0, 1, false, '', '', '', '', '', '', 7, '', '', 1, '', false, 1, '', '2010-07-01 17:27:28.257', '', 23, 1, 2, false, 1, false, 'EURL', '', 'Lag Conseil', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 10, '2010-07-01 17:32:20.331', 0, 203, 6.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 8, '', '', 1, '', false, 1, '', '2010-07-01 17:32:20.331', '', 24, 1, 2, false, 1, false, '', '', 'IME Abbeville', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 11, '2010-07-01 17:33:57.632', 0, 203, 6.50000000, false, '', 0, 1, false, '', '', '', '', '', '', 9, '', '', 1, '', false, 1, '', '2010-07-01 17:33:57.632', '', 25, 1, 2, false, 1, false, 'SCI', '', 'Des pouillards', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 12, '2010-07-01 17:34:48.527', 0, 203, 7.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 10, '', '', 1, '', false, 1, '', '2010-07-01 17:34:48.527', '', 26, 1, 2, false, 1, false, '', '', 'ETS Richard', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 13, '2010-07-01 17:35:36.306', 0, 203, 7.50000000, false, '', 0, 1, false, '', '', '', '', '', '', 11, '', '', 1, '', false, 1, '', '2010-07-01 17:35:36.306', '', 27, 1, 2, false, 1, false, '', '', 'Guichet de l''emploi', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 14, '2010-07-01 17:35:59.342', 0, 203, 8.00000000, false, '', 0, 1, false, '', '', '', '', '', '', 12, '', '', 1, '', false, 1, '', '2010-07-01 17:35:59.342', '', 28, 1, 2, false, 1, false, '', '', 'Artson production', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 15, '2010-07-01 17:36:49.487', 0, 203, 8.50000000, false, '', 0, 1, false, '', '', '', '', '', '', 13, '', '', 1, '', false, 1, '', '2010-07-01 17:36:49.487', '', 29, 1, 2, false, 1, false, '', '', 'Gavazzi', '');
INSERT INTO "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "ID_POLE_PRODUIT", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_SECTEUR_ACTIVITE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "ID_BANQUE_POLE_PRODUIT", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET") VALUES (2, '', '', '', '', '', '', 60, '2011-01-26 16:47:58.06', 0, 203, 9.50000000, false, '', 0, 1, false, '', '', '', '', '', '', 14, '', '', 1, '', false, 1, '', '2011-01-26 16:47:58.06', '', 31, 1, 2, false, 1, false, '', '', 'Garage Caron', '');


--
-- TOC entry 12048 (class 0 OID 241783)
-- Dependencies: 3248
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'Indéfini', 0.00000000, 0, ' ', 1, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'temps partiel', 1.00000000, 0, '02', 3, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'intermittent', 2.00000000, 0, '04', 4, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'domicile', 3.00000000, 0, '05', 5, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'saisonnier', 4.00000000, 0, '06', 6, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'temps plein', 5.00000000, 0, '01', 2, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'occasionnel', 6.00000000, 0, '08', 8, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'temps non complet (réservé secteur public)', 7.00000000, 0, '09', 9, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'forfait jour', 8.00000000, 0, '10', 10, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'sans complément de contrat', 9.00000000, 0, '90', 11, NULL);
INSERT INTO "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") VALUES (NULL, 1, 1, 'vacataire', 10.00000000, 0, '07', 7, NULL);


--
-- TOC entry 12049 (class 0 OID 241793)
-- Dependencies: 3250
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 1, ' ', 0.00000000, 0, 1, NULL, 'Indéfini');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 3, '02', 1.00000000, 0, 1, NULL, 'contrat à durée déterminée');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 4, '03', 2.00000000, 0, 1, NULL, 'contrat de travail temporaire (mission)');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 7, '06', 5.00000000, 0, 1, NULL, 'contrat emploi jeunes');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 2, '01', 6.00000000, 0, 1, NULL, 'contrat à durée indéterminée');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 9, '08', 7.00000000, 0, 1, NULL, 'assistant d''éducation (IRCANTEC)');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 10, '20', 8.00000000, 0, 1, NULL, 'mandat électif (IRCANTEC)');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 11, '21', 9.00000000, 0, 1, NULL, 'arrêté de nomination (médecin) (IRCANTEC)');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 12, '22', 10.00000000, 0, 1, NULL, 'arrêté municipal (IRCANTEC)');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 13, '90', 11.00000000, 0, 1, NULL, 'sans contrat');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 8, '07', 12.00000000, 0, 1, NULL, 'contrat emploi solidarité');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 5, '04', 3.00000000, 0, 1, NULL, 'contrat d''apprentissage entreprises artisanales ou de 10 salariés au plus ');
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") VALUES (1, NULL, 6, '05', 4.00000000, 0, 1, NULL, 'contrat d''apprentissage entreprises non artisanales de plus de 10 salariés');


--
-- TOC entry 12050 (class 0 OID 241803)
-- Dependencies: 3252
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_DROIT_CONTRAT" ("ID_USER_COMMON_CREATE", "CODE", "CREATION_DATE", "MODIFICATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE") VALUES (1, ' ', NULL, NULL, 1, 0, 'Indéfini', 1, 0.00000000);
INSERT INTO "CODE_DROIT_CONTRAT" ("ID_USER_COMMON_CREATE", "CODE", "CREATION_DATE", "MODIFICATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE") VALUES (1, '01', NULL, NULL, 2, 0, 'contrat de droit privé', 1, 1.00000000);
INSERT INTO "CODE_DROIT_CONTRAT" ("ID_USER_COMMON_CREATE", "CODE", "CREATION_DATE", "MODIFICATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE") VALUES (1, '02', NULL, NULL, 3, 0, 'pas de contrat de travail de droit privé', 1, 2.00000000);


--
-- TOC entry 12051 (class 0 OID 241813)
-- Dependencies: 3254
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 217.00000000, '521a', 840, 'Employés de la Poste', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 263.00000000, '553c', 886, 'Autres vendeurs non spécialisés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 4.00000000, '231a', 627, 'Chefs de grande entreprise de 500 salariés et plus', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 5.00000000, '232a', 628, 'Chefs de moyenne entreprise, de 50 à 499 salariés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 6.00000000, '233a', 629, 'Chefs d''entreprise du bâtiment et des travaux publics, de 10 à 49 salariés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 7.00000000, '233b', 630, 'Chefs d''entreprise de l''industrie ou des transports, de 10 à 49 salariés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 8.00000000, '233c', 631, 'Chefs d''entreprise commerciale, de 10 à 49 salariés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 9.00000000, '233d', 632, 'Chefs d''entreprise de services, de 10 à 49 salariés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 10.00000000, '311c', 633, 'Chirurgiens dentistes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 11.00000000, '311d', 634, 'Psychologues, psychanalystes, psychothérapeutes (non médecins)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 12.00000000, '311e', 635, 'Vétérinaires', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 13.00000000, '312a', 636, 'Avocats', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 14.00000000, '331a', 637, 'Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 15.00000000, '332a', 638, 'Ingénieurs de l''Etat et assimilés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 16.00000000, '332b', 639, 'Ingénieurs des collectivités locales et des hôpitaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 17.00000000, '333c', 640, 'Cadres de la Poste', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 18.00000000, '333d', 641, 'Cadres administratifs de France Télécom (statut public)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 19.00000000, '333e', 642, 'Autres personnels administratifs de catégorie A de l''Etat et assimilés (hors Enseignement, Patrimoine)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 20.00000000, '333f', 643, 'Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 21.00000000, '341a', 644, 'Professeurs agrégés et certifiés de l''enseignement secondaire', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 22.00000000, '341b', 645, 'Chefs d''établissement de l''enseignement secondaire et inspecteurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 23.00000000, '342b', 646, 'Professeurs et maîtres de conférences', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 24.00000000, '342c', 647, 'Professeurs agrégés et certifiés en fonction dans l''enseignement supérieur', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 25.00000000, '342d', 648, 'Personnel enseignant temporaire de l''enseignement supérieur', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 26.00000000, '342f', 649, 'Directeurs et chargés de recherche de la recherche publique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 27.00000000, '342g', 650, 'Ingénieurs d''étude et de recherche de la recherche publique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 28.00000000, '342h', 651, 'Allocataires de la recherche publique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 29.00000000, '343a', 652, 'Psychologues spécialistes de l''orientation scolaire et professionnelle', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 30.00000000, '344a', 653, 'Médecins hospitaliers sans activité libérale', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 31.00000000, '344b', 654, 'Médecins salariés non hospitaliers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 32.00000000, '344c', 655, 'Internes en médecine, odontologie et pharmacie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 33.00000000, '344d', 656, 'Pharmaciens salariés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 34.00000000, '351a', 657, 'Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 35.00000000, '352a', 658, 'Journalistes (y c. rédacteurs en chef)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 36.00000000, '352b', 659, 'Auteurs littéraires, scénaristes, dialoguistes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 37.00000000, '353a', 660, 'Directeurs de journaux, administrateurs de presse, directeurs d''éditions (littéraire, musicale, audiovisuelle et multimédia)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 38.00000000, '353b', 661, 'Directeurs, responsables de programmation et de production de l''audiovisuel et des spectacles', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 39.00000000, '353c', 662, 'Cadres artistiques et technico-artistiques de la réalisation de l''audiovisuel et des spectacles', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 40.00000000, '354a', 663, 'Artistes plasticiens', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 41.00000000, '354b', 664, 'Artistes de la musique et du chant', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 42.00000000, '354c', 665, 'Artistes dramatiques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 43.00000000, '354e', 666, 'Artistes de la danse', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 44.00000000, '354f', 667, 'Artistes du cirque et des spectacles divers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 45.00000000, '354g', 668, 'Professeurs d''art (hors établissements scolaires)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 46.00000000, '371a', 669, 'Cadres d''état-major administratifs, financiers, commerciaux des grandes entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 47.00000000, '372a', 670, 'Cadres chargés d''études économiques, financières, commerciales', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 48.00000000, '372b', 671, 'Cadres de l''organisation ou du contrôle des services administratifs et financiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 49.00000000, '372c', 672, 'Cadres spécialistes des ressources humaines et du recrutement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 50.00000000, '372d', 673, 'Cadres spécialistes de la formation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 52.00000000, '372f', 675, 'Cadres de la documentation, de l''archivage (hors fonction publique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 53.00000000, '373a', 676, 'Cadres des services financiers ou comptables des grandes entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 54.00000000, '373b', 677, 'Cadres des autres services administratifs des grandes entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 55.00000000, '373c', 678, 'Cadres des services financiers ou comptables des petites et moyennes entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 56.00000000, '373d', 679, 'Cadres des autres services administratifs des petites et moyennes entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 57.00000000, '374a', 680, 'Cadres de l''exploitation des magasins de vente du commerce de détail', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 58.00000000, '374b', 681, 'Chefs de produits, acheteurs du commerce et autres cadres de la mercatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 59.00000000, '374c', 682, 'Cadres commerciaux des grandes entreprises (hors commerce de détail)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 60.00000000, '374d', 683, 'Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 61.00000000, '375a', 684, 'Cadres de la publicité', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 62.00000000, '375b', 685, 'Cadres des relations publiques et de la communication', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 63.00000000, '376a', 686, 'Cadres des marchés financiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 64.00000000, '376b', 687, 'Cadres des opérations bancaires', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 65.00000000, '376c', 688, 'Cadres commerciaux de la banque', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 66.00000000, '376d', 689, 'Chefs d''établissements et responsables de l''exploitation bancaire', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 67.00000000, '376e', 690, 'Cadres des services techniques des assurances', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 68.00000000, '376f', 691, 'Cadres des services techniques des organismes de sécurité sociale et assimilés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 69.00000000, '376g', 692, 'Cadres de l''immobilier', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 70.00000000, '377a', 693, 'Cadres de l''hôtellerie et de la restauration', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 71.00000000, '380a', 694, 'Directeurs techniques des grandes entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 72.00000000, '381b', 695, 'Ingénieurs et cadres d''étude et développement de l''agriculture, la pêche, les eaux et forêts', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 73.00000000, '381c', 696, 'Ingénieurs et cadres de production et d''exploitation de l''agriculture, la pêche, les eaux et forêts', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 51.00000000, '372e', 674, 'Juristes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 74.00000000, '382a', 697, 'Ingénieurs et cadres d''étude du bâtiment et des travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 75.00000000, '382b', 698, 'Architectes salariés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 76.00000000, '382c', 699, 'Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 77.00000000, '382d', 700, 'Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 78.00000000, '383a', 701, 'Ingénieurs et cadres d''étude, recherche et développement en électricité, électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 79.00000000, '383b', 702, 'Ingénieurs et cadres de fabrication en matériel électrique, électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 80.00000000, '383c', 703, 'Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 81.00000000, '384a', 704, 'Ingénieurs et cadres d''étude, recherche et développement en mécanique et travail des métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 82.00000000, '384b', 705, 'Ingénieurs et cadres de fabrication en mécanique et travail des métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 83.00000000, '384c', 706, 'Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 84.00000000, '385a', 707, 'Ingénieurs et cadres d''étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 85.00000000, '385b', 708, 'Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 86.00000000, '385c', 709, 'Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 87.00000000, '386b', 710, 'Ingénieurs et cadres d''étude, recherche et développement de la distribution d''énergie, eau', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 88.00000000, '386c', 711, 'Ingénieurs et cadres d''étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 89.00000000, '386d', 712, 'Ingénieurs et cadres de la production et de la distribution d''énergie, eau', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 90.00000000, '386e', 713, 'Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 91.00000000, '387a', 714, 'Ingénieurs et cadres des achats et approvisionnements industriels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 92.00000000, '387b', 715, 'Ingénieurs et cadres de la logistique, du planning et de l''ordonnancement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 93.00000000, '387c', 716, 'Ingénieurs et cadres des méthodes de production', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 94.00000000, '387d', 717, 'Ingénieurs et cadres du contrôle-qualité', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 95.00000000, '387e', 718, 'Ingénieurs et cadres de la maintenance, de l''entretien et des travaux neufs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 96.00000000, '387f', 719, 'Ingénieurs et cadres techniques de l''environnement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 97.00000000, '388a', 720, 'Ingénieurs et cadres d''étude, recherche et développement en informatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 98.00000000, '388b', 721, 'Ingénieurs et cadres d''administration, maintenance, support et services aux utilisateurs en informatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 99.00000000, '388c', 722, 'Chefs de projets informatiques, responsables informatiques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 100.00000000, '388d', 723, 'Ingénieurs et cadres technico-commerciaux en informatique et télécommunications', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 101.00000000, '388e', 724, 'Ingénieurs et cadres spécialistes des télécommunications', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 102.00000000, '389a', 725, 'Ingénieurs et cadres techniques de l''exploitation des transports', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 103.00000000, '389b', 726, 'Officiers et cadres navigants techniques et commerciaux de l''aviation civile', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 104.00000000, '389c', 727, 'Officiers et cadres navigants techniques de la marine marchande', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 105.00000000, '421a', 728, 'Instituteurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 107.00000000, '422a', 730, 'Professeurs d''enseignement général des collèges', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 108.00000000, '422b', 731, 'Professeurs de lycée professionnel', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 109.00000000, '422c', 732, 'Maîtres auxiliaires et professeurs contractuels de l''enseignement secondaire', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 110.00000000, '422d', 733, 'Conseillers principaux d''éducation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 111.00000000, '422e', 734, 'Surveillants et aides-éducateurs des établissements d''enseignement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 112.00000000, '423a', 735, 'Moniteurs d''école de conduite', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 113.00000000, '423b', 736, 'Formateurs et animateurs de formation continue', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 114.00000000, '424a', 737, 'Moniteurs et éducateurs sportifs, sportifs professionnels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 115.00000000, '425a', 738, 'Sous-bibliothécaires, cadres intermédiaires du patrimoine', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 116.00000000, '431a', 739, 'Cadres infirmiers et assimilés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 117.00000000, '431b', 740, 'Infirmiers psychiatriques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 118.00000000, '431c', 741, 'Puéricultrices', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 119.00000000, '431d', 742, 'Infirmiers spécialisés (autres qu''infirmiers psychiatriques et puéricultrices)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 120.00000000, '431e', 743, 'Sages-femmes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 121.00000000, '431f', 744, 'Infirmiers en soins généraux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 122.00000000, '432b', 745, 'Masseurs-kinésithérapeutes rééducateurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 123.00000000, '432d', 746, 'Autres spécialistes de la rééducation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 124.00000000, '433a', 747, 'Techniciens médicaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 125.00000000, '433b', 748, 'Opticiens lunetiers et audioprothésistes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 126.00000000, '433c', 749, 'Autres spécialistes de l''appareillage médical', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 127.00000000, '433d', 750, 'Préparateurs en pharmacie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 128.00000000, '434a', 751, 'Cadres de l''intervention socio-éducative', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 129.00000000, '434b', 752, 'Assistants de service social', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 130.00000000, '434c', 753, 'Conseillers en économie sociale familiale', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 131.00000000, '434d', 754, 'Educateurs spécialisés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 132.00000000, '434e', 755, 'Moniteurs éducateurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 133.00000000, '434f', 756, 'Educateurs techniques spécialisés, moniteurs d''atelier', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 134.00000000, '434g', 757, 'Educateurs de jeunes enfants', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 135.00000000, '435a', 758, 'Directeurs de centres socioculturels et de loisirs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 136.00000000, '435b', 759, 'Animateurs socioculturels et de loisirs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 137.00000000, '441a', 760, 'Clergé séculier', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 138.00000000, '441b', 761, 'Clergé régulier', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 106.00000000, '421b', 729, 'Professeurs des écoles', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 139.00000000, '451a', 762, 'Professions intermédiaires de la Poste', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 140.00000000, '451b', 763, 'Professions intermédiaires administratives de France Télécom (statut public)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 141.00000000, '451e', 764, 'Autres personnels administratifs de catégorie B de l''Etat et assimilés (hors Enseignement, Patrimoine)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 142.00000000, '451g', 765, 'Professions intermédiaires administratives des collectivités locales', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 143.00000000, '451h', 766, 'Professions intermédiaires administratives des hôpitaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 144.00000000, '461b', 767, 'Secrétaires de direction, assistants de direction (non cadres)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 145.00000000, '461c', 768, 'Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 146.00000000, '461d', 769, 'Maîtrise et techniciens des services financiers ou comptables', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 147.00000000, '461e', 770, 'Maîtrise et techniciens administratifs des services juridiques ou du personnel', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 148.00000000, '461f', 771, 'Maîtrise et techniciens administratifs des autres services administratifs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 149.00000000, '462a', 772, 'Chefs de petites surfaces de vente', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 150.00000000, '462b', 773, 'Maîtrise de l''exploitation des magasins de vente', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 151.00000000, '462c', 774, 'Acheteurs non classés cadres, aides-acheteurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 152.00000000, '462d', 775, 'Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 153.00000000, '462e', 776, 'Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 154.00000000, '463a', 777, 'Techniciens commerciaux et technico-commerciaux, représentants en informatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 155.00000000, '463b', 778, 'Techniciens commerciaux et technico-commerciaux, représentants en biens d''équipement, en biens intermédiaires, commerce interindustriel (hors informatique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 156.00000000, '463c', 779, 'Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d''entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 157.00000000, '463d', 780, 'Techniciens commerciaux et technico-commerciaux, représentants en services auprès d''entreprises ou de professionnels (hors banque, assurance, informatique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 158.00000000, '463e', 781, 'Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 159.00000000, '464a', 782, 'Assistants de la publicité, des relations publiques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 160.00000000, '464b', 783, 'Interprètes, traducteurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 161.00000000, '465a', 784, 'Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 162.00000000, '465b', 785, 'Assistants techniques de la réalisation des spectacles vivants et audiovisuels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 163.00000000, '465c', 786, 'Photographes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 164.00000000, '466a', 787, 'Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 165.00000000, '466b', 788, 'Responsables commerciaux et administratifs des transports de marchandises (non cadres)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 166.00000000, '466c', 789, 'Responsables d''exploitation des transports de voyageurs et de marchandises (non cadres)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 167.00000000, '467a', 790, 'Chargés de clientèle bancaire', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 168.00000000, '467b', 791, 'Techniciens des opérations bancaires', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 169.00000000, '467c', 792, 'Professions intermédiaires techniques et commerciales des assurances', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 170.00000000, '467d', 793, 'Professions intermédiaires techniques des organismes de sécurité sociale', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 171.00000000, '468a', 794, 'Maîtrise de restauration : salle et service', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 172.00000000, '468b', 795, 'Maîtrise de l''hébergement : hall et étages', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 173.00000000, '471a', 796, 'Techniciens d''étude et de conseil en agriculture, eaux et forêts', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 174.00000000, '471b', 797, 'Techniciens d''exploitation et de contrôle de la production en agriculture, eaux et forêts', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 175.00000000, '472a', 798, 'Dessinateurs en bâtiment, travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 176.00000000, '472b', 799, 'Géomètres, topographes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 177.00000000, '472c', 800, 'Métreurs et techniciens divers du bâtiment et des travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 178.00000000, '472d', 801, 'Techniciens des travaux publics de l''Etat et des collectivités locales', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 179.00000000, '473a', 802, 'Dessinateurs en électricité, électromécanique et électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 180.00000000, '473b', 803, 'Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 181.00000000, '473c', 804, 'Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 182.00000000, '474a', 805, 'Dessinateurs en construction mécanique et travail des métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 183.00000000, '474b', 806, 'Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 184.00000000, '474c', 807, 'Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 185.00000000, '475a', 808, 'Techniciens de recherche-développement et des méthodes de production des industries de transformation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 186.00000000, '475b', 809, 'Techniciens de production et de contrôle-qualité des industries de transformation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 187.00000000, '476a', 810, 'Assistants techniques, techniciens de l''imprimerie et de l''édition', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 188.00000000, '476b', 811, 'Techniciens de l''industrie des matériaux souples, de l''ameublement et du bois', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 189.00000000, '477a', 812, 'Techniciens de la logistique, du planning et de l''ordonnancement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 190.00000000, '477b', 813, 'Techniciens d''installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 191.00000000, '477c', 814, 'Techniciens d''installation et de maintenance des équipements non industriels (hors informatique et télécommunications)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 192.00000000, '477d', 815, 'Techniciens de l''environnement et du traitement des pollutions', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 193.00000000, '478a', 816, 'Techniciens d''étude et de développement en informatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 194.00000000, '478b', 817, 'Techniciens de production, d''exploitation en informatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 195.00000000, '478c', 818, 'Techniciens d''installation, de maintenance, support et services aux utilisateurs en informatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 196.00000000, '478d', 819, 'Techniciens des télécommunications et de l''informatique des réseaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 197.00000000, '479a', 820, 'Techniciens des laboratoires de recherche publique ou de l''enseignement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 198.00000000, '479b', 821, 'Experts de niveau technicien, techniciens divers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 199.00000000, '480a', 822, 'Contremaîtres et agents d''encadrement (non cadres) en agriculture, sylviculture', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 200.00000000, '480b', 823, 'Maîtres d''équipage de la marine marchande et de la pêche', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 201.00000000, '481a', 824, 'Conducteurs de travaux (non cadres)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 202.00000000, '481b', 825, 'Chefs de chantier (non cadres)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 203.00000000, '482a', 826, 'Agents de maîtrise en fabrication de matériel électrique, électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 204.00000000, '483a', 827, 'Agents de maîtrise en construction mécanique, travail des métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 205.00000000, '484a', 828, 'Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 206.00000000, '484b', 829, 'Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 207.00000000, '485a', 830, 'Agents de maîtrise et techniciens en production et distribution d''énergie, eau, chauffage', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 208.00000000, '485b', 831, 'Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 209.00000000, '486b', 832, 'Agents de maîtrise en maintenance, installation en électricité et électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 210.00000000, '486c', 833, 'Agents de maîtrise en maintenance, installation en électromécanique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 211.00000000, '486d', 834, 'Agents de maîtrise en maintenance, installation en mécanique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 212.00000000, '486e', 835, 'Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 213.00000000, '487a', 836, 'Responsables d''entrepôt, de magasinage', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 214.00000000, '487b', 837, 'Responsables du tri, de l''emballage, de l''expédition et autres responsables de la manutention', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 215.00000000, '488a', 838, 'Maîtrise de restauration  : cuisine/production', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 216.00000000, '488b', 839, 'Maîtrise de restauration  : gestion d''établissement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 218.00000000, '521b', 841, 'Employés de France Télécom (statut public)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 219.00000000, '523b', 842, 'Adjoints administratifs de l''Etat et assimilés (sauf Poste, France Télécom)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 220.00000000, '523c', 843, 'Adjoints administratifs des collectivités locales', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 222.00000000, '524b', 845, 'Agents administratifs de l''Etat et assimilés (sauf Poste, France Télécom)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 223.00000000, '524c', 846, 'Agents administratifs des collectivités locales', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 224.00000000, '524d', 847, 'Agents administratifs des hôpitaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 225.00000000, '525a', 848, 'Agents de service des établissements primaires', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 226.00000000, '525b', 849, 'Agents de service des autres établissements d''enseignement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 227.00000000, '525c', 850, 'Agents de service de la fonction publique (sauf écoles, hôpitaux)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 228.00000000, '525d', 851, 'Agents de service hospitaliers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 229.00000000, '526a', 852, 'Aides-soignants', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 230.00000000, '526b', 853, 'Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 231.00000000, '526c', 854, 'Auxiliaires de puériculture', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 232.00000000, '526d', 855, 'Aides médico-psychologiques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 233.00000000, '526e', 856, 'Ambulanciers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 234.00000000, '533a', 857, 'Pompiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 235.00000000, '533b', 858, 'Agents techniques forestiers, gardes des espaces naturels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 236.00000000, '533c', 859, 'Agents de surveillance du patrimoine et des administrations', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 237.00000000, '534a', 860, 'Agents civils de sécurité et de surveillance', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 238.00000000, '534b', 861, 'Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 239.00000000, '541b', 862, 'Agents d''accueil qualifiés, hôtesses d''accueil et d''information', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 240.00000000, '541c', 863, 'Agents d''accueil non qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 241.00000000, '541d', 864, 'Standardistes, téléphonistes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 242.00000000, '542a', 865, 'Secrétaires', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 243.00000000, '542b', 866, 'Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 244.00000000, '543b', 867, 'Employés qualifiés des services comptables ou financiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 245.00000000, '543c', 868, 'Employés non qualifiés des services comptables ou financiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 246.00000000, '543e', 869, 'Employés qualifiés des services du personnel et des services juridiques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 247.00000000, '543f', 870, 'Employés qualifiés des services commerciaux des entreprises (hors vente)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 248.00000000, '543g', 871, 'Employés administratifs qualifiés des autres services des entreprises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 249.00000000, '543h', 872, 'Employés administratifs non qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 250.00000000, '544a', 873, 'Employés et opérateurs d''exploitation en informatique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 251.00000000, '545a', 874, 'Employés administratifs des services techniques de la banque', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 252.00000000, '545b', 875, 'Employés des services commerciaux de la banque', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 253.00000000, '545c', 876, 'Employés des services techniques des assurances', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 254.00000000, '545d', 877, 'Employés des services techniques des organismes de sécurité sociale et assimilés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 255.00000000, '546a', 878, 'Contrôleurs des transports (personnels roulants)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 256.00000000, '546b', 879, 'Agents des services commerciaux des transports de voyageurs et du tourisme', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 257.00000000, '546c', 880, 'Employés administratifs d''exploitation des transports de marchandises', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 258.00000000, '546d', 881, 'Hôtesses de l''air et stewards', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 259.00000000, '546e', 882, 'Autres agents et hôtesses d''accompagnement (transports, tourisme)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 260.00000000, '551a', 883, 'Employés de libre service du commerce et magasiniers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 261.00000000, '552a', 884, 'Caissiers de magasin', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 221.00000000, '523d', 844, 'Adjoints administratifs des hôpitaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 262.00000000, '553b', 885, 'Vendeurs polyvalents des grands magasins', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 264.00000000, '554a', 887, 'Vendeurs en alimentation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 265.00000000, '554b', 888, 'Vendeurs en ameublement, décor, équipement du foyer', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 266.00000000, '554c', 889, 'Vendeurs en droguerie, bazar, quincaillerie, bricolage', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 267.00000000, '554d', 890, 'Vendeurs du commerce de fleurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 268.00000000, '554e', 891, 'Vendeurs en habillement et articles de sport', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 269.00000000, '554f', 892, 'Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 270.00000000, '554g', 893, 'Vendeurs de biens culturels (livres, disques, multimédia, objets d''art)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 271.00000000, '554h', 894, 'Vendeurs de tabac, presse et articles divers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 272.00000000, '554j', 895, 'Pompistes et gérants de station-service (salariés ou mandataires)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 273.00000000, '555a', 896, 'Vendeurs par correspondance, télévendeurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 274.00000000, '556a', 897, 'Vendeurs en gros de biens d''équipement, biens intermédiaires', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 275.00000000, '561b', 898, 'Serveurs, commis de restaurant, garçons qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 276.00000000, '561c', 899, 'Serveurs, commis de restaurant, garçons non qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 277.00000000, '561d', 900, 'Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 278.00000000, '561e', 901, 'Employés de l''hôtellerie : réception et hall', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 279.00000000, '561f', 902, 'Employés d''étage et employés polyvalents de l''hôtellerie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 280.00000000, '562a', 903, 'Manucures, esthéticiens', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 281.00000000, '562b', 904, 'Coiffeurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 282.00000000, '563a', 905, 'Assistantes maternelles, gardiennes d''enfants, familles d''accueil', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 283.00000000, '563b', 906, 'Aides à domicile, aides ménagères, travailleuses familiales', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 284.00000000, '563c', 907, 'Employés de maison et personnels de ménage chez des particuliers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 285.00000000, '564a', 908, 'Concierges, gardiens d''immeubles', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 286.00000000, '564b', 909, 'Employés des services divers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 287.00000000, '621a', 910, 'Chefs d''équipe du gros oeuvre et des travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 288.00000000, '621b', 911, 'Ouvriers qualifiés du travail du béton', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 289.00000000, '621c', 912, 'Conducteurs qualifiés d''engins de chantiers du bâtiment et des travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 290.00000000, '621d', 913, 'Ouvriers des travaux publics en installations électriques et de télécommunications', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 291.00000000, '621e', 914, 'Autres ouvriers qualifiés des travaux publics', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 292.00000000, '621f', 915, 'Ouvriers qualifiés des travaux publics (salariés de l''Etat et des collectivités locales)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 293.00000000, '621g', 916, 'Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d''extraction (carrières, pétrole, gaz...)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 294.00000000, '622a', 917, 'Opérateurs qualifiés sur machines automatiques en production électrique ou électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 296.00000000, '622d', 919, 'Câbleurs qualifiés en électronique (prototype, unité, petite série)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 297.00000000, '622e', 920, 'Autres monteurs câbleurs en électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 298.00000000, '622f', 921, 'Bobiniers qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 299.00000000, '622g', 922, 'Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 300.00000000, '623a', 923, 'Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d''équipement de formage, traceurs qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 301.00000000, '623b', 924, 'Tuyauteurs industriels qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 302.00000000, '623d', 925, 'Opérateurs qualifiés sur machine de soudage', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 303.00000000, '623e', 926, 'Soudeurs manuels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 304.00000000, '623f', 927, 'Opérateurs qualifiés d''usinage des métaux travaillant à l''unité ou en petite série, moulistes qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 305.00000000, '623g', 928, 'Opérateurs qualifiés d''usinage des métaux sur autres machines (sauf moulistes)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 306.00000000, '624b', 929, 'Monteurs, metteurs au point très qualifiés d''ensembles mécaniques travaillant à l''unité ou en petite série', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 307.00000000, '624c', 930, 'Monteurs qualifiés d''ensembles mécaniques travaillant en moyenne ou en grande série', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 308.00000000, '624d', 931, 'Monteurs qualifiés en structures métalliques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 309.00000000, '624e', 932, 'Ouvriers qualifiés de contrôle et d''essais en mécanique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 310.00000000, '624f', 933, 'Ouvriers qualifiés des traitements thermiques et de surface sur métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 311.00000000, '624g', 934, 'Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 312.00000000, '625a', 935, 'Pilotes d''installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 313.00000000, '625b', 936, 'Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 314.00000000, '625c', 937, 'Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 315.00000000, '625d', 938, 'Opérateurs de la transformation des viandes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 316.00000000, '625f', 939, 'Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 317.00000000, '625g', 940, 'Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 318.00000000, '625h', 941, 'Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 319.00000000, '626a', 942, 'Pilotes d''installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 320.00000000, '626b', 943, 'Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 321.00000000, '626c', 944, 'Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 295.00000000, '622c', 918, 'Monteurs câbleurs qualifiés en électricité', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 322.00000000, '627a', 945, 'Opérateurs qualifiés du textile et de la mégisserie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 323.00000000, '627b', 946, 'Ouvriers qualifiés de la coupe des vêtements et de l''habillement, autres opérateurs de confection qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 324.00000000, '627c', 947, 'Ouvriers qualifiés du travail industriel du cuir', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 325.00000000, '627d', 948, 'Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l''ameublement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 326.00000000, '627e', 949, 'Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 327.00000000, '627f', 950, 'Ouvriers de la composition et de l''impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 328.00000000, '628a', 951, 'Mécaniciens qualifiés de maintenance, entretien : équipements industriels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 329.00000000, '628b', 952, 'Electromécaniciens, électriciens qualifiés d''entretien : équipements industriels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 330.00000000, '628c', 953, 'Régleurs qualifiés d''équipement de fabrication (travail des métaux, mécanique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 331.00000000, '628d', 954, 'Régleurs qualifiés d''équipement de fabrication (hors travail des métaux et mécanique)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 332.00000000, '628e', 955, 'Ouvriers qualifiés de l''assainissement et du traitement des déchets', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 333.00000000, '628f', 956, 'Agents qualifiés de laboratoire (sauf chimie, santé)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 334.00000000, '628g', 957, 'Ouvriers qualifiés divers de type industriel', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 335.00000000, '631a', 958, 'Jardiniers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 336.00000000, '632a', 959, 'Maçons qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 337.00000000, '632b', 960, 'Ouvriers qualifiés du travail de la pierre', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 338.00000000, '632c', 961, 'Charpentiers en bois qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 339.00000000, '632d', 962, 'Menuisiers qualifiés du bâtiment', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 340.00000000, '632e', 963, 'Couvreurs qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 341.00000000, '632f', 964, 'Plombiers et chauffagistes qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 342.00000000, '632g', 965, 'Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 343.00000000, '632h', 966, 'Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 344.00000000, '632j', 967, 'Monteurs qualifiés en agencement, isolation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 345.00000000, '632k', 968, 'Ouvriers qualifiés d''entretien général des bâtiments', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 346.00000000, '633a', 969, 'Electriciens qualifiés de type artisanal (y c. bâtiment)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 347.00000000, '633b', 970, 'Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 348.00000000, '633c', 971, 'Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 349.00000000, '633d', 972, 'Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 350.00000000, '634a', 973, 'Carrossiers d''automobiles qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 351.00000000, '634b', 974, 'Métalliers, serruriers qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 352.00000000, '634c', 975, 'Mécaniciens qualifiés en maintenance, entretien, réparation : automobile', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 353.00000000, '634d', 976, 'Mécaniciens qualifiés de maintenance, entretien : équipements non industriels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 354.00000000, '635a', 977, 'Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 355.00000000, '636a', 978, 'Bouchers (sauf industrie de la viande)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 356.00000000, '636b', 979, 'Charcutiers (sauf industrie de la viande)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 357.00000000, '636c', 980, 'Boulangers, pâtissiers (sauf activité industrielle)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 358.00000000, '636d', 981, 'Cuisiniers et commis de cuisine', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 359.00000000, '637a', 982, 'Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 360.00000000, '637b', 983, 'Ouvriers d''art', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 361.00000000, '637c', 984, 'Ouvriers et techniciens des spectacles vivants et audiovisuels', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 362.00000000, '637d', 985, 'Ouvriers qualifiés divers de type artisanal', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 363.00000000, '641a', 986, 'Conducteurs routiers et grands routiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 364.00000000, '641b', 987, 'Conducteurs de véhicule routier de transport en commun', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 365.00000000, '642a', 988, 'Conducteurs de taxi', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 366.00000000, '642b', 989, 'Conducteurs de voiture particulière', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 367.00000000, '643a', 990, 'Conducteurs livreurs, coursiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 368.00000000, '644a', 991, 'Conducteurs de véhicule de ramassage des ordures ménagères', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 369.00000000, '651a', 992, 'Conducteurs d''engin lourd de levage', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 370.00000000, '651b', 993, 'Conducteurs d''engin lourd de manoeuvre', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 371.00000000, '652a', 994, 'Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 372.00000000, '652b', 995, 'Dockers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 373.00000000, '653a', 996, 'Magasiniers qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 374.00000000, '654b', 997, 'Conducteurs qualifiés d''engins de transport guidés (sauf remontées mécaniques)', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 375.00000000, '654c', 998, 'Conducteurs qualifiés de systèmes de remontées mécaniques', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 376.00000000, '655a', 999, 'Autres agents et ouvriers qualifiés (sédentaires) des services d''exploitation des transports', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 377.00000000, '656b', 1000, 'Matelots de la marine marchande', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 378.00000000, '656c', 1001, 'Capitaines et matelots timoniers de la navigation fluviale', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 379.00000000, '671a', 1002, 'Ouvriers non qualifiés des travaux publics de l''Etat et des collectivités locales', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 380.00000000, '671c', 1003, 'Ouvriers non qualifiés des travaux publics et du travail du béton', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 381.00000000, '671d', 1004, 'Aides-mineurs, ouvriers non qualifiés de l''extraction', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 382.00000000, '672a', 1005, 'Ouvriers non qualifiés de l''électricité et de l''électronique', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 383.00000000, '673a', 1006, 'Ouvriers de production non qualifiés travaillant par enlèvement de métal', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 0.00000000, 'Indéfini', 1, 'Indéfini', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 1.00000000, '100x', 624, 'Agriculteurs et éleveurs, salariés de leur exploitation', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 2.00000000, '210x', 625, 'Artisans salariés de leur entreprise', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 3.00000000, '220x', 626, 'Commerçants et assimilés, salariés de leur entreprise', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 384.00000000, '673b', 1007, 'Ouvriers de production non qualifiés travaillant par formage de métal', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 385.00000000, '673c', 1008, 'Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 386.00000000, '674a', 1009, 'Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 387.00000000, '674b', 1010, 'Ouvriers de production non qualifiés de la transformation des viandes', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 402.00000000, '683a', 1025, 'Apprentis boulangers, bouchers, charcutiers', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 403.00000000, '684a', 1026, 'Nettoyeurs', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 404.00000000, '684b', 1027, 'Ouvriers non qualifiés de l''assainissement et du traitement des déchets', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 405.00000000, '685a', 1028, 'Ouvriers non qualifiés divers de type artisanal', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 406.00000000, '691a', 1029, 'Conducteurs d''engin agricole ou forestier', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 407.00000000, '691b', 1030, 'Ouvriers de l''élevage', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 408.00000000, '691c', 1031, 'Ouvriers du maraîchage ou de l''horticulture', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 409.00000000, '691d', 1032, 'Ouvriers de la viticulture ou de l''arboriculture fruitière', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 410.00000000, '691e', 1033, 'Ouvriers agricoles sans spécialisation particulière', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 411.00000000, '691f', 1034, 'Ouvriers de l''exploitation forestière ou de la sylviculture', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 412.00000000, '692a', 1035, 'Marins-pêcheurs et ouvriers de l''aquaculture', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 388.00000000, '674c', 1011, 'Autres ouvriers de production non qualifiés : industrie agroalimentaire', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 389.00000000, '674d', 1012, 'Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 390.00000000, '674e', 1013, 'Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 391.00000000, '675a', 1014, 'Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 392.00000000, '675b', 1015, 'Ouvriers de production non qualifiés du travail du bois et de l''ameublement', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 393.00000000, '675c', 1016, 'Ouvriers de production non qualifiés de l''imprimerie, presse, édition', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 394.00000000, '676a', 1017, 'Manutentionnaires non qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 395.00000000, '676b', 1018, 'Déménageurs (hors chauffeurs-déménageurs), non qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 396.00000000, '676c', 1019, 'Ouvriers du tri, de l''emballage, de l''expédition, non qualifiés', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 397.00000000, '676d', 1020, 'Agents non qualifiés des services d''exploitation des transports', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 398.00000000, '676e', 1021, 'Ouvriers non qualifiés divers de type industriel', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 399.00000000, '681a', 1022, 'Ouvriers non qualifiés du gros oeuvre du bâtiment', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 400.00000000, '681b', 1023, 'Ouvriers non qualifiés du second oeuvre du bâtiment', NULL, NULL);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") VALUES (1, 0, 1, 401.00000000, '682a', 1024, 'Métalliers, serruriers, réparateurs en mécanique non qualifiés', NULL, NULL);


--
-- TOC entry 12052 (class 0 OID 241823)
-- Dependencies: 3256
-- Data for Name: CODE_MISSION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_MISSION" ("ID_USER_COMMON_CREATE", "ACTIVITE", "ID_NATURE_MISSION", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "NOTA", "SOUS_ACTIVITE", "CODE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "INFOS", "NOM", "ID", "ARCHIVE", "ORDRE", "CONTROLE_TECHNIQUE") VALUES (NULL, '', 1, '', NULL, '', '', '', NULL, NULL, '', '', 1, 0, 0.00000000, false);


--
-- TOC entry 12053 (class 0 OID 241842)
-- Dependencies: 3258
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'SNCF', 5.00000000, 7, NULL, '134', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Indéfini', 0.00000000, 1, NULL, ' ', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'FSPOEIE', 1.00000000, 3, NULL, '121', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Fonctionnaires civils de l''Etat avec prélèvement de la pension et versement des cotisations', 2.00000000, 4, NULL, '122', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Fonctionnaires civils de l''Etat sans prélèvement de la pension mais avec versement des cotis', 3.00000000, 5, NULL, '123', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Fonctionnaires de l''Etat sans prélèvement de la pension ni versement des cotisations patrona', 4.00000000, 6, NULL, '124', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'RATP', 6.00000000, 8, NULL, '135', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Etablissement des invalides de la marine(ENIM)', 7.00000000, 9, NULL, '136', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Mineurs et assimilés', 8.00000000, 10, NULL, '137', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Militaires de carrière', 9.00000000, 11, NULL, '138', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Banque de France', 10.00000000, 12, NULL, '139', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'CNRACL', 11.00000000, 2, NULL, '120', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Chambre de commerce', 12.00000000, 14, NULL, '141', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Assemblée Nationale', 13.00000000, 15, NULL, '144', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Sénat', 14.00000000, 16, NULL, '145', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Port autonome de Bordeaux', 15.00000000, 17, NULL, '146', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Régime général', 16.00000000, 18, NULL, '200', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Régime agricole (CCMSA Salariés)', 17.00000000, 19, NULL, '300', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Autre', 18.00000000, 20, NULL, '900', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Sans régime obligatoire', 19.00000000, 21, NULL, '901', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Elus ne relevant pas du Régime général', 20.00000000, 22, NULL, '902', 1, 0, 1);
INSERT INTO "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'Clercs et employés de notaires', 21.00000000, 13, NULL, '140', 1, 0, 1);


--
-- TOC entry 12054 (class 0 OID 241852)
-- Dependencies: 3260
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_STATUT_CATEGORIEL" ("ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE") VALUES (0, 'Indefini', 1, ' ', 1, 1, NULL, NULL, 0.00000000);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE") VALUES (0, 'cadre (article 4 et 4 bis)', 1, '01', 1, 2, NULL, NULL, 1.00000000);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE") VALUES (0, 'extension cadre pour retraite complémentaire', 1, '02', 1, 3, NULL, NULL, 2.00000000);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE") VALUES (0, 'non cadre', 1, '03', 1, 4, NULL, NULL, 3.00000000);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE") VALUES (0, 'pas de statut catégoriel', 1, '04', 1, 5, NULL, NULL, 4.00000000);


--
-- TOC entry 12055 (class 0 OID 241862)
-- Dependencies: 3262
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 0.00000000, 'Indéfini', 1, 0, NULL, ' ', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 1.00000000, 'employé', 3, 0, NULL, '2', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 2.00000000, 'technicien', 4, 0, NULL, '3', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 4.00000000, 'artiste', 6, 0, NULL, '5', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 5.00000000, 'représentant exclusif', 7, 0, NULL, '6', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 6.00000000, 'représentant multicarte', 8, 0, NULL, '7', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 7.00000000, 'enseignant loi GUERMEUR', 9, 0, NULL, '8', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 8.00000000, 'stagiaire rémunéré', 10, 0, NULL, '9', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 9.00000000, 'stagiaire non rémunéré', 11, 0, NULL, '10', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 10.00000000, 'stagiaire rémunéré Diplômé d''Etat', 12, 0, NULL, '11', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 11.00000000, 'cadre supérieur', 13, 0, NULL, '12', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 12.00000000, 'journaliste pigiste', 14, 0, NULL, '14', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 13.00000000, 'journaliste stagiaire', 15, 0, NULL, '15', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 14.00000000, 'journaliste titulaire', 16, 0, NULL, '16', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 15.00000000, 'employé d''immeuble au service des entreprises', 17, 0, NULL, '17', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 16.00000000, 'clergé', 18, 0, NULL, '18', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 17.00000000, 'associé salarié', 19, 0, NULL, '19', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 18.00000000, 'gérant minoritaire de SARL', 20, 0, NULL, '20', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 19.00000000, 'gérant égalitaire de SARL', 21, 0, NULL, '21', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 21.00000000, 'Directeur Général de Société Anonyme', 23, 0, NULL, '23', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 24.00000000, 'parlementaire européen', 26, 0, NULL, '34', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 25.00000000, 'élu communal', 27, 0, NULL, '40', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 26.00000000, 'élu départemental', 28, 0, NULL, '41', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 27.00000000, 'élu régional', 29, 0, NULL, '42', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 29.00000000, 'praticien hospitalier', 31, 0, NULL, '52', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 30.00000000, 'interne', 32, 0, NULL, '53', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 31.00000000, 'étudiant hospitalier', 33, 0, NULL, '54', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 32.00000000, 'praticien hospitalier sans activité libérale', 34, 0, NULL, '56', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 33.00000000, 'praticien hospitalier universitaire', 35, 0, NULL, '57', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 34.00000000, 'pharmacien', 36, 0, NULL, '58', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 35.00000000, 'médecin sans statut hospitalier', 37, 0, NULL, '59', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 43.00000000, 'ouvrier', 2, 0, NULL, '1', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 45.00000000, 'agent titulaire de l''Etat', 47, 0, NULL, '69', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 46.00000000, 'agent non titulaire de l''Etat', 48, 0, NULL, '70', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 47.00000000, 'stagiaire de l''Etat', 49, 0, NULL, '71', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 48.00000000, 'pas de statut', 50, 0, NULL, '90', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 3.00000000, 'agent de maîtrise (y compris maîtrise administrative et commerciale)
', 5, 0, NULL, '4', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 20.00000000, 'Président Directeur Général de Société Anonyme 
', 22, 0, NULL, '22', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 22.00000000, 'Président Directeur Général de Société Anonyme Simplifiée 
', 24, 0, NULL, '24', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 23.00000000, 'Directeur Général de Société Anonyme Simplifiée 
', 25, 0, NULL, '25', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 28.00000000, 'élu des établissements publics de coopération intercommunale
', 30, 0, NULL, '43', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 36.00000000, 'agent titulaire des étatblissements industriels de l''Etat
', 38, 0, NULL, '60', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 37.00000000, 'agent non titulaire des étatblissements industriels de l''Etat 
', 39, 0, NULL, '61', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 38.00000000, 'stagiaire des étatblissements industriels de l''Etat
', 40, 0, NULL, '62', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 39.00000000, 'agent titulaire de la fonction publique territoriale 
', 41, 0, NULL, '63', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 40.00000000, 'agent non titulaire des étatblissements industriels de l''Etat 
agent non titulaire de la fonction publique territoriale
', 42, 0, NULL, '64', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 41.00000000, 'stagiaire de la fonction publique territoriale 
', 43, 0, NULL, '65', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 42.00000000, 'agent titulaire de la fonction publique hospitalière
', 44, 0, NULL, '66', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 49.00000000, 'agent non titulaire de la fonction publique hospitalière 
', 45, 0, NULL, '67', 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (1, 44.00000000, 'stagiaire de la fonction publique hospitalière
', 46, 0, NULL, '68', 1, NULL);


--
-- TOC entry 12056 (class 0 OID 241872)
-- Dependencies: 3264
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMMANDE" ("ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "DATE_ECHEANCE", "SOURCE", "T_HT", "NOM", "INFOS", "T_TVA", "ID_USER_COMMON_MODIFY", "ORDRE", "DATE", "T_SERVICE", "NUMERO", "ID_COMMERCIAL", "CREATION_DATE", "ID", "T_TTC", "ARCHIVE", "MODIFICATION_DATE", "ID_POLE_PRODUIT", "IDSOURCE", "T_POIDS") VALUES (NULL, 1, NULL, ' ', 0, 'Indéfini', '', 0, NULL, 1.00000000, NULL, 0, '', 1, NULL, 1, 0, 0, NULL, 1, 1, 0);
INSERT INTO "COMMANDE" ("ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "DATE_ECHEANCE", "SOURCE", "T_HT", "NOM", "INFOS", "T_TVA", "ID_USER_COMMON_MODIFY", "ORDRE", "DATE", "T_SERVICE", "NUMERO", "ID_COMMERCIAL", "CREATION_DATE", "ID", "T_TTC", "ARCHIVE", "MODIFICATION_DATE", "ID_POLE_PRODUIT", "IDSOURCE", "T_POIDS") VALUES (2, 2, NULL, '', 5000, '', '', 980, 2, 2.00000000, '2010-06-01', 0, 'CMD1-1345', 3, '2011-02-07 11:55:07.793', 2, 5980, 0, '2011-02-07 12:01:12.309', 1, 1, 0);
INSERT INTO "COMMANDE" ("ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "DATE_ECHEANCE", "SOURCE", "T_HT", "NOM", "INFOS", "T_TVA", "ID_USER_COMMON_MODIFY", "ORDRE", "DATE", "T_SERVICE", "NUMERO", "ID_COMMERCIAL", "CREATION_DATE", "ID", "T_TTC", "ARCHIVE", "MODIFICATION_DATE", "ID_POLE_PRODUIT", "IDSOURCE", "T_POIDS") VALUES (2, 2, NULL, '', 7200, '', '', 1411, 2, 3.00000000, '2010-10-08', 0, 'CMD-563', 3, '2011-02-07 12:08:41.324', 3, 8611, 0, '2011-02-07 12:08:41.324', 1, 1, 0);


--
-- TOC entry 12057 (class 0 OID 241892)
-- Dependencies: 3265
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES (NULL, 0, '', 1, 1, '', 0, 1, '2006-01-01', ' ', 0, NULL, 0, 0, ' ', 0.00000000, NULL, 0, 1, '2006-01-01', NULL, 0, 1);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2010-07-01 17:48:12.315', 0, '', 2, 1, 'CMDCLI001', 0, 3, NULL, '', 0, 2, 66976, 10976, '', 1.00000000, 2, 56000, 8, '2010-02-24', '2010-07-01 17:47:25.049', 1, 7);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2010-07-01 17:48:31.042', 0, '', 3, 1, 'CMDCLI002', 0, 3, NULL, '', 0, 2, 125580, 20580, '', 2.00000000, 2, 105000, 10, '2010-02-25', '2010-07-01 17:47:38.506', 1, 8);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2010-07-01 17:49:16.767', 0, '', 4, 1, 'CMDCLI003', 0, 3, NULL, 'germinal', 0, 2, 3588, 588, '', 2.50000000, 2, 3000, 7, '2010-02-16', '2010-07-01 17:49:16.767', 1, 1);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2010-07-01 18:20:12.115', 0, '', 5, 1, 'CMDCLI004', 0, 3, NULL, '', 0, 2, 17940, 2940, '', 3.50000000, 2, 15000, 11, '2010-04-13', '2010-07-01 18:20:12.115', 1, 9);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2010-07-01 18:20:35.347', 0, '', 6, 1, 'CMDCLI005', 0, 3, NULL, '', 0, 2, 2990, 490, '', 4.50000000, 2, 2500, 3, '2010-04-15', '2010-07-01 18:20:35.347', 1, 10);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2010-07-02 15:23:00.738', 0, '', 8, 1, 'CMDCLI007', 0, 3, NULL, '', 0, 2, 14950, 2450, '', 6.50000000, 2, 12500, 7, '2010-07-02', '2010-07-02 15:23:00.738', 1, 1);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2010-07-02 15:23:43.885', 0, '', 10, 1, 'CMDCLI009', 0, 3, NULL, '', 0, 2, 0, 0, '', 8.50000000, 2, 0, 11, '2010-07-02', '2010-07-02 15:23:43.885', 1, 1);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2011-02-01 21:59:09.574', 0, '', 7, 1, 'CMDCLI006', 0, 3, NULL, 'Formation Office', 0, 2, 44850, 7350, '', 5.50000000, 2, 37500, 3, '2010-05-10', '2010-07-01 18:44:33.379', 1, 12);
INSERT INTO "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "ID_POLE_PRODUIT", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS") VALUES ('2011-02-01 21:59:10.776', 0, '', 9, 1, 'CMDCLI008', 0, 3, NULL, '', 0, 2, 35880, 5880, '', 7.50000000, 2, 30000, 5, '2010-07-02', '2010-07-02 15:23:18.503', 1, 1);


--
-- TOC entry 12058 (class 0 OID 241913)
-- Dependencies: 3266
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (0.00000000, 0, '', 5, 0, 1, 1, 1, 0, NULL, 1, 0, 2, 0, 0, 1, false, 1, 0, 0, '', 0, 0, 0, NULL, 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (1.00000000, 0, 'Manuel Anglais 6ème, Ed. Lune', 5, 0, 2, 2, 1, 1600, '2010-07-01 17:47:25.2', 1, 1600, 2, 18000, 15, 2, false, 2, 28704, 0, 'ang6L', 0, 24000, 1200, '2010-07-01 17:48:12.546', 1, 0, 0, 0, 1200, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (2.00000000, 0, 'Manuel Anglais 5ème, Ed. Lune', 5, 0, 2, 3, 1, 1600, '2010-07-01 17:47:25.203', 1, 1600, 2, 24000, 20, 2, false, 2, 38272, 0, 'ang5L', 0, 32000, 1200, '2010-07-01 17:48:12.55', 1, 0, 0, 0, 1200, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (3.00000000, 0, 'Manuel Allemand 6ème, Ed. Soleil', 5, 0, 3, 4, 1, 1500, '2010-07-01 17:47:38.511', 1, 1500, 2, 0, 30, 2, false, 2, 53820, 1, 'all6S', 0, 45000, 0, '2010-07-01 17:48:31.302', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (4.00000000, 0, 'Manuel Allemand 4ème, Ed. Soleil', 5, 0, 3, 5, 1, 2000, '2010-07-01 17:47:38.514', 1, 2000, 2, 0, 30, 2, false, 2, 71760, 1, 'all4S', 0, 60000, 0, '2010-07-01 17:48:31.306', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (5.00000000, 0, 'Germinal', 5, 0, 4, 6, 1, 600, '2010-07-01 17:49:17.077', 1, 600, 2, 0, 5, 2, false, 2, 3588, 1, 'germinal', 0, 3000, 0, '2010-07-01 17:49:17.077', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (6.00000000, 0, 'Développez une application java', 5, 0, 5, 7, 1, 3000, '2010-07-01 18:20:12.134', 1, 3000, 2, 0, 5, 2, false, 2, 17940, 0, 'DevJava', 0, 15000, 0, '2010-07-01 18:20:12.134', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (7.00000000, 0, 'Tout sur Word 2010', 5, 0, 6, 8, 1, 2500, '2010-07-01 18:20:35.598', 1, 2500, 2, 0, 1, 2, false, 2, 2990, 0, 'DocWord', 0, 2500, 0, '2010-07-01 18:20:35.598', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (8.00000000, 0, 'Formation à Office 2010', 5, 0, 7, 9, 1, 2500, '2010-07-01 18:44:33.39', 1, 2500, 2, 0, 15, 2, false, 2, 44850, 0, 'FormOffice2010', 0, 37500, 0, '2010-07-01 18:44:33.39', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (9.00000000, 0, 'Tout sur Word 2010', 5, 0, 8, 10, 1, 2500, '2010-07-02 15:23:00.883', 1, 2500, 2, 0, 5, 2, false, 2, 14950, 0, 'DocWord', 0, 12500, 0, '2010-07-02 15:23:00.883', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (10.00000000, 0, 'Design Patterns', 5, 0, 9, 11, 1, 5000, '2010-07-02 15:23:18.522', 1, 5000, 2, 0, 6, 2, false, 2, 35880, 0, 'GO4', 0, 30000, 0, '2010-07-02 15:23:18.522', 1, 0, 0, 0, 0, 0, 2, 0, 0);
INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3") VALUES (11.00000000, 0, '20000 Lieux Sous Les Mers', 5, 0, 10, 12, 1, 0, '2010-07-02 15:23:44.14', 1, 0, 2, 0, 5, 2, false, 2, 0, 1, '20000', 0, 0, 0, '2010-07-02 15:23:44.14', 1, 0, 0, 0, 0, 0, 2, 0, 0);


--
-- TOC entry 12059 (class 0 OID 241953)
-- Dependencies: 3269
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMMANDE_ELEMENT" ("T_PA_HT", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "CODE", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ORDRE", "ID_USER_COMMON_MODIFY", "PV_HT", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "ARCHIVE", "SERVICE", "T_POIDS", "T_PA_TTC", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_3", "T_PV_HT", "ID_MODE_VENTE_ARTICLE", "NOM", "VALEUR_METRIQUE_1", "MODIFICATION_DATE", "ID_TAXE", "PA_HT", "ID_STYLE", "QTE", "PRIX_METRIQUE_VT_3", "POIDS", "ID_METRIQUE_2", "ID_COMMANDE", "ID") VALUES (0, 0, 1, '', NULL, 0, 0.00000000, 1, 0, 0, 0, 0, 0, 0, 0, false, 0, 0, 1, 1, 0, 0, 5, '', 0, NULL, 2, 0, 2, 0, 0, 0, 1, 1, 1);
INSERT INTO "COMMANDE_ELEMENT" ("T_PA_HT", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "CODE", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ORDRE", "ID_USER_COMMON_MODIFY", "PV_HT", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "ARCHIVE", "SERVICE", "T_POIDS", "T_PA_TTC", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_3", "T_PV_HT", "ID_MODE_VENTE_ARTICLE", "NOM", "VALEUR_METRIQUE_1", "MODIFICATION_DATE", "ID_TAXE", "PA_HT", "ID_STYLE", "QTE", "PRIX_METRIQUE_VT_3", "POIDS", "ID_METRIQUE_2", "ID_COMMANDE", "ID") VALUES (5000, 0, 1, 'FormOffice2010', '2011-02-07 11:55:08.434', 0, 1.00000000, 2, 0, 0, 0, 2500, 0, 1000, 0, false, 0, 5980, 2, 1, 0, 0, 5, 'Formation à Office 2010', 0, '2011-02-07 12:01:12.981', 2, 1000, 2, 5, 0, 0, 1, 2, 2);
INSERT INTO "COMMANDE_ELEMENT" ("T_PA_HT", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "CODE", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ORDRE", "ID_USER_COMMON_MODIFY", "PV_HT", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "ARCHIVE", "SERVICE", "T_POIDS", "T_PA_TTC", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_3", "T_PV_HT", "ID_MODE_VENTE_ARTICLE", "NOM", "VALEUR_METRIQUE_1", "MODIFICATION_DATE", "ID_TAXE", "PA_HT", "ID_STYLE", "QTE", "PRIX_METRIQUE_VT_3", "POIDS", "ID_METRIQUE_2", "ID_COMMANDE", "ID") VALUES (7200, 0, 1, 'Eclipse', '2011-02-07 12:08:41.715', 0, 2.00000000, 2, 0, 0, 0, 3500, 0, 1200, 0, false, 0, 8611, 2, 1, 0, 0, 5, 'Maitriser Eclipse Galileo', 0, '2011-02-07 12:08:41.715', 2, 1200, 2, 6, 0, 0, 1, 3, 3);


--
-- TOC entry 12060 (class 0 OID 241994)
-- Dependencies: 3272
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMMERCIAL" ("FONCTION", "ID_USER_COMMON_CREATE", "ORDRE", "FAX", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "TEL_MOBILE", "ID_COMMERCIAL", "TEL_STANDARD", "PRENOM", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "ID_USER_COMMON_MODIFY", "EMAIL", "ID_USER_COMMON", "TEL_PERSONEL") VALUES ('', NULL, NULL, '', NULL, 0, 'A Définir', NULL, '', 2, '', '', 2, '', NULL, '', 1, '');
INSERT INTO "COMMERCIAL" ("FONCTION", "ID_USER_COMMON_CREATE", "ORDRE", "FAX", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "TEL_MOBILE", "ID_COMMERCIAL", "TEL_STANDARD", "PRENOM", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "ID_USER_COMMON_MODIFY", "EMAIL", "ID_USER_COMMON", "TEL_PERSONEL") VALUES (' ', NULL, 0.00000000, ' ', NULL, 0, 'indéfini', NULL, ' ', 1, ' ', ' ', 1, ' ', NULL, ' ', 1, ' ');
INSERT INTO "COMMERCIAL" ("FONCTION", "ID_USER_COMMON_CREATE", "ORDRE", "FAX", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "TEL_MOBILE", "ID_COMMERCIAL", "TEL_STANDARD", "PRENOM", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "ID_USER_COMMON_MODIFY", "EMAIL", "ID_USER_COMMON", "TEL_PERSONEL") VALUES ('Gérant', 2, 1.00000000, '03 22 19 44 08', '2010-06-30 20:18:09.972', 0, 'Openconcerto', '2010-06-30 20:18:09.972', '', 3, '03 22 19 44 72', 'Guillaume', 2, '03 22 19 44 72', 2, 'contact@ilm-informatique.fr', 2, '');


--
-- TOC entry 12061 (class 0 OID 242014)
-- Dependencies: 3274
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMPLETION" ("ORDRE", "ARCHIVE", "CHAMP", "LABEL") VALUES (0.00000000, 0, 'DEVIS.OBJET', 'Manuels');
INSERT INTO "COMPLETION" ("ORDRE", "ARCHIVE", "CHAMP", "LABEL") VALUES (1.00000000, 0, 'DEVIS.OBJET', 'Sage');


--
-- TOC entry 12062 (class 0 OID 242020)
-- Dependencies: 3275
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, ' ', 1, 'indefini', 0, 0.00000000, false, 0, 1);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.', 1, '131', 1, 'Subventions d''équipement', 0, NULL, false, 0, 2);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '26', 1, 'PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS', 0, NULL, false, 0, 3);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2803', 1, 'Frais de recherche et de développement', 0, NULL, false, 0, 4);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '397', 1, 'Provisions pour dépréciation des stocks de marchandises', 0, NULL, false, 0, 5);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '419', 1, 'Clients créditeurs', 0, NULL, false, 0, 6);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une augmentation des créances ou à une
diminution des dettes.
Les différences de conversion, lorsqu''elles sont compensées par des contrats de couverture de
change, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.', 1, '477', 1, 'Différences de conversion - PASSIF', 0, NULL, false, 0, 7);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Stocks', 1, '3', 1, 'Comptes de stocks et en-cours', 0, NULL, false, 0, 8);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Fournisseurs

Le compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à
l''acquisition de biens ou de services.', 1, '40', 1, 'Fournisseurs et comptes rattachés', 0, NULL, false, 0, 9);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Tiers', 1, '4', 1, 'Comptes de tiers', 0, NULL, false, 0, 10);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l''occasion d''opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.', 1, '105', 1, 'Écarts de réévaluation', 0, NULL, false, 0, 11);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau
bénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire
au compte 119 « Report à nouveau (solde débiteur) ».
En l''absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d''une
clause de garantie par l''État d''un dividende minimal, sont inscrits au compte 11 « Report à
nouveau ».', 1, '11', 1, 'REPORT A NOUVEAU (solde créditeur ou débiteur)', 0, NULL, false, 0, 12);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents.
Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : 	
	- à la réserve légale ; 	
	- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; 	
	- aux réserves statutaires ou contractuelles ; 	
	- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; 	
	- aux autres réserves qui comprennent notamment les réserves de propre assureur. 
 Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.', 1, '106', 1, 'Réserves', 0, NULL, false, 0, 13);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1062', 1, 'Réserves indisponibles', 0, NULL, false, 0, 14);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1063', 1, 'Réserves statutaires ou contractuelles', 0, NULL, false, 0, 15);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1064', 1, 'Réserves réglementées', 0, NULL, false, 0, 16);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1068', 1, 'Autres réserves', 0, NULL, false, 0, 17);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 107 « Écart d''équivalence » enregistre l''écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d''acquisition.', 1, '107', 1, 'Écart d''équivalence', 0, NULL, false, 0, 18);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '108', 1, 'Compte de l''exploitant', 0, NULL, false, 0, 19);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la
subdivision du compte 101 intitulée « Capital souscrit - non appelé ».', 1, '109', 1, 'Actionnaires : Capital souscrit - non appelé', 0, NULL, false, 0, 20);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '739', 1, '(Supprimés par le règlement n° 99-08 du CRC)', 0, NULL, false, 0, 21);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '475', 1, 'Compte d''attente', 0, NULL, false, 0, 22);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '474', 1, 'Compte d''attente', 0, NULL, false, 0, 23);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '473', 1, 'Compte d''attente', 0, NULL, false, 0, 24);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '472', 1, 'Compte d''attente', 0, NULL, false, 0, 25);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.
Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.

Le compte 12 « Résultat de l''exercice » enregistre pour solde les comptes de charges et les comptes de produits de l''exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d''affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l''ouverture des comptes de l''exercice suivant, les entités ont la possibilité d''utiliser un compte spécial 88 « Résultat en instance d''affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».

Les entités peuvent utiliser le compte 120 « Résultat de l''exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l''exercice (perte) » pour enregistrer la perte. Elles ont la faculté d''utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.', 1, '12', 1, 'RESULTAT DE L''EXERCICE (bénéfice ou perte)', 0, NULL, false, 0, 26);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '14', 1, 'PROVISIONS REGLEMENTEES', 0, NULL, false, 0, 41);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '142', 1, 'Provisions réglementées relatives aux immobilisations', 0, NULL, false, 0, 42);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '143', 1, 'Provisions réglementées relatives aux stocks', 0, NULL, false, 0, 43);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '144', 1, 'Provisions réglementées relatives aux autres éléments de l''actif', 0, NULL, false, 0, 44);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d''équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l''exercice, - des pertes : report à nouveau débiteur, perte de l''exercice, - des subventions d''investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l''exercice. Elle exclut les subventions d''investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.', 1, '1', 1, 'Comptes de capitaux', 0, NULL, false, 0, 27);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations
corporelles, les immobilisations financières, les amortissements et provisions relatifs aux
immobilisations.


Les comptes d''immobilisations sont débités, à la date d''entrée des biens dans le patrimoine de
l''entité :
- de la valeur d''apport ;
- du coût d''acquisition ;
- du coût de production du bien ;
par le crédit, suivant le cas :
- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »
(comptes d''apport en société) ;
- du compte 404 « Fournisseurs d''immobilisations » ou autres comptes concernés ;
- du compte 72 « Production immobilisée ».
Les amortissements et les provisions pour dépréciation des immobilisations sont à porter aux
subdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour
dépréciation des immobilisations ».
Lors des cessions, la valeur d''entrée des éléments cédés et les amortissements correspondants sont
sortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675
« Valeurs comptables des éléments d''actifs cédés ». Simultanément, le compte 775 « Produits des
cessions d''éléments d''actif » est crédité par le débit du compte 462 « Créances sur cessions
d''immobilisations ».', 1, '2', 1, 'Comptes d''immobilisations', 0, NULL, false, 0, 28);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Finances', 1, '5', 1, 'Comptes financier', 0, NULL, false, 0, 29);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Achats', 1, '6', 1, 'Comptes de charges', 0, NULL, false, 0, 30);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Ventes', 1, '7', 1, 'Compte de produits', 0, NULL, false, 0, 31);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Clôtures', 1, '8', 1, 'Comptes spéciaux', 0, NULL, false, 0, 32);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, '1 - Comptes à l''usage de l''exploitant individuel. 
 Le compte 101 « Capital individuel » enregistre à son crédit : 	
	- la valeur des apports de l''entrepreneur au début ou en cours d''activité ; 	
	- le bénéfice de l''exercice précédent par le débit du compte 12 « Résultat de l''exercice ».
 Il enregistre à son débit : 
	- les prélèvements de toutes natures ; 
	- la perte de l''exercice précédent par le crédit du compte 12. 
Les apports ou les retraits personnels de l''exploitant et, le cas échéant, de sa famille sont enregistrés en cours d''exercice dans un compte 108 dénommé « Compte de l''exploitant ». En fin d''exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   

2 - Comptes à l''usage des sociétés.  
Dans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l''acte de société. Il retrace l''évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. 
Il est crédité lors des augmentations de capital : 	
	- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; 	
	- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu''en soit la cause par exemple, absorption de pertes ou remboursement aux associés.', 1, '101', 1, 'Capital', 0, NULL, false, 0, 33);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 104 « Primes liées au capital social » enregistre les primes d''émission, de fusion, d''apport, de conversion d''obligations en actions. A la souscription, la société émettrice de bons de souscription d''actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d''entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents. Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.', 1, '104', 1, 'Primes liées au capital social', 0, NULL, false, 0, 34);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '10', 1, 'Capital et réserves', 0, NULL, false, 0, 35);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, '13. SUBVENTIONS D''INVESTISSEMENT ET D''EQUIPEMENT
Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.
Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.
Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».
Les comptes 131 ou 138 et 139 sont soldés l''un par l''autre, lorsque le crédit du premier est égal au
débit du deuxième.', 1, '13', 1, 'SUBVENTIONS D''INVESTISSEMENT', 0, NULL, false, 0, 36);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.', 1, '138', 1, 'Autres subventions d''investissement (même ventilation que celle du compte 131)', 0, NULL, false, 0, 37);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».', 1, '139', 1, 'Subventions d''investissement inscrites au compte de résultat', 0, NULL, false, 0, 38);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1391', 1, 'Subventions d''équipement', 0, NULL, false, 0, 39);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1398', 1, 'Autres subventions d''investissement (même ventilation que celle du compte 1391)', 0, NULL, false, 0, 40);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1061', 1, 'Réserve légale', 0, NULL, false, 0, 45);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '145', 1, 'Amortissements dérogatoires', 0, NULL, false, 0, 46);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '146', 1, 'Provision spéciale de réévaluation', 0, NULL, false, 0, 47);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '147', 1, 'Plus-values réinvesties', 0, NULL, false, 0, 48);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '148', 1, 'Autres provisions réglementées', 0, NULL, false, 0, 49);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '15', 1, 'PROVISIONS POUR RISQUES ET CHARGES', 0, NULL, false, 0, 50);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les
risques identifiés inhérents à l''activité de l''entité tels que ceux résultant des garanties données aux
clients ou des opérations traitées en monnaies étrangères.', 1, '151', 1, 'Provisions pour risques', 0, NULL, false, 0, 51);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du
CRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales
ou contractuelles conférant au personnel des droits à la retraite ou d''autres avantages postérieurs à
l''emploi (assurance vie, couverture médicale).', 1, '153', 1, 'Provisions pour pensions et obligations similaires', 0, NULL, false, 0, 52);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les
provisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que
l''arrêt d''une branche d''activité ou la fermeture d''un site.', 1, '154', 1, 'Provisions pour restructurations (Règlement n° 2000-06 du CRC)', 0, NULL, false, 0, 53);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent
à la charge probable d''impôts rattachable à l''exercice mais différée dans le temps et dont la prise en
compte définitive dépend des résultats futurs.', 1, '155', 1, 'Provisions pour impôts', 0, NULL, false, 0, 54);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les
provisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère
annuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être
supportées par le seul exercice au cours duquel elles sont engagées.
Lors de la constitution d''une provision pour risques et charges, le compte de provisions est crédité
par le débit :
- du compte 681 « Dotations aux amortissements et aux provisions - Charges
d''exploitation », lorsqu''elle concerne l''exploitation ;
- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »
lorsqu''elle affecte l''activité financière de l''entité ;
- du compte 687 « Dotations aux amortissements et aux provisions - Charges
exceptionnelles » lorsqu''elle a un caractère exceptionnel.
Il est réajusté à la fin de chaque exercice par :
- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de
la provision est augmenté ;
- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les
produits d''exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits
financiers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,
lorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou
partie, sans objet.
Lors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement
constituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge
intervenue est inscrite au compte intéressé de la classe 6.', 1, '157', 1, 'Provisions pour charges à répartir sur plusieurs exercices', 0, NULL, false, 0, 55);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '158', 1, 'Autres provisions pour charges', 0, NULL, false, 0, 56);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 16 « Emprunts et dettes assimilées » enregistre d''une part les emprunts, d''autre part les
dettes financières assimilées à des emprunts, à l''exception de celles enregistrées au compte 17
« Dettes rattachées à des participations ».', 1, '16', 1, 'EMPRUNTS ET DETTES ASSIMILEES', 0, NULL, false, 0, 57);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '161', 1, 'Emprunts obligataires convertibles', 0, NULL, false, 0, 58);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '163', 1, 'Autres emprunts obligataires', 0, NULL, false, 0, 59);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '164', 1, 'Emprunts auprès des établissements de crédit', 0, NULL, false, 0, 60);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '165', 1, 'Dépôts et cautionnements reçus', 0, NULL, false, 0, 61);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '166', 1, 'Participation des salariés aux résultats', 0, NULL, false, 0, 62);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '167', 1, 'Emprunts et dettes assortis de conditions particulières', 0, NULL, false, 0, 63);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1671', 1, 'Émissions de titres participatifs', 0, NULL, false, 0, 64);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1674', 1, 'Avances conditionnées de l''État', 0, NULL, false, 0, 65);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '1675', 1, 'Emprunts participatifs', 0, NULL, false, 0, 66);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '168', 1, 'Autres emprunts et dettes assimilées', 0, NULL, false, 0, 67);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '169', 1, 'Primes de remboursement des obligations', 0, NULL, false, 0, 68);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '17', 1, 'DETTES RATTACHEES A DES PARTICIPATIONS', 0, NULL, false, 0, 69);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '171', 1, 'Dettes rattachées à des participations (groupe)', 0, NULL, false, 0, 70);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '174', 1, 'Dettes rattachées à des participations (hors groupe)', 0, NULL, false, 0, 71);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '178', 1, 'Dettes rattachées à des sociétés en participation', 0, NULL, false, 0, 72);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '18', 1, 'COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION', 0, NULL, false, 0, 73);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement
n° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées
par les concessionnaires de service public.', 1, '156', 1, 'Provisions pour renouvellement des immobilisations (entreprises concessionnaires)', 0, NULL, false, 0, 74);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '20', 1, 'IMMOBILISATIONS INCORPORELLES', 0, NULL, false, 0, 75);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 201 « Frais d''établissement » enregistre les frais d''établissement soit directement, soit par l''intermédiaire du compte 72 « Production immobilisée ».', 1, '201', 1, 'Frais d''établissement', 0, NULL, false, 0, 76);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '272', 1, 'Titres immobilisés (droit de créance)', 0, NULL, false, 0, 123);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d''échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».', 1, '203', 1, 'Frais de recherche et de développement', 0, NULL, false, 0, 77);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d''entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l''obtention de l''avantage que constitue la protection accordée, sous certaines conditions, au titulaire d''une concession, à l''inventeur, à l''auteur ou au bénéficiaire du droit d''exploitation d''un brevet, d''une licence, d''une marque, d''un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d''acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d''émission ».', 1, '205', 1, 'Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', 0, NULL, false, 0, 78);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l''acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.', 1, '206', 1, 'Droit au bail', 0, NULL, false, 0, 79);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 207 « Fonds commercial » enregistre l''acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l''objet d''une évaluation et d''une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d''activité de l''entité. Ces éléments ne bénéficient pas nécessairement d''une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.', 1, '207', 1, 'Fonds commercial', 0, NULL, false, 0, 80);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '208', 1, 'Autres immobilisations incorporelles', 0, NULL, false, 0, 81);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '21', 1, 'IMMOBILISATIONS CORPORELLES', 0, NULL, false, 0, 82);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l''entité n''est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d''utilisation de l''espace situé au-dessus d''un sol dont l''entité n''est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d''autrui.', 1, '211', 1, 'Terrains', 0, NULL, false, 0, 83);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2111', 1, 'Terrains nus', 0, NULL, false, 0, 84);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2112', 1, 'Terrains aménagés', 0, NULL, false, 0, 85);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2113', 1, 'Sous-sols et sur-sols', 0, NULL, false, 0, 86);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2114', 1, 'Terrains de gisement', 0, NULL, false, 0, 87);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2115', 1, 'Terrains bâtis', 0, NULL, false, 0, 88);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2116', 1, 'Compte d''ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)', 0, NULL, false, 0, 89);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les dépenses faites en vue de l''aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».', 1, '212', 1, 'Agencements et aménagements de terrains (même ventilation que celle du compte 211)', 0, NULL, false, 0, 90);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d''infrastructure.', 1, '213', 1, 'Constructions', 0, NULL, false, 0, 91);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2131', 1, 'Bâtiments', 0, NULL, false, 0, 92);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2135', 1, 'Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)', 0, NULL, false, 0, 93);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2138', 1, 'Ouvrages d''infrastructure', 0, NULL, false, 0, 94);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 214 enregistre la valeur des constructions édifiées sur le sol d''autrui. Il comprend les mêmes subdivisions que le compte 213.', 1, '214', 1, 'Constructions sur sol d''autrui (même ventilation que celle du compte 213)', 0, NULL, false, 0, 95);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '215', 1, 'Installations techniques, matériels et outillage industriels', 0, NULL, false, 0, 96);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2151', 1, 'Installations complexes spécialisées', 0, NULL, false, 0, 97);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2153', 1, 'Installations à caractère spécifique', 0, NULL, false, 0, 98);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2154', 1, 'Matériel industriel', 0, NULL, false, 0, 99);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2155', 1, 'Outillage industriel', 0, NULL, false, 0, 100);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2157', 1, 'Agencements et aménagements du matériel et outillage industriels', 0, NULL, false, 0, 101);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l''entité lorsqu''elle n''est pas propriétaire de ces éléments, c''est-à-dire, lorsqu''ls sont incorporés dans des immobilisations dont elle n''est pas propriétaire ou sur lesquelles elle ne dispose d''aucun autre droit réel.', 1, '218', 1, 'Autres immobilisations corporelles', 0, NULL, false, 0, 102);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2181', 1, 'Installations générales, agencements, aménagements divers', 0, NULL, false, 0, 103);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2182', 1, 'Matériel de transport', 0, NULL, false, 0, 104);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2183', 1, 'Matériel de bureau et matériel informatique', 0, NULL, false, 0, 105);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2184', 1, 'Mobilier', 0, NULL, false, 0, 106);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2185', 1, 'Cheptel', 0, NULL, false, 0, 107);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2186', 1, 'Emballages récupérables', 0, NULL, false, 0, 108);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.', 1, '22', 1, 'IMMOBILISATIONS MISES EN CONCESSION', 0, NULL, false, 0, 109);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.', 1, '23', 1, 'IMMOBILISATIONS EN COURS', 0, NULL, false, 0, 110);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', 1, '231', 1, 'Immobilisations corporelles en cours', 0, NULL, false, 0, 111);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', 1, '232', 1, 'Immobilisations incorporelles en cours', 0, NULL, false, 0, 112);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', 1, '237', 1, 'Avances et acomptes versés sur immobilisations incorporelles', 0, NULL, false, 0, 113);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', 1, '238', 1, 'Avances et acomptes versés sur commandes d''immobilisations corporelles', 0, NULL, false, 0, 114);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '25', 1, 'PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES', 0, NULL, false, 0, 115);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 261 « Titres de participation » est débité de la valeur d''apport ou du coût d''acquisition,
par le crédit, suivant le cas :
- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;
- du compte 404 « Fournisseurs d''immobilisations » ou du compte 269 « Versements
restant à effectuer sur titres de participation non libérés » ou des comptes financiers.
Il est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des
éléments d''actif cédés ».', 1, '261', 1, 'Titres de participation', 0, NULL, false, 0, 116);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de
l''acquisition des parts d''un G.I.E. Si le G.I.E. n''a pas de capital, le compte 266 est débité pour
mémoire.', 1, '266', 1, 'Autres formes de participation', 0, NULL, false, 0, 117);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l''occasion
de prêts octroyés à des entités dans lesquelles le prêteur détient une participation.
Les avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d''une subdivision du
compte 267 « Avances consolidables ».
Dans le cas où la souscription à une partie du capital d''une société entraîne ultérieurement, pour le
souscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au
capital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267
intitulée « Versements représentatifs d''apports non capitalisés (appel de fonds) ». Il en est ainsi, par
exemple, en matière immobilière.', 1, '267', 1, 'Créances rattachées à des participations', 0, NULL, false, 0, 118);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du
compte 458 « Associés '' Opérations faites en commun ou en GIE », des droits que l''entité
coparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en
participation.
Le compte 268 est crédité par le débit du compte 458 lors de la consommation des biens
immobilisés.
Les intérêts courus à la fin de l''exercice sont inscrits dans des subdivisions des comptes 267 et 268.', 1, '268', 1, 'Créances rattachées à des sociétés en participation', 0, NULL, false, 0, 119);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est
crédité du montant des versements restant à effectuer sur les titres de participation non libérés par le
débit du compte 261 « Titres de participation ».', 1, '269', 1, 'Versements restant à effectuer sur titres de participation non libérés', 0, NULL, false, 0, 120);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '27', 1, 'AUTRES IMMOBILISATIONS FINANCIERES', 0, NULL, false, 0, 121);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '271', 1, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille (droit de propriété)', 0, NULL, false, 0, 122);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '273', 1, 'Titres immobilisés de l''activité de portefeuille', 0, NULL, false, 0, 124);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'L''ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276
« Autres créances immobilisées » permet d''identifier la partie de ces prêts et créances qui sera
récupérée à long, moyen et court terme, ainsi que les intérêts courus.
Les titres conférant un droit de propriété donnés en nantissement ou faisant l''objet d''un blocage
temporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les
titres immobilisés de l''activité de portefeuille (droit de propriété) ».', 1, '274', 1, 'Prêts', 0, NULL, false, 0, 125);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '275', 1, 'Dépôts et cautionnements versés', 0, NULL, false, 0, 126);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '276', 1, 'Autres créances immobilisées', 0, NULL, false, 0, 127);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '277', 1, 'Actions propres ou parts propres', 0, NULL, false, 0, 128);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du
montant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du
compte 271.', 1, '279', 1, 'Versements restant à effectuer sur titres immobilisés non libérés', 0, NULL, false, 0, 129);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes d''amortissements des immobilisations sont crédités par le débit du compte 681
« Dotations aux amortissements et aux provisions - Charges d''exploitation », du compte 686
« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687
« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour
des immobilisations non encore complètement amorties et mises au rebut.', 1, '28', 1, 'AMORTISSEMENTS DES IMMOBILISATIONS', 0, NULL, false, 0, 130);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '280', 1, 'Amortissements des immobilisations incorporelles', 0, NULL, false, 0, 131);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2801', 1, 'Frais d''établissement (même ventilation que celle du compte 201)', 0, NULL, false, 0, 132);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2805', 1, 'Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires', 0, NULL, false, 0, 133);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2807', 1, 'Fonds commercial', 0, NULL, false, 0, 134);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2808', 1, 'Autres immobilisations incorporelles', 0, NULL, false, 0, 135);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '281', 1, 'Amortissements des immobilisations corporelles', 0, NULL, false, 0, 136);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2811', 1, 'Terrains de gisement', 0, NULL, false, 0, 137);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2812', 1, 'Agencements, aménagements de terrains (même ventilation que celle du compte 212)', 0, NULL, false, 0, 138);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2813', 1, 'Constructions (même ventilation que celle du compte 213)', 0, NULL, false, 0, 139);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2814', 1, 'Constructions sur sol d''autrui (même ventilation que celle du compte 214)', 0, NULL, false, 0, 140);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2815', 1, 'Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)', 0, NULL, false, 0, 141);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2818', 1, 'Autres immobilisations corporelles (même ventilation que celle du compte 218)', 0, NULL, false, 0, 142);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '282', 1, 'Amortissements des immobilisations mises en concession', 0, NULL, false, 0, 143);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Lors de la constitution de dépréciations ou de l''augmentation de dépréciations déjà constituées, le
compte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux
amortissements et aux provisions - Charges d''exploitation », du compte 686 « Dotations aux
amortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux
amortissements et aux provisions - Charges exceptionnelles ».
Lors de l''annulation d''une provision devenue sans objet ou de la diminution de cette provision, le
compte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises
sur amortissements et provisions ».
A la date de cession de l''immobilisation, la dépréciation antérieurement constituée est soldée par le
crédit d''une subdivision appropriée du compte 78.', 1, '29', 1, 'DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)', 0, NULL, false, 0, 144);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '290', 1, 'Dépréciations des immobilisations incorporelles', 0, NULL, false, 0, 145);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2905', 1, 'Marques, procédés, droits et valeurs similaires', 0, NULL, false, 0, 146);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2906', 1, 'Droit au bail', 0, NULL, false, 0, 147);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2907', 1, 'Fonds commercial', 0, NULL, false, 0, 148);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2908', 1, 'Autres immobilisations incorporelles', 0, NULL, false, 0, 149);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '291', 1, 'dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)', 0, NULL, false, 0, 150);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2911', 1, 'Terrains (autres que terrains de gisement)', 0, NULL, false, 0, 151);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '292', 1, 'dépréciations des immobilisations mises en concession', 0, NULL, false, 0, 152);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '293', 1, 'dépréciations des immobilisations en cours', 0, NULL, false, 0, 153);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2931', 1, 'Immobilisations corporelles en cours', 0, NULL, false, 0, 154);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2932', 1, 'Immobilisations incorporelles en cours', 0, NULL, false, 0, 155);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '296', 1, 'Provisions pour dépréciation des participations et créances rattachées à des participations', 0, NULL, false, 0, 156);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2961', 1, 'Titres de participation', 0, NULL, false, 0, 157);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2966', 1, 'Autres formes de participation', 0, NULL, false, 0, 158);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2967', 1, 'Créances rattachées à des participations (même ventilation que celle du compte 267)', 0, NULL, false, 0, 159);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2968', 1, 'Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)', 0, NULL, false, 0, 160);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '297', 1, 'Provisions pour dépréciation des autres immobilisations financières', 0, NULL, false, 0, 161);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2971', 1, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)', 0, NULL, false, 0, 162);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2972', 1, 'Titres immobilisés - droit de créance (même ventilation que celle du compte 272)', 0, NULL, false, 0, 163);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2973', 1, 'Titres immobilisés de l''activité de portefeuille', 0, NULL, false, 0, 164);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2974', 1, 'Prêts (même ventilation que celle du compte 274)', 0, NULL, false, 0, 165);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2975', 1, 'Dépôts et cautionnements versés (même ventilation que celle du compte 275)', 0, NULL, false, 0, 166);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '2976', 1, 'Autres créances immobilisées (même ventilation que celle du compte 276)', 0, NULL, false, 0, 167);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 31 « Matières premières (et fournitures)', 1, '31', 1, 'MATIERES PREMIERES (ET FOURNITURES)', 0, NULL, false, 0, 168);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, '32 « Autres approvisionnements »', 1, '32', 1, 'AUTRES APPROVISIONNEMENTS', 0, NULL, false, 0, 169);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '321', 1, 'Matières consommables', 0, NULL, false, 0, 170);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '322', 1, 'Fournitures consommables', 0, NULL, false, 0, 171);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '326', 1, 'Emballages', 0, NULL, false, 0, 172);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 33 « En-cours de production de biens', 1, '33', 1, 'EN-COURS DE PRODUCTION DE BIENS', 0, NULL, false, 0, 173);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '331', 1, 'Produits en cours', 0, NULL, false, 0, 174);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '335', 1, 'Travaux en cours', 0, NULL, false, 0, 175);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, '34 « En-cours de production de services »', 1, '34', 1, 'EN-COURS DE PRODUCTION DE SERVICES', 0, NULL, false, 0, 176);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '341', 1, 'Études en cours', 0, NULL, false, 0, 177);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '345', 1, 'Prestations de services en cours', 0, NULL, false, 0, 178);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, '35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133
« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de
services », 7135 « Variation des stocks de produits ».', 1, '35', 1, 'STOCKS DE PRODUITS', 0, NULL, false, 0, 179);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '351', 1, 'Produits intermédiaires', 0, NULL, false, 0, 180);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '355', 1, 'Produits finis', 0, NULL, false, 0, 181);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '358', 1, 'Produits résiduels (ou matières de récupération)', 0, NULL, false, 0, 182);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 36 « Stocks provenant d''immobilisations » peut enregistrer en cours d''exercice les
entrées en stocks d''éléments démontés ou récupérés sur des immobilisations corporelles. Il est
débité par le crédit du compte 21 « Immobilisations corporelles ». En fin d''exercice, le compte 36
est soldé par le débit du compte 603 « Variation des stocks (approvisionnements et
marchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au
débit des comptes appropriés de la classe 3 par le crédit du compte 603.', 1, '36', 1, '(compte à ouvrir, le cas échéant, sous l''intitulé « stocks provenant d''immobilisations »)', 0, NULL, false, 0, 183);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '37', 1, 'STOCKS DE MARCHANDISES', 0, NULL, false, 0, 184);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '38', 1, '(lorsque l''entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d''acheminement, mis en dépôt ou donnés en consignation)', 0, NULL, false, 0, 185);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont
créditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux
provisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.
Elles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur
amortissements et provisions » du montant des provisions ou de leur quote-part devenues sans
objet.', 1, '39', 1, 'PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS', 0, NULL, false, 0, 186);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '391', 1, 'Provisions pour dépréciation des matières premières (et fournitures)', 0, NULL, false, 0, 187);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '392', 1, 'Provisions pour dépréciation des autres approvisionnements', 0, NULL, false, 0, 188);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '393', 1, 'Provisions pour dépréciation des en-cours de production de biens', 0, NULL, false, 0, 189);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '394', 1, 'Provisions pour dépréciation des en-cours de production de services', 0, NULL, false, 0, 190);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '395', 1, 'Provisions pour dépréciation des stocks de produits', 0, NULL, false, 0, 191);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '400', 1, 'Fournisseurs et Comptes rattachés', 0, NULL, false, 0, 192);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 401 « Fournisseurs » est crédité du montant des factures d''achats de biens ou de
prestations de services par le débit :
- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par
l''entité ;', 1, '401', 1, 'Fournisseurs', 0, NULL, false, 0, 193);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '403', 1, 'Fournisseurs - Effets à payer', 0, NULL, false, 0, 194);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '404', 1, 'Fournisseurs d''immobilisations', 0, NULL, false, 0, 195);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '405', 1, 'Fournisseurs d''immobilisations - Effets à payer', 0, NULL, false, 0, 196);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '408', 1, 'Fournisseurs - Factures non parvenues', 0, NULL, false, 0, 197);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '409', 1, 'Fournisseurs débiteurs', 0, NULL, false, 0, 198);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont
faites avec l''Etat, les collectivités publiques et les organismes internationaux à caractère officiel,
considérés en tant que puissance publique, à l''exception par conséquent des ventes et des achats qui
s''inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes
rattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.
En fin d''exercice, lorsque des subventions accordées à l''entité n''ont pas encore été perçues, le
compte 441 « Etat - Subventions à recevoir » est débité :
- du montant des subventions d''investissement à recevoir par le crédit du compte 13
« Subventions d''investissement » ;
- du montant des subventions d''exploitation à recevoir par le crédit du compte 74
« Subventions d''exploitation ».
- du montant des subventions d''équilibre à recevoir par la subdivision du compte 771
intitulée « Subventions d''équilibre ».', 1, '44', 1, 'ETAT ET AUTRES COLLECTIVITES PUBLIQUES', 0, NULL, false, 0, 225);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4951', 1, 'Comptes du groupe', 0, NULL, false, 0, 261);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le
débit du compte 401 et éventuellement du compte 404 après réception de la facture par l''entité. Il
est débité, lors du paiement par l''entité d''avances sur commandes passées auprès des fournisseurs,
par le crédit d''un compte de trésorerie. Les avances et acomptes versés sur commandes
d''immobilisations inscrites en cours d''exercice au compte 4091 sont virés en fin d''exercice aux
comptes 237 ou 238.
Le compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le
crédit du compte 401 lors de la consignation par les fournisseurs à l''entité d''emballages ou de
matériel, pour le montant de la consignation.
Il est crédité :
- par le débit du compte 401 lorsque l''entité rend les emballages ou le matériel au prix de
la consignation ;
- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque
l''entité décide de conserver les emballages ou le matériel consignés ;
- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur
emballages » si la reprise se fait pour un montant inférieur à celui de la consignation.
Les soldes débiteurs des comptes fournisseurs d''exploitation et d''immobilisations autres que 4091,
4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».', 1, '4091', 1, 'Fournisseurs - Avances et acomptes versés sur commandes', 0, NULL, false, 0, 199);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;', 1, '4096', 1, 'Fournisseurs - Créances pour emballages et matériel à rendre', 0, NULL, false, 0, 200);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4097', 1, 'Fournisseurs - Autres avoirs', 0, NULL, false, 0, 201);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4098', 1, 'Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus', 0, NULL, false, 0, 202);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les créances liées à la vente de biens ou services rattachés au cycle d''exploitation de l''entité sont
enregistrées au compte 41 « Clients et comptes rattachés ».
Le compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations
de services par le crédit :
- de l''une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de
services, marchandises » pour le montant hors taxes collectées ;
- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;
- du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».
Le compte 411 est crédité par le débit :
- d''un compte de trésorerie lors des règlements reçus des clients ;
- de l''une des subdivisions du compte 70 pour le montant des factures d''avoir établies par
l''entité lors du retour de marchandises par les clients ;
- du compte 413 « Clients - Effets à recevoir » lors de l''acceptation par les clients d''une
lettre de change ou de la réception d''un billet à ordre ;
- du compte 709 « Rabais, remises et ristournes accordées par l''entreprise » pour le
montant des réductions sur ventes accordées aux clients hors factures ;
- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce
dernier.', 1, '41', 1, 'CLIENTS ET COMPTES RATTACHES', 0, NULL, false, 0, 203);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '410', 1, 'Clients et Comptes rattachés', 0, NULL, false, 0, 204);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '411', 1, 'Clients', 0, NULL, false, 0, 205);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 413 est débité par le crédit du compte 411 au moment de l''entrée des effets en
portefeuille. Ce compte est crédité, à l''échéance de l''effet ou à la date de l''escompte, par le débit :
- d''un compte de trésorerie ;
- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de
financement (escompte, ...) ».', 1, '413', 1, 'Clients - Effets à recevoir', 0, NULL, false, 0, 206);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le
montant total des créances que l''entité possède à l''encontre de clients dont la solvabilité apparaît
douteuse ou avec lesquels l''entité est en litige.', 1, '416', 1, 'Clients douteux ou litigieux', 0, NULL, false, 0, 207);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période
comptable, du montant, taxes comprises, des créances imputables à la période close et pour
lesquelles les pièces justificatives n''ont pas encore été établies, par le crédit des comptes concernés
des classes 4 et 7.
A l''ouverture de la période suivante, ces écritures sont contre-passées.
Toutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte
411 lors de l''établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux
comptes intéressés', 1, '418', 1, 'Clients - Produits non encore facturés', 0, NULL, false, 0, 208);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes
facturées par l''entité à ses clients au titre des consignations d''emballages ou de matériel par le débit
du compte 411.', 1, '4196', 1, 'Clients - Dettes sur emballages et matériels consignés', 0, NULL, false, 0, 209);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4197', 1, 'Clients - Autres avoirs', 0, NULL, false, 0, 210);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4198', 1, 'Rabais, remises, ristournes à accorder et autres avoirs à établir', 0, NULL, false, 0, 211);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '42', 1, 'PERSONNEL ET COMPTES RATTACHES', 0, NULL, false, 0, 212);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au
personnel par le débit des comptes de charges intéressés.
Il est débité :
- du montant des avances et acomptes versés au personnel par le crédit du compte 425
« Personnel '' Avances et acomptes » ;
- du montant des oppositions notifiées à l''entité à l''encontre des membres de son personnel
par le crédit du compte 427 « Personnel '' Oppositions » ;
- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43
« Sécurité sociale et autres organismes sociaux » ;
- du montant des règlements effectués au personnel par le crédit d''un compte de trésorerie.', 1, '421', 1, 'Personnel - Rémunérations dues', 0, NULL, false, 0, 213);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 422 « Comités d''entreprise, d''établissement, '' » est crédité du montant des sommes
mises à la disposition des comités d''entreprise, d''établissement ou autres, par le débit des
subdivisions du compte 647 intitulées « Versements aux comités d''entreprise et d''établissement »,
« Versements aux comités d''hygiène et de sécurité ». Il est débité du montant des versements
effectués à ces comités par le crédit d''un compte de trésorerie.', 1, '422', 1, 'Comités d''entreprises, d''établissement,...', 0, NULL, false, 0, 214);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 441 est crédité par le débit d''un compte de trésorerie lors de la réception des subventions
susvisées.', 1, '441', 1, 'Etat - Subventions à recevoir', 0, NULL, false, 0, 226);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4955', 1, 'Comptes courants des associés', 0, NULL, false, 0, 262);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes
attribuées aux salariés au titre de la participation aux résultats, après la date d''approbation des
comptes par l''assemblée générale ordinaire des actionnaires au cours de l''exercice suivant celui au
titre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle
est postérieure à celle de l''assemblée générale.
Selon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes
suivants :
- en cas d''attribution d''actions ou de coupures d''actions de la société par incorporation de
réserves au capital :
- 101 « Capital social », et
- 104 « Primes liées au capital social » ;

- en cas d''attribution d''actions rachetées par la société :
- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors
du rachat ;
- en cas de création d''un fonds dans l''entité :
- subdivision du compte 166 intitulée « Fonds de participation » ;
- en cas de versement à des organismes de placement étrangers à l''entité et d''achats
d''actions de sociétés d''investissement à capital variable (SICAV) ou versement au dépositaire du
fonds commun de placement, dans le cadre du plan d''épargne d''entreprise :
- compte de trésorerie concerné.
L''éventuel reliquat de fonds non attribué, par suite de l''existence d''un plafond pour chaque
bénéficiaire, est maintenu à la subdivision concernée du compte 424.
La prise en charge par l''employeur des frais de gestion de l''organe de placement gérant les fonds
déposés dans le cadre de la participation des salariés ou du plan d''épargne d''entreprise est
enregistrée au compte de charges externes 628 « Divers ».
La participation de l''employeur au plan d''épargne d''entreprise en un versement complémentaire
appelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges
sociales ».
Lorsque les fonds ne sont pas utilisés, par suite d''absence d''accord entre les employeurs et les
salariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».
Lorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes
bloqués ou des fonds', 1, '424', 1, 'Participation des salariés aux résultats', 0, NULL, false, 0, 215);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 425 « Personnel '' Avances et acomptes » est débité du montant des avances et acomptes
versés au personnel, par le crédit d''un compte de trésorerie. Il est crédité, pour solde, par le débit du
compte 421.', 1, '425', 1, 'Personnel - Avances et acomptes', 0, NULL, false, 0, 216);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 426 « Personnel '' Dépôts » est crédité du montant des sommes confiées en dépôt à
l''entité par les membres de son personnel, par le débit d''un compte de trésorerie. Il est débité, lors
du remboursement au personnel des sommes ainsi déposées, par le crédit d''un compte de trésorerie.', 1, '426', 1, 'Personnel - Dépôts', 0, NULL, false, 0, 217);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 427 « Personnel '' Oppositions » est crédité du montant des sommes faisant l''objet
d''oppositions obtenues par des tiers à l''encontre de membres du personnel de l''entité, par le débit
du compte 421 « Personnel '' Rémunérations dues ». Il est débité du montant desdites sommes, lors
de leur versement aux tiers bénéficiaires de l''opposition, par le crédit d''un compte de trésorerie.
A la fin de l''exercice, au moment des écritures d''inventaire qui ont notamment pour objet
l''enregistrement des charges et des produits afférents à la gestion de l''exercice clos, l''entité :
- crédite les subdivisions du compte 428 « Personnel '' Charges à payer et produits à
recevoir » correspondant notamment au montant des dettes potentielles relatives aux
congés à payer et à la participation des salariés aux résultats par le débit de la subdivision
du compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés
aux résultats » ;
- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits
intéressés.', 1, '427', 1, 'Personnel - Oppositions', 0, NULL, false, 0, 218);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '428', 1, 'Personnel - Charges à payer et produits à recevoir', 0, NULL, false, 0, 219);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '43', 1, 'SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX', 0, NULL, false, 0, 220);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', 1, '431', 1, 'Sécurité sociale', 0, NULL, false, 0, 221);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 4191 « Clients '' Avances et acomptes reçus sur commandes » enregistre les avances et
acomptes reçus par l''entité sur les commandes à livrer, les travaux à exécuter ou les services à
rendre. Il est crédité par le débit d''un compte de trésorerie du montant des avances et acomptes
reçus des clients. Il est débité, après l''établissement de la facture, du montant de ces avances et
acomptes par le crédit du compte 411.', 1, '4191', 1, 'Clients - Avances et acomptes reçus sur commandes', 0, NULL, false, 0, 222);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', 1, '437', 1, 'Autres organismes sociaux', 0, NULL, false, 0, 223);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '438', 1, 'Organismes sociaux - Charges à payer et produits à recevoir', 0, NULL, false, 0, 224);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues
effectuées par l''entité pour le compte de l''Etat sur des sommes dues à des tiers par le débit de leurs
comptes.', 1, '442', 1, 'État - Impôts et taxes recouvrables sur des tiers', 0, NULL, false, 0, 227);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4958', 1, 'Opérations faites en commun et en G.I.E.', 0, NULL, false, 0, 263);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '481', 1, 'Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)', 0, NULL, false, 0, 264);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '496', 1, 'Provisions pour dépréciation des comptes de débiteurs divers', 0, NULL, false, 0, 265);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '50', 1, 'VALEURS MOBILIERES DE PLACEMENT', 0, NULL, false, 0, 266);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 443 « Opérations particulières avec l''Etat » enregistre notamment les produits ou
charges résultant d''avantages accordés ou de sujétions imposées à une entité par l''Etat, les
collectivités publiques, les organismes internationaux.
La créance sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de
TVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l''Etat résultant de
la suppression de la règle du décalage d''un mois en matière de TVA ». Les intérêts courus sur cette
créance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».', 1, '443', 1, 'Opérations particulières avec l''État les collectivités publiques, les organismes internationaux', 0, NULL, false, 0, 228);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4431', 1, 'Créances sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de T.V.A.', 0, NULL, false, 0, 229);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4438', 1, 'Intérêts courus sur créances figurant au compte 4431', 0, NULL, false, 0, 230);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les
bénéfices dus à l''État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du
montant des acomptes et du solde des règlements effectués au Trésor par le crédit d''un compte de
trésorerie. Le règlement de l''impôt forfaitaire annuel dû par les sociétés est comptabilisé
initialement comme une avance sur impôt au débit du compte 444 par le crédit d''un compte de
trésorerie.
Le compte 444 est également débité du montant de la créance résultant du report en arrière du
déficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».', 1, '444', 1, 'État - Impôts sur les bénéfices', 0, NULL, false, 0, 231);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 445 « Etat - Taxes sur le chiffre d''affaires » reçoit d''une part le montant des taxes
collectées pour le compte de l''Etat, et, d''autre part, le montant des taxes à récupérer.


- des comptes 445 « Etat '' Taxes sur le chiffre d''affaires » et 447 « Autres impôts, taxes et
versements assimilés »', 1, '445', 1, 'État - Taxes sur le chiffre d''affaires', 0, NULL, false, 0, 232);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA
intracommunautaire.', 1, '4452', 1, 'T.V.A. due intracommunautaire', 0, NULL, false, 0, 233);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4455', 1, 'Taxes sur le chiffre d''affaires à décaisser', 0, NULL, false, 0, 234);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'du compte 4456 « Taxes sur le chiffre d''affaires déductibles » pour le montant des taxes
récupérables par l''entité.


La TVA déductible sur achats de biens et services constitue une créance sur le Trésor public
enregistrée au débit du compte 4456 « Taxes sur le chiffre d''affaires déductibles ». Les souscomptes
suivants peuvent être ouverts pour tenir compte des modalités particulières de
récupération :
- 44562 « TVA sur immobilisations »', 1, '4456', 1, 'Taxes sur le chiffre d''affaires déductibles', 0, NULL, false, 0, 235);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'La TVA collectée par l''entité constitue une dette envers le Trésor public. Elle est enregistrée au
crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', 1, '4457', 1, 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 0, NULL, false, 0, 236);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '4458', 1, 'Taxes sur le chiffre d''affaires à régulariser ou en attente', 0, NULL, false, 0, 237);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées
souscrites en règlement des taxes par le débit', 1, '446', 1, 'Obligations cautionnées', 0, NULL, false, 0, 238);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les
autres impôts et taxes dus par l''entité par le débit des comptes de charges intéressés.', 1, '447', 1, 'Autres impôts, taxes et versements assimilés', 0, NULL, false, 0, 239);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '448', 1, 'État - Charges à payer et produits à recevoir', 0, NULL, false, 0, 240);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '449', 1, 'Quotas d''émission à restituer à l''Etat (Règlement n°2004-08 du CRC)', 0, NULL, false, 0, 241);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '45', 1, 'GROUPE ET ASSOCIES', 0, NULL, false, 0, 242);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou
indirectement de façon temporaire par l''entité aux sociétés du groupe, et à son crédit le montant des
fonds mis directement ou indirectement à disposition de l''entité par les sociétés du groupe.', 1, '451', 1, 'Groupe', 0, NULL, false, 0, 243);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 455 « Associés '' Comptes courants » enregistre à son crédit le montant des fonds mis ou
laissés temporairement à la disposition de l''entité par les associés.', 1, '455', 1, 'Associés - Comptes courants', 0, NULL, false, 0, 244);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d''enregistrer distinctement
les opérations relatives à la création de l''entité ou à la modification de son capital :', 1, '456', 1, 'Associés - Opérations sur le capital', 0, NULL, false, 0, 245);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes
dont la distribution a été décidée par les organes compétents, par le débit :
- du compte 12 « Résultat de l''exercice » ;
- du compte 11 « Report à nouveau » ;
- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l''objet d''une
interdiction.', 1, '457', 1, 'Associés - Dividendes à payer', 0, NULL, false, 0, 246);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations
faites par l''intermédiaire d''une société en participation ou d''un G.I.E. selon les modalités
suivantes :
Le compte 458 enregistre les mises de fonds entre coparticipants.
Le gérant, propriétaire des biens acquis ou créés dans le cadre d''une société en participation,
enregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178
« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur
part dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »
par le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite
des opérations d''exploitation faites en société en participation se traduit au niveau des comptes 178
et 268 par une réduction d''un même montant des obligations et des droits respectifs du gérant et des
non gérants :
- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,
- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.
Lorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la
quote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du
gérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le
crédit du compte 458, s''il s''agit d''un bénéfice ou au crédit du compte 755 « Quote-parts du résultat
sur opérations faites en commun » par le débit du compte 458, s''il s''agit d''une perte.
Symétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée
dans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du
compte 458.

Le compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les
souscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux
comptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».
Les cotisations versées à un G.I.E. en fonction des services rendus à l''entité constituent des charges
d''exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d''une subdivision du
compte 458. Si elles sont versées sous la forme d''abonnements ou de provisions, une régularisation
est effectuée en fin d''exercice par l''intermédiaire du compte 468 « Charges à payer et produits à
recevoir » ou 486 « Charges constatées d''avance ».', 1, '458', 1, 'Associés - Opérations faites en commun et en G.I.E.', 0, NULL, false, 0, 247);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Lors de la cession d''immobilisations autres que les TIAP, le compte 462 « Créances sur cessions
d''immobilisations » est débité du prix de cession des éléments d''actif cédés, par le crédit du compte
775 « Produits des cessions d''éléments d''actif » ; simultanément, le compte d''immobilisations
concerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d''actif cédés » ;
les amortissements en sont déduits.
Lors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :
- du compte 775, lorsque la cession est génératrice d''un profit ; simultanément, le compte
273 « Titres immobilisés de l''activité de portefeuille » est crédité par le débit du compte 775 ;
- du compte 675, lorsque la cession est génératrice d''une perte ; simultanément, le compte
273 est crédité par le débit du compte 675.', 1, '46', 1, 'DEBITEURS DIVERS ET CREDITEURS DIVERS', 0, NULL, false, 0, 248);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au
moment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites
provisoirement dans les subdivisions 471 à 475 « Comptes d''attente » du compte 47 « Comptes
transitoires ou d''attente ».
Ce procédé de comptabilisation ne sera utilisé qu''à titre exceptionnel. Toute opération portée au
compte 47 sera imputée au compte définitif dans les moindres délais possibles.
Les comptes divisionnaires à prévoir, le cas échéant, à l''intérieur du compte 47 seront ouverts sous
des intitulés précisant leur objet.
Les opérations inscrites dans ces comptes sont reclassées en fin d''exercice parmi les comptes
figurant au modèle de bilan.', 1, '47', 1, 'COMPTES TRANSITOIRES OU D''ATTENTE', 0, NULL, false, 0, 249);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '471', 1, 'Comptes d''attente', 0, NULL, false, 0, 250);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 476 « Différences de conversion '' ACTIF » et 477 « Différences de conversion ''
PASSIF » enregistrent les différences de conversion résultant de l''actualisation, au taux de change
de fin d''exercice, des comptes de créances et de dettes libellées en monnaies étrangères.
Le compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une diminution des créances ou à une
augmentation des dettes.', 1, '476', 1, 'Différence de conversion - ACTIF', 0, NULL, false, 0, 251);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '478', 1, 'Autres comptes transitoires', 0, NULL, false, 0, 252);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, '(Règlement n°2004-06 du CRC) - En fin d''exercice, le compte 481 « Charges à répartir sur
plusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui
comprennent les frais d''émission des emprunts par le crédit du compte 79 « Transferts de charges ».
Il est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux
amortissements des charges d''exploitation à répartir » du montant de la quote-part des charges
incombant à cet exercice, également en ce qui concerne l''exercice de transfert.', 1, '48', 1, 'COMPTES DE REGULARISATION', 0, NULL, false, 0, 253);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 486 « Charges constatées d''avance » enregistre les charges qui correspondent à des
achats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est
débité, en fin d''exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l''ouverture
de l''exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.', 1, '486', 1, 'Charges constatées d''avance', 0, NULL, false, 0, 254);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 487 « Produits constatés d''avance » enregistre les produits perçus ou comptabilisés
avant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est
crédité, en fin d''exercice, par le débit des comptes de produits intéressés. Il est débité, à l''ouverture
de l''exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.
Les comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.
A la souscription, l''émetteur de bons de souscription d''obligations (BSO) enregistre au compte 487
la contrepartie de la valeur des bons. Lors de l''exercice des bons, les produits constatés d''avance
sont rapportés au résultat sur la durée de l''emprunt obligataire. Lors de la péremption, le montant
des bons non exercés est rapporté au résultat.
A la souscription, l''émetteur d''obligations avec bons de souscription d''obligations (OBSO)
enregistre au compte 487 la différence entre le prix d''émission des obligations avec bons de
souscription d''obligations et la valeur actuelle de l''emprunt obligataire. Lors de l''exercice des bons,
les produits constatés d''avance sont rapportés au résultat sur la durée de l''emprunt. Lors de la
péremption, le montant des bons non exercés est rapporté au résultat.', 1, '487', 1, 'Produits constatés d''avance', 0, NULL, false, 0, 255);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les
charges et les produits dont le montant peut être connu ou fixé d''avance avec une précision
suffisante et qu''on décide de répartir par fractions égales entre les périodes comptables de
l''exercice. Il s''agit du système de l''abonnement. En cours d''exercice, l''abonnement est modifié,
s''il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit
des comptes intéressés des classes 6 ou 7 soit égal, en fin d''exercice, au montant effectif de la
charge ou du produit. Le compte 488 est soldé à la fin de l''exercice.', 1, '488', 1, 'Comptes de répartition périodique des charges et des produits', 0, NULL, false, 0, 256);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '489', 1, 'Quotas d''émission alloués par l''Etat (Règlement n°2004-08 du CRC)', 0, NULL, false, 0, 257);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Ces comptes sont crédités, en fin d''exercice :
- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation
exceptionnelles ».

Lorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se
réalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :
- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation
exceptionnelles ».', 1, '49', 1, 'PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS', 0, NULL, false, 0, 258);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '491', 1, 'Provisions pour dépréciation des comptes de clients', 0, NULL, false, 0, 259);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '495', 1, 'Provisions pour dépréciation des comptes du groupe et des associés', 0, NULL, false, 0, 260);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '501', 1, 'Parts dans des entreprises liées', 0, NULL, false, 0, 267);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres
actions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,
soit l''attribution des titres à des salariés.
Pour la détermination du résultat dégagé à l''occasion de la vente des actions rachetées, les titres les
plus anciens sont réputés vendus les premiers (PEPS).
La différence existant entre le prix de vente et le coût des actions cédées déterminé par application
de la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du
rachat par l''entreprise d''actions et d''obligations émises par elle-même », soit à une subdivision du
compte 678 intitulée « Malis provenant du rachat par l''entreprise d''actions et d''obligations émises
par elle-même ».', 1, '502', 1, 'Actions propres', 0, NULL, false, 0, 268);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de
la valeur d''acquisition des actions et autres titres conférant un droit de propriété, par le crédit d''un
compte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont
crédités du montant de la valeur comptable de ces actions ou titres, par le débit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession des titres est génératrice d''un profit ; simultanément lors de la cession, le prix de cession est
porté au crédit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession des titres est génératrice d''une perte ; simultanément lors de la cession, le prix de
cession est porté au crédit du compte 667.

La valeur d''acquisition des titres conférant un droit de créance est inscrite dans
les comptes 505 « Obligations et bons émis par la société et rachetés par elle »,
506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs
mobilières et créances assimilées ».
Les écritures comptables relatives aux opérations d''acquisition, d''annulation ou de cession
d''actions sont applicables aux opérations similaires effectuées sur des obligations.
L''acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte
50 « Valeurs mobilières de placement ».', 1, '503', 1, 'Actions', 0, NULL, false, 0, 269);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '507', 1, 'Bons du Trésor et bons de caisse à court terme', 0, NULL, false, 0, 270);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '508', 1, 'Autres valeurs mobilières de placement et autres créances assimilées', 0, NULL, false, 0, 271);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »
est crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement
non libérées par le débit des subdivisions concernées du compte 50.', 1, '509', 1, 'Versements restant à effectuer sur valeurs mobilières de placement non libérées', 0, NULL, false, 0, 272);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '51', 1, 'BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES', 0, NULL, false, 0, 273);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 511 « Valeurs à l''encaissement » est débité du montant des coupons échus à encaisser,
des chèques et des effets remis à l''encaissement ainsi que des effets remis à l''escompte, par le
crédit des comptes intéressés.

Pour chaque compte bancaire dont elle est titulaire, l''entité utilise une subdivision distincte du
compte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde
créditeur et les comptes à solde débiteur.

Les effets financiers créés en représentation des crédits consentis à l''entité, dans le cadre
d''opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances
nées à l''étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires
courants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision
du compte 519.', 1, '511', 1, 'Valeurs à l''encaissement', 0, NULL, false, 0, 274);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '512', 1, 'Banques', 0, NULL, false, 0, 275);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '514', 1, 'Chèques postaux', 0, NULL, false, 0, 276);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '504', 1, 'Autres titres conférant un droit de propriété', 0, NULL, false, 0, 277);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '505', 1, 'Obligations et bons émis par la société et rachetés par elle', 0, NULL, false, 0, 278);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '506', 1, 'Obligations', 0, NULL, false, 0, 279);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '515', 1, '« Caisses » du Trésor et des établissements publics', 0, NULL, false, 0, 280);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '516', 1, 'Sociétés de bourse', 0, NULL, false, 0, 281);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '517', 1, 'Autres organismes financiers', 0, NULL, false, 0, 282);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '518', 1, 'Intérêts courus', 0, NULL, false, 0, 283);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '519', 1, 'Concours bancaires courants', 0, NULL, false, 0, 284);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à
l''article 372-2.', 1, '52', 1, 'INSTRUMENTS DE TRESORERIE', 0, NULL, false, 0, 285);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 53 « Caisse » est débité du montant des espèces encaissées par l''entité. Il est crédité du
montant des espèces décaissées. Son solde est soit débiteur soit nul.', 1, '53 ', 1, 'CAISSE', 0, NULL, false, 0, 286);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 54 « Régies d''avances et accréditifs » enregistre, le cas échéant, les écritures relatives
aux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les
banques au nom d''un tiers ou d''un agent de l''entité.
Ce compte est débité du montant des fonds remis aux régisseurs et aux titulaires d''accréditifs par le
crédit d''un compte de trésorerie. Il est crédité :
- du montant des dépenses effectuées pour le compte de l''entité par le débit d''un compte
de tiers ou de charges ;
- du montant des reversements de fonds avancés, par le débit d''un compte de trésorerie.', 1, '54', 1, 'REGIES D''AVANCE ET ACCREDITIFS', 0, NULL, false, 0, 287);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la
comptabilisation pratique d''opérations au terme desquelles ils sont soldés.
Ces comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :
- des virements de fonds d''un compte de caisse ou de banque à un autre compte de banque
ou de caisse ;
- et, plus généralement, de toute opération faisant l''objet d''un enregistrement dans
plusieurs journaux auxiliaires.', 1, '58', 1, 'VIREMENTS INTERNES', 0, NULL, false, 0, 288);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '59', 1, 'PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS', 0, NULL, false, 0, 289);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6873', 1, 'Dotations aux provisions réglementées (stocks)', 0, NULL, false, 0, 379);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du
montant des dépréciations financières des valeurs mobilières de placement par le débit d''une
subdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs
mobilières de placement ».
Ce compte est débité par le crédit d''une subdivision du compte 7866 intitulée « Reprises sur
provision pour dépréciation des valeurs mobilières de placement », lorsque la provision s''avère, en
tout ou partie, sans objet.

A la date de cession des valeurs mobilières de placement, en principe, la provision pour
dépréciation antérieurement constituée est soldée par le crédit du compte 7866', 1, '590', 1, 'Provisions pour dépréciation des valeurs mobilières de placement', 0, NULL, false, 0, 290);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '5903', 1, 'Actions', 0, NULL, false, 0, 291);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '5904', 1, 'Autres titres conférant un droit de propriété', 0, NULL, false, 0, 292);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '5906', 1, 'Obligations', 0, NULL, false, 0, 293);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '5908', 1, 'Autres valeurs mobilières de placement et créances assimilées', 0, NULL, false, 0, 294);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '60', 1, 'ACHATS (sauf 603)', 0, NULL, false, 0, 295);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les achats sont inscrits au débit des comptes 601 « Achats stockés '' Matières premières (et
fournitures) », 602 « Achats stockés '' Autres approvisionnements », 604 « Achats d''études et
prestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non
stockés de matières et fournitures » et 607 « Achats de marchandises » au prix d''achat, droits de
douane inclus.
Des subdivisions des comptes d''achat peuvent être ouvertes pour identifier :
- les achats en France et à l''étranger ;
- les achats faits par l''entité auprès d''entités liées ou avec lesquelles elle a un lien de
participation.
Les escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».
Les entités ont la faculté de comptabiliser directement les frais accessoires d''achat payés à des tiers,
par exemple les transports, les commissions et les assurances à l''un des comptes d''achats 601 à 607
et non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon
certaine à telle ou telle catégorie de marchandises ou d''approvisionnements.
Pour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux
achats de l''exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en
maintenant dans des subdivisions de ce compte leur classement par nature.
Lorsque l''entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,
il convient de débiter les comptes d''achats susvisés par le crédit du compte 408 « Fournisseurs -
Factures non parvenues ».
Les biens et services sous-traités qui s''intègrent directement dans le cycle de production de l''entité
sont inscrits dans ses achats au débit des comptes :
- 604 « Achats d''études et de prestations de services » ;
- 605 « Achats de matériel, équipements et travaux ».', 1, '601', 1, 'Achats stockés - Matières premières (et fournitures)', 0, NULL, false, 0, 296);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '602', 1, 'Achats stockés - Autres approvisionnements', 0, NULL, false, 0, 297);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6021', 1, 'Matières consommables', 0, NULL, false, 0, 298);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6022', 1, 'Fournitures consommables', 0, NULL, false, 0, 299);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6026', 1, 'Emballages', 0, NULL, false, 0, 300);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '604', 1, 'Achats d''études et prestations de services', 0, NULL, false, 0, 301);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '605', 1, 'Achats de matériel, équipements et travaux', 0, NULL, false, 0, 302);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 606 regroupe tous les achats non stockables, par exemple l''eau et l''énergie, ou non
stockés par l''entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de
magasin, et dont les existants neufs, en fin d''exercice, sont inscrits au débit du compte 486
« Charges constatées d''avance ».', 1, '606', 1, 'Achats non stockés de matières et fournitures', 0, NULL, false, 0, 303);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6061', 1, 'Fournitures non stockables (eau, énergie, ...)', 0, NULL, false, 0, 304);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '607', 1, 'Achats de marchandises', 0, NULL, false, 0, 305);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '608', 1, '(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)', 0, NULL, false, 0, 306);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,
remises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures
d''achats, n''est connu que postérieurement à la comptabilisation de ces factures.', 1, '609', 1, 'Rabais, remises et ristournes obtenus sur achats', 0, NULL, false, 0, 307);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 603 « Variation des stocks » est réservé à l''enregistrement des variations de stocks
d''approvisionnements et de marchandises.', 1, '603', 1, 'VARIATIONS DES STOCKS (approvisionnements et marchandises)', 0, NULL, false, 0, 308);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,
6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de
marchandises" du compte 603 représentent la différence existant entre la valeur des stocks
d''approvisionnements et de marchandises à la clôture de l''exercice et la valeur desdits stocks à la
clôture de l''exercice précédent, c''est-à-dire la différence de valeur entre le stock final, dit stock de
sortie, et le stock initial, dit stock d''entrée, compte non tenu des provisions pour dépréciation
Ces comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur
du stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603
représente la variation globale de la valeur du stock entre le début et la fin de l''exercice.
Les soldes des comptes 6037 d''une part, 6031 et 6032 d''autre part, peuvent être créditeurs ou
débiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins
ou en plus des achats de marchandises d''une part, des approvisionnements d''autre part.', 1, '6031', 1, 'Variation des stocks de matières premières (et fournitures)', 0, NULL, false, 0, 309);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6032', 1, 'Variation des stocks des autres approvisionnements', 0, NULL, false, 0, 310);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6037', 1, 'Variation des stocks de marchandises', 0, NULL, false, 0, 311);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la
nature de l''activité ou au volume des affaires traitées sont enregistrées au débit du compte 654
« Pertes sur créances irrécouvrables »', 1, '65', 1, 'AUTRES CHARGES DE GESTION COURANTE', 0, NULL, false, 0, 346);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '651', 1, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', 0, NULL, false, 0, 347);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '653', 1, 'Jetons de présence', 0, NULL, false, 0, 348);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '654', 1, 'Pertes sur créances irrécouvrables', 0, NULL, false, 0, 349);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6874', 1, 'Dotations aux autres provisions réglementées', 0, NULL, false, 0, 380);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6875', 1, 'Dotations aux provisions pour risques et charges exceptionnels', 0, NULL, false, 0, 381);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d''études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l''utilisation de biens en crédit-bail. Les rémunérations d''affacturage inscrites au compte 622 « Rémunérations d''intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d''affacturage », comprennent : - la commission d''affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n''a pas été enregistrée au compte 66 « Charges financières ».', 1, '61', 1, 'Services extérieurs', 0, NULL, false, 0, 312);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '611', 1, 'Sous-traitance générale', 0, NULL, false, 0, 313);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '612', 1, 'Redevances de crédit-bail', 0, NULL, false, 0, 314);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6122', 1, 'Crédit-bail mobilier', 0, NULL, false, 0, 315);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6125', 1, 'Crédit-bail immobilier', 0, NULL, false, 0, 316);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '613', 1, 'Locations', 0, NULL, false, 0, 317);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '614', 1, 'Charges locatives et de copropriété', 0, NULL, false, 0, 318);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '615', 1, 'Entretien et réparations', 0, NULL, false, 0, 319);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '616', 1, 'Primes d''assurances', 0, NULL, false, 0, 320);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '617', 1, 'Études et recherches', 0, NULL, false, 0, 321);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '618', 1, 'Divers', 0, NULL, false, 0, 322);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,
remises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et
ristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,
remises et ristournes obtenus sur achats ».', 1, '619', 1, 'Rabais, remises et ristournes obtenus sur services extérieurs', 0, NULL, false, 0, 323);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '62', 1, 'Autres services extérieurs', 0, NULL, false, 0, 324);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '621', 1, 'Personnel extérieur à l''entreprise', 0, NULL, false, 0, 325);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '622', 1, 'Rémunérations d''intermédiaires et honoraires', 0, NULL, false, 0, 326);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '623', 1, 'Publicité, publications, relations publiques', 0, NULL, false, 0, 327);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '624', 1, 'Transports de biens et transports collectifs du personnel', 0, NULL, false, 0, 328);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '625', 1, 'Déplacements, missions et réceptions', 0, NULL, false, 0, 329);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '626', 1, 'Frais postaux et de télécommunications', 0, NULL, false, 0, 330);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '627', 1, 'Services bancaires et assimilés', 0, NULL, false, 0, 331);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '628', 1, 'Divers', 0, NULL, false, 0, 332);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '629', 1, 'Rabais, remises et ristournes obtenus sur autres services extérieurs', 0, NULL, false, 0, 333);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les impôts, taxes et versements assimilés sont des charges correspondant :
- d''une part, à des versements obligatoires à l''Etat et aux collectivités locales pour
subvenir aux dépenses publiques ;
- d''autre part, à des versements institués par l''autorité publique, notamment pour le
financement d''actions d''intérêt économique ou social.

Les impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte
695 « Impôts sur les bénéfices ».
Les versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont
enregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations
(administration des impôts) » aux diverses subdivisions concernées, intitulées :
- Taxe sur les salaires ;
- Taxe d''apprentissage ;
- Participation des employeurs à la formation professionnelle continue ;
- Cotisation pour défaut d''investissement obligatoire dans la construction.
La contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».
Lorsque le montant des dépenses libératoires, acquittées ou dues à l''inventaire, est inférieur au
montant de la taxe ou de la participation obligatoire, l''entité inscrit le montant du versement restant
à effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -
Charges à payer » par le débit du compte 631.
Les versements à fonds perdus ou subventions au titre des taxes et participations assises sur les
salaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur
rémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :
- Participation des employeurs à l''effort de construction lorsqu''il s''agit de versements à
fonds perdus,
- Participation des employeurs à la formation professionnelle continue lorsque les dépenses
sont libératoires,
- Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage.
Les autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de
la classe 6.
Lorsque la législation permet d''imputer à titre de dépenses libératoires les dépenses restant dues à
la fin de l''exercice, ces dernières sont comptabilisées au débit des comptes d''actif ou des comptes
de charges concernés par le crédit des comptes de tiers intéressés.', 1, '63', 1, 'IMPOTS, TAXES ET VERSEMENTS ASSIMILES', 0, NULL, false, 0, 334);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '631', 1, 'Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)', 0, NULL, false, 0, 335);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '633', 1, 'Impôts, taxes et versements assimilés sur rémunérations (autres organismes)', 0, NULL, false, 0, 336);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '635', 1, 'Autres impôts, taxes et versements assimilés (administrations des impôts)', 0, NULL, false, 0, 337);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '637', 1, 'Autres impôts, taxes et versements assimilés (autres organismes)', 0, NULL, false, 0, 338);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '64', 1, 'CHARGES DE PERSONNEL', 0, NULL, false, 0, 339);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du
personnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de
société.', 1, '641', 1, 'Rémunérations du personnel', 0, NULL, false, 0, 340);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de
l''exploitant » les rémunérations de l''exploitant et de sa famille lorsqu''aucune autre rémunération ne
constitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation
de cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de
l''exploitant.', 1, '644', 1, 'Rémunération du travail de l''exploitant', 0, NULL, false, 0, 341);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '645', 1, 'Charges de sécurité sociale et de prévoyance', 0, NULL, false, 0, 342);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '646 ', 1, 'Cotisations sociales personnelles de l''exploitant', 0, NULL, false, 0, 343);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '647', 1, 'Autres charges sociales', 0, NULL, false, 0, 344);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '648', 1, 'Autres charges de personnel', 0, NULL, false, 0, 345);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
non gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations
faites en commun et en GIE » est crédité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est
crédité.', 1, '655', 1, 'Quote-parts de résultat sur opérations faites en commun', 0, NULL, false, 0, 350);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '658', 1, 'Charges diverses de gestion courante', 0, NULL, false, 0, 351);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '66', 1, 'CHARGES FINANCIERES', 0, NULL, false, 0, 352);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Des subdivisions du compte 661 « Charges d''intérêts » permettent d''identifier notamment les
intérêts des emprunts et dettes assimilées concernant les entités liées', 1, '661', 1, 'Charges d''intérêts', 0, NULL, false, 0, 353);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '664', 1, 'Pertes sur créances liées à des participations', 0, NULL, false, 0, 354);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l''entité à
ses clients par le crédit du compte 411 « Clients » ou d''un compte de trésorerie.', 1, '665', 1, 'Escomptes accordés', 0, NULL, false, 0, 355);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par
l''entité au cours de l''exercice. En outre, les écarts de conversion négatifs constatés à la fin de
l''exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.', 1, '666', 1, 'Pertes de change', 0, NULL, false, 0, 356);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', 1, '667', 1, 'Charges nettes sur cessions de valeurs mobilières de placement', 0, NULL, false, 0, 357);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '668', 1, 'Autres charges financières', 0, NULL, false, 0, 358);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les charges exceptionnelles sont inscrites au débit :
- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu''elles
concernent des opérations de gestion ;
- des comptes 675 « Valeurs comptables des éléments d''actif cédés » et 678 « Autres
charges exceptionnelles » lorsqu''elles concernent des opérations en capital.', 1, '67', 1, 'CHARGES EXCEPTIONNELLES', 0, NULL, false, 0, 359);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '671', 1, 'Charges exceptionnelles sur opérations de gestion', 0, NULL, false, 0, 360);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '672', 1, '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les charges sur exercices antérieurs)', 0, NULL, false, 0, 361);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des
amortissements, des éléments d''actif cédés par le crédit du compte d''actif intéressé sauf s''il s''agit
de TIAP ou de valeurs mobilières de placement.
Le compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d''une
perte. Il est alors crédité du prix de cession de ces titres.
La valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667
« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''une perte (voir
446-22) ou d''un profit (voir 447-13).

En cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les charges
d''exploitation et les charges exceptionnelles en fonction de leur nature.', 1, '675', 1, 'Valeurs comptables des éléments d''actif cédés', 0, NULL, false, 0, 362);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '678', 1, 'Autres charges exceptionnelles', 0, NULL, false, 0, 363);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions
distinguant les charges calculées d''exploitation, financières ou exceptionnelles.', 1, '68', 1, 'DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS', 0, NULL, false, 0, 364);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les comptes 681 « Dotations aux amortissements et aux provisions '' Charges d''exploitation », 686
« Dotations aux amortissements et aux provisions '' Charges financières » et 687 « Dotations aux
amortissements et aux provisions '' Charges exceptionnelles » sont débités du montant respectif des
dotations de l''exercice aux amortissements et aux provisions par le crédit des subdivisions, des
comptes d''amortissements et de provisions concernés.
Les amortissements dérogatoires comptabilisés dans l''exercice sont inscrits au débit du compte
6872 « Dotations aux provisions réglementées (immobilisations) ».', 1, '681', 1, 'Dotations aux amortissements et aux provisions - Charges d''exploitation', 0, NULL, false, 0, 365);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6811', 1, 'Dotations aux amortissements sur immobilisations incorporelles et corporelles', 0, NULL, false, 0, 366);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6812', 1, 'Dotations aux amortissements des charges d''exploitation à répartir', 0, NULL, false, 0, 367);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6815', 1, 'Dotations aux provisions pour risques et charges d''exploitation', 0, NULL, false, 0, 368);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6816', 1, 'Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)', 0, NULL, false, 0, 369);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6817', 1, 'Dotations aux provisions pour dépréciation des actifs circulants', 0, NULL, false, 0, 370);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '686', 1, 'Dotations aux amortissements et aux provisions - Charges financières', 0, NULL, false, 0, 371);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6861', 1, 'Dotations aux amortissements des primes de remboursement des obligations', 0, NULL, false, 0, 372);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6865', 1, 'Dotations aux provisions pour risques et charges financières', 0, NULL, false, 0, 373);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6866', 1, 'Dotations aux provisions pour dépréciation des éléments financiers', 0, NULL, false, 0, 374);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6868', 1, 'Autres dotations', 0, NULL, false, 0, 375);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '687', 1, 'Dotations aux amortissements et aux provisions - Charges exceptionnelles', 0, NULL, false, 0, 376);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6871', 1, 'Dotations aux amortissements exceptionnels des immobilisations', 0, NULL, false, 0, 377);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6872', 1, 'Dotations aux provisions réglementées (immobilisations)', 0, NULL, false, 0, 378);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6876', 1, 'Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)', 0, NULL, false, 0, 382);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 69 « Participation des salariés '' Impôts sur les bénéfices et assimilés » enregistre les
charges de la participation des salariés aux résultats et les impôts sur les bénéfices.
Les charges de la classe 6 sont enregistrées hors taxes récupérables.', 1, '69', 1, 'PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES', 0, NULL, false, 0, 383);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.
A la clôture de l''exercice au titre duquel les droit des salariés sont nés, la participation est inscrite
au crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par
le débit du compte 691 « Participation des salariés aux résultats ».
Lorsque le montant de la participation a été approuvé par l''assemblée générale des actionnaires, ou
à la date de validité du contrat si elle est postérieure à celle de l''assemblée générale, la dette envers
les salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des
salariés aux résultats » :
- soit par le débit du compte 428 « Personnel '' Charges à payer et produits à recevoir ».
Les ajustements nécessaires sont effectués par le débit ou le crédit d''une subdivision particulière du
compte 691,
- soit par le débit du compte 691 pour le montant total de la participation, lorsqu''on a
procédé à la contre-passation de la dette provisionnée au titre de l''exercice précédent.', 1, '691', 1, 'Participation des salariés aux résultats', 0, NULL, false, 0, 384);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des
bénéfices imposables en France et à l''étranger. Des subdivisions permettent, le cas échéant,
d''identifier les rappels et dégrèvements d''impôts concernant les bénéfices taxables des exercices
antérieurs.', 1, '695', 1, 'Impôts sur les bénéfices', 0, NULL, false, 0, 385);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 696 « Suppléments d''impôt sur les sociétés à payer liés aux distributions » enregistre le
supplément d''impôt sur les sociétés dû en raison des distributions.', 1, '696', 1, 'Suppléments d''impôt sur les sociétés liés aux distributions', 0, NULL, false, 0, 386);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l''imposition forfaitaire
annuelle des sociétés lorsqu''elle reste définitivement à la charge de la société. Lorsque l''imposition
est susceptible d''être imputée sur l''impôt sur les sociétés dû au titre des deux exercices suivants,
son montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,
corrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.', 1, '697', 1, 'Imposition forfaitaire annuelle des sociétés', 0, NULL, false, 0, 387);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l''application du
régime d''intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -
Charges » et les produits au compte 6989 « Intégration fiscale - Produits ».', 1, '698', 1, 'Intégration fiscale', 0, NULL, false, 0, 388);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6981', 1, 'Intégration fiscale - Charges', 0, NULL, false, 0, 389);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '6989', 1, 'Intégration fiscale - Produits', 0, NULL, false, 0, 390);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant
du report en arrière des déficits.', 1, '699', 1, 'Produits - Report en arrière des déficits', 0, NULL, false, 0, 391);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les produits d''exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de
produits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou
déstockage) », 72 « Production immobilisée », 74 « Subventions d''exploitation » et 75 « Autres
produits de gestion courante ».
Les produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».
Les produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits
exceptionnels »
Les reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur
amortissements et provisions » en distinguant les reprises sur charges calculées d''exploitation,
financières ou exceptionnelles.
Les transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».
Les produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui
enregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée
en débitant globalement, pour chaque période d''imposition, les comptes de la classe 7 concernés
par le crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', 1, '70', 1, 'VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES', 0, NULL, false, 0, 392);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '701', 1, 'Ventes de produits finis', 0, NULL, false, 0, 393);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '702', 1, 'Ventes de produits intermédiaires', 0, NULL, false, 0, 394);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '703', 1, 'Ventes de produits résiduels', 0, NULL, false, 0, 395);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '704', 1, 'Travaux', 0, NULL, false, 0, 396);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '705', 1, 'Études', 0, NULL, false, 0, 397);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '706', 1, 'Prestations de services', 0, NULL, false, 0, 398);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '707', 1, 'Ventes de marchandises', 0, NULL, false, 0, 399);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '708', 1, 'Produits des activités annexes', 0, NULL, false, 0, 400);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '709', 1, 'Rabais, remises et ristournes accordés par l''entreprise', 0, NULL, false, 0, 401);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '71', 1, 'PRODUCTION STOCKEE (OU DESTOCKAGE)', 0, NULL, false, 0, 402);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '713', 1, 'Variation des stocks (en-cours de production, produits)', 0, NULL, false, 0, 403);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours
de production de services » et 7135 « Variation des stocks de produits » du compte 713
« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre
la valeur de la production stockée à la clôture de l''exercice et la valeur de la production stockée à la
clôture de l''exercice précédent, compte non tenu des provisions pour dépréciation.
Ces comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur
de la production stockée initiale et crédités de la valeur de la production stockée finale. En
conséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation
globale de la valeur de la production stockée entre le début et la fin de l''exercice. Il peut être
créditeur ou débiteur.', 1, '7133', 1, 'Variation des en-cours de production de biens', 0, NULL, false, 0, 404);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '7134', 1, 'Variation des en-cours de production de services', 0, NULL, false, 0, 405);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '7135', 1, 'Variation des stocks de produits', 0, NULL, false, 0, 406);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l''entité pour ellemême.
Il est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de
production des immobilisations créées par les moyens propres de l''entité au fur et à mesure de la
progression des travaux, soit directement par le débit des comptes d''immobilisations intéressés si le
transit par le compte 23 ne s''avère pas nécessaire.', 1, '72', 1, 'PRODUCTION IMMOBILISEE', 0, NULL, false, 0, 407);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '721', 1, 'Immobilisations incorporelles', 0, NULL, false, 0, 408);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '722', 1, 'Immobilisations corporelles', 0, NULL, false, 0, 409);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '73', 1, '(Supprimé par le règlement n° 99-08 du CRC)', 0, NULL, false, 0, 410);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '731', 1, '(Supprimés par le règlement n° 99-08 du CRC)', 0, NULL, false, 0, 411);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, 'Le compte 74 « Subventions d''exploitation » est crédité du montant des subventions d''exploitation
acquises à l''entité par le débit du compte de tiers ou de trésorerie intéressé.', 1, '74', 1, 'SUBVENTIONS D''EXPLOITATION', 0, NULL, false, 0, 412);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '890', 1, 'Bilan d''ouverture', 0, NULL, false, 0, 413);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES (NULL, 1, NULL, 0, ' ', 1, '891', 1, 'Bilan de clôture', 0, NULL, false, 0, 414);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES ('2010-07-01 09:22:41.774', 1, '2010-07-01 09:22:41.774', 0, '', 2, '607120', 2, 'Création automatique', 0, 1.00000000, false, 0, 415);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES ('2010-07-01 09:22:42.086', 1, '2010-07-01 09:22:42.086', 0, '', 2, '467000', 2, 'Création automatique', 0, 2.00000000, false, 0, 416);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES ('2010-07-01 09:22:42.22', 1, '2010-07-01 09:22:42.22', 0, '', 2, '445620', 2, 'Création automatique', 0, 3.00000000, false, 0, 417);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES ('2010-07-01 09:22:42.464', 1, '2010-07-01 09:22:42.464', 0, '', 2, '120', 2, 'Création automatique', 0, 4.00000000, false, 0, 418);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES ('2010-07-01 09:22:42.491', 1, '2010-07-01 09:22:42.491', 0, '', 2, '129', 2, 'Création automatique', 0, 5.00000000, false, 0, 419);
INSERT INTO "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") VALUES ('2011-01-22 17:34:37.758', 1, '2011-01-22 17:34:37.758', 0, '', 2, '53', 2, 'Création automatique', 0, 6.00000000, false, 0, 420);


--
-- TOC entry 12063 (class 0 OID 242038)
-- Dependencies: 3277
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '41', 1, 12, 'Clients', NULL, 'Clients et comptes rattachés', NULL, 1, 7.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1041', 10, 25, ' ', NULL, 'Primes d''émission', NULL, 6, 8.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '131', 10, 61, 'Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.', NULL, 'Subventions d''équipement', NULL, 7, 65.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1311', 10, 62, ' ', NULL, 'État', NULL, 6, 66.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1313', 10, 64, ' ', NULL, 'Départements', NULL, 6, 68.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1314', 10, 65, ' ', NULL, 'Communes', NULL, 6, 69.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1315', 10, 66, ' ', NULL, 'Collectivités publiques', NULL, 6, 70.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1316', 10, 67, ' ', NULL, 'Entreprises publiques', NULL, 6, 71.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1572', 10, 107, ' ', NULL, 'Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)', NULL, 6, 111.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2388', 1, 221, ' ', NULL, 'Autres immobilisations corporelles', NULL, 6, 225.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '26', 1, 223, ' ', NULL, 'PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS', NULL, 7, 227.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2803', 1, 269, ' ', NULL, 'Frais de recherche et de développement', NULL, 6, 273.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3221', 1, 315, ' ', NULL, 'Combustibles', NULL, 6, 319.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3955', 1, 371, ' ', NULL, 'Produits finis (même ventilation que celle du compte 355)', NULL, 6, 375.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '397', 1, 372, ' ', NULL, 'Provisions pour dépréciation des stocks de marchandises', NULL, 7, 376.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3971', 1, 373, ' ', NULL, 'Marchandise (ou groupe) A', NULL, 6, 377.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3972', 1, 374, ' ', NULL, 'Marchandise (ou groupe) B', NULL, 6, 378.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4181', 1, 404, ' ', NULL, 'Clients - Factures à établir', NULL, 6, 408.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4188', 1, 405, ' ', NULL, 'Clients - Intérêts courus', NULL, 6, 409.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '419', 1, 406, ' ', NULL, 'Clients créditeurs', NULL, 7, 410.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4382', 1, 429, ' ', NULL, 'Charges sociales sur congés à payer', NULL, 6, 433.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '4566', 1, 488, ' ', NULL, 'Actionnaires défaillants', NULL, 1, 492.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '4566', 1, 489, ' ', NULL, 'Actionnaires défaillants', NULL, 1, 493.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '467', 1, 499, ' ', NULL, 'Autres comptes débiteurs ou créditeurs', NULL, 6, 503.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4686', 1, 501, ' ', NULL, 'Charges à payer', NULL, 6, 505.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '477', 1, 509, 'Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une augmentation des créances ou à une
diminution des dettes.
Les différences de conversion, lorsqu''elles sont compensées par des contrats de couverture de
change, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.', NULL, 'Différences de conversion - PASSIF', NULL, 7, 513.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4771', 1, 510, ' ', NULL, 'Augmentation des créances', NULL, 6, 514.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6617', 1, 772, ' ', NULL, 'Intérêts des obligations cautionnées', NULL, 6, 776.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7518', 1, 894, ' ', NULL, 'Autres droits et valeurs similaires', NULL, 1, 898.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '0', 1, 1, ' ', NULL, ' ', NULL, 1, 0.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '5113', 1, 3, ' ', NULL, 'Carte Bancaire', NULL, 1, 1.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '5111', 1, 4, ' ', NULL, 'Espèces', NULL, 1, 2.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '5114', 1, 6, ' ', NULL, 'Traites', NULL, 1, 3.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '3', 1, 9, 'Stocks', NULL, 'Comptes de stocks et en-cours', NULL, 7, 4.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '40', 1, 10, 'Fournisseurs

Le compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à
l''acquisition de biens ou de services.', NULL, 'Fournisseurs et comptes rattachés', NULL, 7, 5.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '4', 1, 11, 'Tiers', NULL, 'Comptes de tiers', NULL, 7, 6.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1042', 10, 26, ' ', NULL, 'Primes de fusion', NULL, 6, 9.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1043', 10, 27, ' ', NULL, 'Primes d''apport', NULL, 6, 10.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1044', 10, 28, ' ', NULL, 'Primes de conversion d''obligations en actions', NULL, 6, 11.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1045', 10, 29, ' ', NULL, 'Bons de souscription d''actions', NULL, 6, 12.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '105', 10, 30, 'Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l''occasion d''opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.', NULL, 'Écarts de réévaluation', NULL, 7, 13.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1051', 10, 31, ' ', NULL, 'Réserve spéciale de réévaluation', NULL, 6, 14.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1052', 10, 32, ' ', NULL, 'Écart de réévaluation libre', NULL, 6, 15.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '11', 8, 54, 'Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau
bénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire
au compte 119 « Report à nouveau (solde débiteur) ».
En l''absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d''une
clause de garantie par l''État d''un dividende minimal, sont inscrits au compte 11 « Report à
nouveau ».', NULL, 'REPORT A NOUVEAU (solde créditeur ou débiteur)', NULL, 7, 16.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1053', 10, 33, ' ', NULL, 'Réserve de réévaluation', NULL, 6, 17.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '106', 10, 34, 'Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents.
Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : 	
	- à la réserve légale ; 	
	- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; 	
	- aux réserves statutaires ou contractuelles ; 	
	- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; 	
	- aux autres réserves qui comprennent notamment les réserves de propre assureur. 
 Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.', NULL, 'Réserves', NULL, 7, 18.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1055', 10, 35, ' ', NULL, 'Écarts de réévaluation (autres opérations légales)', NULL, 6, 19.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1057', 10, 36, ' ', NULL, 'Autres écarts de réévaluation en France', NULL, 6, 20.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1058', 10, 37, ' ', NULL, 'Autres écarts de réévaluation à l''Étranger', NULL, 6, 21.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10611', 10, 39, ' ', NULL, 'Réserve légale proprement dite', NULL, 6, 23.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10612', 10, 40, ' ', NULL, 'Plus-values nettes à long terme', NULL, 6, 24.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1062', 10, 42, ' ', NULL, 'Réserves indisponibles', NULL, 6, 25.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1063', 10, 43, ' ', NULL, 'Réserves statutaires ou contractuelles', NULL, 6, 26.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1064', 10, 44, ' ', NULL, 'Réserves réglementées', NULL, 7, 27.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10641', 10, 45, ' ', NULL, 'Plus-values nettes à long terme', NULL, 6, 28.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '778', 1, 933, ' ', NULL, 'Autres produits exceptionnels', NULL, 1, 937.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10643', 10, 46, ' ', NULL, 'Réserves consécutives à l''octroi de subventions d''investissement', NULL, 6, 29.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10648', 10, 47, ' ', NULL, 'Autres réserves réglementées', NULL, 6, 30.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1068', 10, 48, ' ', NULL, 'Autres réserves', NULL, 7, 31.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10681', 10, 49, ' ', NULL, 'Réserve de propre assureur', NULL, 6, 32.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10688', 10, 50, ' ', NULL, 'Réserves diverses', NULL, 6, 33.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '107', 10, 51, 'Le compte 107 « Écart d''équivalence » enregistre l''écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d''acquisition.', NULL, 'Écart d''équivalence', NULL, 6, 34.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '108', 10, 52, ' ', NULL, 'Compte de l''exploitant', NULL, 6, 35.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '109', 10, 53, 'Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la
subdivision du compte 101 intitulée « Capital souscrit - non appelé ».', NULL, 'Actionnaires : Capital souscrit - non appelé', NULL, 6, 36.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '110', 8, 55, ' ', NULL, 'Report à nouveau (solde créditeur)', NULL, 6, 37.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '739', 1, 973, ' ', NULL, '(Supprimés par le règlement n° 99-08 du CRC)', NULL, 6, 38.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '62', 1, 972, ' ', NULL, 'AUTRES CHARGES EXTERNES', NULL, 1, 39.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '475', 1, 971, ' ', NULL, 'Compte d''attente', NULL, 6, 40.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '474', 1, 970, ' ', NULL, 'Compte d''attente', NULL, 6, 41.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '473', 1, 969, ' ', NULL, 'Compte d''attente', NULL, 6, 42.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '472', 1, 968, ' ', NULL, 'Compte d''attente', NULL, 6, 43.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '5112', 1, 2, ' ', NULL, 'Cheques', NULL, 1, 44.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '120', 8, 58, ' ', NULL, 'Résultat de l''exercice (bénéfice)', NULL, 6, 46.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '12', 8, 57, 'Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.
Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.

Le compte 12 « Résultat de l''exercice » enregistre pour solde les comptes de charges et les comptes de produits de l''exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d''affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l''ouverture des comptes de l''exercice suivant, les entités ont la possibilité d''utiliser un compte spécial 88 « Résultat en instance d''affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».

Les entités peuvent utiliser le compte 120 « Résultat de l''exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l''exercice (perte) » pour enregistrer la perte. Elles ont la faculté d''utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.', NULL, 'RESULTAT DE L''EXERCICE (bénéfice ou perte)', NULL, 7, 47.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '119', 8, 56, ' ', NULL, 'Report à nouveau (solde débiteur)', NULL, 6, 48.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '1', 1, 7, 'Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d''équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l''exercice, - des pertes : report à nouveau débiteur, perte de l''exercice, - des subventions d''investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l''exercice. Elle exclut les subventions d''investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.', NULL, 'Comptes de capitaux', NULL, 7, 49.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '2', 1, 8, 'Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations
corporelles, les immobilisations financières, les amortissements et provisions relatifs aux
immobilisations.


Les comptes d''immobilisations sont débités, à la date d''entrée des biens dans le patrimoine de
l''entité :
- de la valeur d''apport ;
- du coût d''acquisition ;
- du coût de production du bien ;
par le crédit, suivant le cas :
- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »
(comptes d''apport en société) ;
- du compte 404 « Fournisseurs d''immobilisations » ou autres comptes concernés ;
- du compte 72 « Production immobilisée ».
Les amortissements et les provisions pour dépréciation des immobilisations sont à porter aux
subdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour
dépréciation des immobilisations ».
Lors des cessions, la valeur d''entrée des éléments cédés et les amortissements correspondants sont
sortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675
« Valeurs comptables des éléments d''actifs cédés ». Simultanément, le compte 775 « Produits des
cessions d''éléments d''actif » est crédité par le débit du compte 462 « Créances sur cessions
d''immobilisations ».', NULL, 'Comptes d''immobilisations', NULL, 7, 50.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '5', 1, 13, 'Finances', NULL, 'Comptes financier', NULL, 7, 51.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '6', 1, 14, 'Achats', NULL, 'Comptes de charges', NULL, 7, 52.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '7', 1, 15, 'Ventes', NULL, 'Compte de produits', NULL, 7, 53.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '8', 1, 16, 'Clôtures', NULL, 'Comptes spéciaux', NULL, 7, 54.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '101', 10, 17, '1 - Comptes à l''usage de l''exploitant individuel. 
 Le compte 101 « Capital individuel » enregistre à son crédit : 	
	- la valeur des apports de l''entrepreneur au début ou en cours d''activité ; 	
	- le bénéfice de l''exercice précédent par le débit du compte 12 « Résultat de l''exercice ».
 Il enregistre à son débit : 
	- les prélèvements de toutes natures ; 
	- la perte de l''exercice précédent par le crédit du compte 12. 
Les apports ou les retraits personnels de l''exploitant et, le cas échéant, de sa famille sont enregistrés en cours d''exercice dans un compte 108 dénommé « Compte de l''exploitant ». En fin d''exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   

2 - Comptes à l''usage des sociétés.  
Dans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l''acte de société. Il retrace l''évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. 
Il est crédité lors des augmentations de capital : 	
	- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; 	
	- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu''en soit la cause par exemple, absorption de pertes ou remboursement aux associés.', NULL, 'Capital', NULL, 7, 55.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1011', 10, 18, ' ', NULL, 'Capital souscrit - non appelé', NULL, 6, 56.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1012', 10, 19, ' ', NULL, 'Capital souscrit - appelé, non versé', NULL, 6, 57.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1013', 1, 20, ' ', NULL, 'Capital souscrit - appelé, versé', NULL, 7, 58.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10131', 10, 21, ' ', NULL, 'Capital non amorti', NULL, 6, 59.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '10132', 10, 22, ' ', NULL, 'Capital amorti', NULL, 6, 60.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1018', 10, 23, 'Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d''opérations particulières telles que l''incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.', NULL, 'Capital souscrit soumis à des réglementations particulières', NULL, 6, 61.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '104', 10, 24, 'Le compte 104 « Primes liées au capital social » enregistre les primes d''émission, de fusion, d''apport, de conversion d''obligations en actions. A la souscription, la société émettrice de bons de souscription d''actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d''entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents. Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.', NULL, 'Primes liées au capital social', NULL, 7, 62.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '10', 1, 41, ' ', NULL, 'Capital et réserves', NULL, 7, 63.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '13', 10, 60, '13. SUBVENTIONS D''INVESTISSEMENT ET D''EQUIPEMENT
Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.
Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.
Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».
Les comptes 131 ou 138 et 139 sont soldés l''un par l''autre, lorsque le crédit du premier est égal au
débit du deuxième.', NULL, 'SUBVENTIONS D''INVESTISSEMENT', NULL, 7, 64.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1317', 10, 68, ' ', NULL, 'Entreprises et organismes privés', NULL, 6, 72.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1318', 10, 69, ' ', NULL, 'Autres', NULL, 6, 73.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '138', 10, 70, 'Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.', NULL, 'Autres subventions d''investissement (même ventilation que celle du compte 131)', NULL, 6, 74.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '139', 10, 71, 'Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».', NULL, 'Subventions d''investissement inscrites au compte de résultat', NULL, 7, 75.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1391', 10, 72, ' ', NULL, 'Subventions d''équipement', NULL, 7, 76.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13911', 10, 73, ' ', NULL, 'État', NULL, 6, 77.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13912', 10, 74, ' ', NULL, 'Régions', NULL, 6, 78.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13913', 10, 75, ' ', NULL, 'Départements', NULL, 6, 79.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13914', 10, 76, ' ', NULL, 'Communes', NULL, 6, 80.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13915', 10, 77, ' ', NULL, 'Collectivités publiques', NULL, 6, 81.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13916', 10, 78, ' ', NULL, 'Entreprises publiques', NULL, 6, 82.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13917', 10, 79, ' ', NULL, 'Entreprises et organismes privés', NULL, 6, 83.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '13918', 10, 80, ' ', NULL, 'Autres', NULL, 6, 84.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1398', 10, 81, ' ', NULL, 'Autres subventions d''investissement (même ventilation que celle du compte 1391)', NULL, 6, 85.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '14', 10, 82, ' ', NULL, 'PROVISIONS REGLEMENTEES', NULL, 7, 86.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '142', 10, 83, ' ', NULL, 'Provisions réglementées relatives aux immobilisations', NULL, 7, 87.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1423', 10, 84, ' ', NULL, 'Provisions pour reconstitution des gisements miniers et pétroliers', NULL, 6, 88.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1424', 10, 85, ' ', NULL, 'Provisions pour investissement (participation des salariés)', NULL, 6, 89.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '143', 10, 86, ' ', NULL, 'Provisions réglementées relatives aux stocks', NULL, 1, 90.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1431', 10, 87, ' ', NULL, 'Hausse des prix', NULL, 6, 91.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1432', 10, 88, ' ', NULL, 'Fluctuation des cours', NULL, 6, 92.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '129', 8, 59, ' ', NULL, 'Résultat de l''exercice (perte)', NULL, 6, 45.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '144', 10, 89, ' ', NULL, 'Provisions réglementées relatives aux autres éléments de l''actif', NULL, 6, 93.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1061', 10, 38, ' ', NULL, 'Réserve légale', NULL, 7, 22.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '145', 10, 90, ' ', NULL, 'Amortissements dérogatoires', NULL, 6, 94.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '146', 10, 91, ' ', NULL, 'Provision spéciale de réévaluation', NULL, 6, 95.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '147', 10, 92, ' ', NULL, 'Plus-values réinvesties', NULL, 6, 96.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '148', 10, 93, ' ', NULL, 'Autres provisions réglementées', NULL, 6, 97.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '15', 10, 94, ' ', NULL, 'PROVISIONS POUR RISQUES ET CHARGES', NULL, 7, 98.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '151', 10, 95, 'Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les
risques identifiés inhérents à l''activité de l''entité tels que ceux résultant des garanties données aux
clients ou des opérations traitées en monnaies étrangères.', NULL, 'Provisions pour risques', NULL, 7, 99.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1511', 10, 96, ' ', NULL, 'Provisions pour litiges', NULL, 6, 100.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1512', 10, 97, ' ', NULL, 'Provisions pour garanties données aux clients', NULL, 6, 101.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1513', 10, 98, ' ', NULL, 'Provisions pour pertes sur marchés à terme', NULL, 6, 102.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1514', 10, 99, ' ', NULL, 'Provisions pour amendes et pénalités', NULL, 6, 103.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1515', 10, 100, ' ', NULL, 'Provisions pour pertes de change', NULL, 6, 104.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1516', 10, 101, ' ', NULL, 'Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)', NULL, 6, 105.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1518', 10, 102, ' ', NULL, 'Autres provisions pour risques', NULL, 6, 106.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '153', 10, 103, 'Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du
CRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales
ou contractuelles conférant au personnel des droits à la retraite ou d''autres avantages postérieurs à
l''emploi (assurance vie, couverture médicale).', NULL, 'Provisions pour pensions et obligations similaires', NULL, 6, 107.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '154', 10, 104, 'Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les
provisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que
l''arrêt d''une branche d''activité ou la fermeture d''un site.', NULL, 'Provisions pour restructurations (Règlement n° 2000-06 du CRC)', NULL, 6, 108.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '155', 10, 105, 'Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent
à la charge probable d''impôts rattachable à l''exercice mais différée dans le temps et dont la prise en
compte définitive dépend des résultats futurs.', NULL, 'Provisions pour impôts', NULL, 6, 109.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '157', 10, 106, 'Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les
provisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère
annuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être
supportées par le seul exercice au cours duquel elles sont engagées.
Lors de la constitution d''une provision pour risques et charges, le compte de provisions est crédité
par le débit :
- du compte 681 « Dotations aux amortissements et aux provisions - Charges
d''exploitation », lorsqu''elle concerne l''exploitation ;
- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »
lorsqu''elle affecte l''activité financière de l''entité ;
- du compte 687 « Dotations aux amortissements et aux provisions - Charges
exceptionnelles » lorsqu''elle a un caractère exceptionnel.
Il est réajusté à la fin de chaque exercice par :
- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de
la provision est augmenté ;
- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les
produits d''exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits
financiers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,
lorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou
partie, sans objet.
Lors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement
constituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge
intervenue est inscrite au compte intéressé de la classe 6.', NULL, 'Provisions pour charges à répartir sur plusieurs exercices', NULL, 7, 110.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '158', 10, 108, ' ', NULL, 'Autres provisions pour charges', NULL, 7, 112.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1581', 10, 109, ' ', NULL, 'Provisions pour remises en état (Règlement n° 2000-06 du CRC)', NULL, 6, 113.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '16', 10, 110, 'Le compte 16 « Emprunts et dettes assimilées » enregistre d''une part les emprunts, d''autre part les
dettes financières assimilées à des emprunts, à l''exception de celles enregistrées au compte 17
« Dettes rattachées à des participations ».', NULL, 'EMPRUNTS ET DETTES ASSIMILEES', NULL, 7, 114.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '161', 10, 111, ' ', NULL, 'Emprunts obligataires convertibles', NULL, 6, 115.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '163', 10, 112, ' ', NULL, 'Autres emprunts obligataires', NULL, 6, 116.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '164', 10, 113, ' ', NULL, 'Emprunts auprès des établissements de crédit', NULL, 6, 117.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '165', 10, 114, ' ', NULL, 'Dépôts et cautionnements reçus', NULL, 7, 118.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1651', 10, 115, ' ', NULL, 'Dépôts', NULL, 6, 119.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1655', 10, 116, ' ', NULL, 'Cautionnements', NULL, 6, 120.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '166', 10, 117, ' ', NULL, 'Participation des salariés aux résultats', NULL, 7, 121.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1661', 10, 118, ' ', NULL, 'Comptes bloqués', NULL, 6, 122.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1662', 10, 119, ' ', NULL, 'Fonds de participation', NULL, 6, 123.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '167', 10, 120, ' ', NULL, 'Emprunts et dettes assortis de conditions particulières', NULL, 7, 124.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1671', 10, 121, ' ', NULL, 'Émissions de titres participatifs', NULL, 6, 125.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1674', 10, 122, ' ', NULL, 'Avances conditionnées de l''État', NULL, 6, 126.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '1675', 10, 123, ' ', NULL, 'Emprunts participatifs', NULL, 6, 127.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '168', 10, 124, ' ', NULL, 'Autres emprunts et dettes assimilées', NULL, 7, 128.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1681', 10, 125, ' ', NULL, 'Autres emprunts', NULL, 6, 129.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1685', 10, 126, ' ', NULL, 'Rentes viagères capitalisées', NULL, 6, 130.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1687', 10, 127, ' ', NULL, 'Autres dettes', NULL, 6, 131.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1688', 10, 128, ' ', NULL, 'Intérêts courus', NULL, 7, 132.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1312', 10, 63, ' ', NULL, 'Régions', NULL, 6, 67.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '16881', 10, 129, ' ', NULL, 'Sur emprunts obligataires convertibles', NULL, 6, 133.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '16883', 10, 130, ' ', NULL, 'Sur autres emprunts obligataires', NULL, 6, 134.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '16884', 10, 131, ' ', NULL, 'Sur emprunts auprès des établissements de crédit', NULL, 6, 135.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '16885', 10, 132, ' ', NULL, 'Sur dépôts et cautionnements reçus', NULL, 6, 136.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '16886', 10, 133, ' ', NULL, 'Sur participation des salariés aux résultats', NULL, 6, 137.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '16887', 10, 134, ' ', NULL, 'Sur emprunts et dettes assortis de conditions particulières', NULL, 6, 138.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '16888', 10, 135, ' ', NULL, 'Sur autres emprunts et dettes assimilées', NULL, 6, 139.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '169', 10, 136, ' ', NULL, 'Primes de remboursement des obligations', NULL, 6, 140.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '17', 10, 137, ' ', NULL, 'DETTES RATTACHEES A DES PARTICIPATIONS', NULL, 7, 141.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '171', 10, 138, ' ', NULL, 'Dettes rattachées à des participations (groupe)', NULL, 6, 142.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '174', 10, 139, ' ', NULL, 'Dettes rattachées à des participations (hors groupe)', NULL, 6, 143.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '178', 10, 140, ' ', NULL, 'Dettes rattachées à des sociétés en participation', NULL, 7, 144.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1781', 10, 141, ' ', NULL, 'Principal', NULL, 6, 145.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '1788', 10, 142, ' ', NULL, 'Intérêts courus', NULL, 6, 146.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '18', 10, 143, ' ', NULL, 'COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION', NULL, 7, 147.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '181', 10, 144, ' ', NULL, 'Comptes de liaison des établissements', NULL, 6, 148.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '186', 10, 145, ' ', NULL, 'Biens et prestations de services échangés entre établissements (charges)', NULL, 6, 149.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '187', 10, 146, ' ', NULL, 'Biens et prestations de services échangés entre établissements (produits)', NULL, 6, 150.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '188', 10, 147, ' ', NULL, 'Comptes de liaison des sociétés en participation', NULL, 6, 151.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '156', 10, 148, 'Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement
n° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées
par les concessionnaires de service public.', NULL, 'Provisions pour renouvellement des immobilisations (entreprises concessionnaires)', NULL, 7, 152.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '20', 1, 149, ' ', NULL, 'IMMOBILISATIONS INCORPORELLES', NULL, 7, 153.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '201', 9, 150, 'Le compte 201 « Frais d''établissement » enregistre les frais d''établissement soit directement, soit par l''intermédiaire du compte 72 « Production immobilisée ».', NULL, 'Frais d''établissement', NULL, 7, 154.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2011', 1, 151, ' ', NULL, 'Frais de constitution', NULL, 6, 155.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2012', 9, 152, ' ', NULL, 'Frais de premier établissement', NULL, 7, 156.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '20121', 9, 153, ' ', NULL, 'Frais de prospection', NULL, 6, 157.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '20122', 9, 154, ' ', NULL, 'Frais de publicité', NULL, 6, 158.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2013', 1, 155, ' ', NULL, 'Frais d''augmentation de capital et d''opérations diverses (fusions, scissions, transformations)', NULL, 6, 159.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '203', 9, 156, 'Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d''échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».', NULL, 'Frais de recherche et de développement', NULL, 6, 160.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '205', 9, 157, 'Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d''entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l''obtention de l''avantage que constitue la protection accordée, sous certaines conditions, au titulaire d''une concession, à l''inventeur, à l''auteur ou au bénéficiaire du droit d''exploitation d''un brevet, d''une licence, d''une marque, d''un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d''acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d''émission ».', NULL, 'Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', NULL, 6, 161.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '206', 9, 158, 'Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l''acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.', NULL, 'Droit au bail', NULL, 6, 162.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '207', 9, 159, 'Le compte 207 « Fonds commercial » enregistre l''acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l''objet d''une évaluation et d''une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d''activité de l''entité. Ces éléments ne bénéficient pas nécessairement d''une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.', NULL, 'Fonds commercial', NULL, 6, 163.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '208', 9, 160, ' ', NULL, 'Autres immobilisations incorporelles', NULL, 6, 164.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '21', 9, 161, ' ', NULL, 'IMMOBILISATIONS CORPORELLES', NULL, 7, 165.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '211', 9, 162, 'Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l''entité n''est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d''utilisation de l''espace situé au-dessus d''un sol dont l''entité n''est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d''autrui.', NULL, 'Terrains', NULL, 7, 166.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2111', 9, 163, ' ', NULL, 'Terrains nus', NULL, 6, 167.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2112', 1, 164, ' ', NULL, 'Terrains aménagés', NULL, 6, 168.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2113', 9, 165, ' ', NULL, 'Sous-sols et sur-sols', NULL, 6, 169.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2114', 9, 166, ' ', NULL, 'Terrains de gisement', NULL, 7, 170.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21141', 9, 167, ' ', NULL, 'Carrières', NULL, 6, 171.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2115', 1, 168, ' ', NULL, 'Terrains bâtis', NULL, 7, 172.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21151', 9, 169, ' ', NULL, 'Ensembles immobiliers industriels (A, B...)', NULL, 6, 173.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21155', 9, 170, ' ', NULL, 'Ensembles immobiliers administratifs et commerciaux (A, B...)', NULL, 6, 174.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21158', 9, 171, ' ', NULL, 'Autres ensembles immobiliers', NULL, 7, 175.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '211581', 9, 172, ' ', NULL, 'affectés aux opérations professionnelles (A, B...)', NULL, 6, 176.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '211588', 9, 173, ' ', NULL, 'affectés aux opérations non professionnelles (A, B...)', NULL, 6, 177.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2116', 9, 174, ' ', NULL, 'Compte d''ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)', NULL, 6, 178.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '212', 9, 175, 'Les dépenses faites en vue de l''aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».', NULL, 'Agencements et aménagements de terrains (même ventilation que celle du compte 211)', NULL, 6, 179.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '213', 9, 176, 'Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d''infrastructure.', NULL, 'Constructions', NULL, 7, 180.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2131', 9, 177, ' ', NULL, 'Bâtiments', NULL, 7, 181.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21311', 9, 178, ' ', NULL, 'Ensembles immobiliers industriels (A, B...)', NULL, 6, 182.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21315', 9, 179, ' ', NULL, 'Ensembles immobiliers administratifs et commerciaux (A, B...)', NULL, 6, 183.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21318', 1, 180, ' ', NULL, 'Autres ensembles immobiliers', NULL, 7, 184.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '213181', 9, 181, ' ', NULL, 'affectés aux opérations professionnelles (A, B...)', NULL, 6, 185.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '213188', 1, 182, ' ', NULL, 'affectés aux opérations non professionnelles (A, B...)', NULL, 6, 186.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2135', 9, 183, ' ', NULL, 'Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)', NULL, 6, 187.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2138', 9, 184, ' ', NULL, 'Ouvrages d''infrastructure', NULL, 7, 188.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21381', 9, 185, ' ', NULL, 'Voies de terre', NULL, 6, 189.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21382', 9, 186, ' ', NULL, 'Voies de fer', NULL, 6, 190.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21383', 9, 187, ' ', NULL, 'Voies d''eau', NULL, 6, 191.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21384', 9, 188, ' ', NULL, 'Barrages', NULL, 6, 192.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21385', 9, 189, ' ', NULL, 'Pistes d''aérodromes', NULL, 6, 193.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '214', 9, 190, 'Le compte 214 enregistre la valeur des constructions édifiées sur le sol d''autrui. Il comprend les mêmes subdivisions que le compte 213.', NULL, 'Constructions sur sol d''autrui (même ventilation que celle du compte 213)', NULL, 6, 194.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '215', 9, 191, ' ', NULL, 'Installations techniques, matériels et outillage industriels', NULL, 7, 195.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2151', 9, 192, ' ', NULL, 'Installations complexes spécialisées', NULL, 7, 196.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21511', 9, 193, ' ', NULL, 'sur sol propre', NULL, 6, 197.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21514', 9, 194, ' ', NULL, 'sur sol d''autrui', NULL, 6, 198.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2153', 9, 195, ' ', NULL, 'Installations à caractère spécifique', NULL, 7, 199.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21531', 9, 196, ' ', NULL, 'sur sol propre', NULL, 6, 200.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '21534', 9, 197, ' ', NULL, 'sur sol d''autrui', NULL, 6, 201.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2154', 9, 198, ' ', NULL, 'Matériel industriel', NULL, 6, 202.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2155', 9, 199, ' ', NULL, 'Outillage industriel', NULL, 6, 203.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2157', 9, 200, ' ', NULL, 'Agencements et aménagements du matériel et outillage industriels', NULL, 6, 204.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '218', 9, 201, 'Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l''entité lorsqu''elle n''est pas propriétaire de ces éléments, c''est-à-dire, lorsqu''ls sont incorporés dans des immobilisations dont elle n''est pas propriétaire ou sur lesquelles elle ne dispose d''aucun autre droit réel.', NULL, 'Autres immobilisations corporelles', NULL, 7, 205.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2181', 9, 202, ' ', NULL, 'Installations générales, agencements, aménagements divers', NULL, 6, 206.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2182', 9, 203, ' ', NULL, 'Matériel de transport', NULL, 6, 207.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2183', 9, 204, ' ', NULL, 'Matériel de bureau et matériel informatique', NULL, 6, 208.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2184', 9, 205, ' ', NULL, 'Mobilier', NULL, 6, 209.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2185', 9, 206, ' ', NULL, 'Cheptel', NULL, 6, 210.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2186', 9, 207, ' ', NULL, 'Emballages récupérables', NULL, 6, 211.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '22', 1, 208, 'Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.', NULL, 'IMMOBILISATIONS MISES EN CONCESSION', NULL, 6, 212.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '23', 1, 209, 'Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.', NULL, 'IMMOBILISATIONS EN COURS', NULL, 7, 213.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '231', 1, 210, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', NULL, 'Immobilisations corporelles en cours', NULL, 7, 214.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2312', 1, 211, ' ', NULL, 'Terrains', NULL, 6, 215.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2313', 1, 212, ' ', NULL, 'Constructions', NULL, 6, 216.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2315', 1, 213, ' ', NULL, 'Installations techniques, matériel et outillage industriels', NULL, 6, 217.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2318', 1, 214, ' ', NULL, 'Autres immobilisations corporelles', NULL, 6, 218.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '272', 1, 243, ' ', NULL, 'Titres immobilisés (droit de créance)', NULL, 7, 247.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2721', 1, 244, ' ', NULL, 'Obligations', NULL, 6, 248.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '232', 1, 215, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', NULL, 'Immobilisations incorporelles en cours', NULL, 6, 219.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '237', 1, 216, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', NULL, 'Avances et acomptes versés sur immobilisations incorporelles', NULL, 6, 220.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '238', 1, 217, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', NULL, 'Avances et acomptes versés sur commandes d''immobilisations corporelles', NULL, 7, 221.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2382', 1, 218, ' ', NULL, 'Terrains', NULL, 6, 222.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2383', 1, 219, ' ', NULL, 'Constructions', NULL, 6, 223.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2385', 1, 220, ' ', NULL, 'Installations techniques, matériel et outillage industriels', NULL, 6, 224.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '25', 1, 222, ' ', NULL, 'PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES', NULL, 6, 226.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '261', 1, 224, 'Le compte 261 « Titres de participation » est débité de la valeur d''apport ou du coût d''acquisition,
par le crédit, suivant le cas :
- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;
- du compte 404 « Fournisseurs d''immobilisations » ou du compte 269 « Versements
restant à effectuer sur titres de participation non libérés » ou des comptes financiers.
Il est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des
éléments d''actif cédés ».', NULL, 'Titres de participation', NULL, 7, 228.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '266', 1, 227, 'Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de
l''acquisition des parts d''un G.I.E. Si le G.I.E. n''a pas de capital, le compte 266 est débité pour
mémoire.', NULL, 'Autres formes de participation', NULL, 6, 231.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '267', 1, 228, 'Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l''occasion
de prêts octroyés à des entités dans lesquelles le prêteur détient une participation.
Les avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d''une subdivision du
compte 267 « Avances consolidables ».
Dans le cas où la souscription à une partie du capital d''une société entraîne ultérieurement, pour le
souscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au
capital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267
intitulée « Versements représentatifs d''apports non capitalisés (appel de fonds) ». Il en est ainsi, par
exemple, en matière immobilière.', NULL, 'Créances rattachées à des participations', NULL, 7, 232.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2674', 1, 230, ' ', NULL, 'Créances rattachées à des participations (hors groupe)', NULL, 6, 234.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2675', 1, 231, ' ', NULL, 'Versements représentatifs d''apports non capitalisés (appel de fonds)', NULL, 6, 235.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2676', 1, 232, ' ', NULL, 'Avances consolidables', NULL, 6, 236.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2677', 1, 233, ' ', NULL, 'Autres créances rattachées à des participations', NULL, 6, 237.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2678', 1, 234, ' ', NULL, 'Intérêts courus', NULL, 6, 238.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '268', 1, 235, 'Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du
compte 458 « Associés '' Opérations faites en commun ou en GIE », des droits que l''entité
coparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en
participation.
Le compte 268 est crédité par le débit du compte 458 lors de la consommation des biens
immobilisés.
Les intérêts courus à la fin de l''exercice sont inscrits dans des subdivisions des comptes 267 et 268.', NULL, 'Créances rattachées à des sociétés en participation', NULL, 7, 239.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2681', 1, 236, ' ', NULL, 'Principal', NULL, 6, 240.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2688', 1, 237, ' ', NULL, 'Intérêts courus', NULL, 6, 241.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '269', 1, 238, 'Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est
crédité du montant des versements restant à effectuer sur les titres de participation non libérés par le
débit du compte 261 « Titres de participation ».', NULL, 'Versements restant à effectuer sur titres de participation non libérés', NULL, 6, 242.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '27', 1, 239, ' ', NULL, 'AUTRES IMMOBILISATIONS FINANCIERES', NULL, 7, 243.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '271', 1, 240, ' ', NULL, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille (droit de propriété)', NULL, 7, 244.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2711', 1, 241, ' ', NULL, 'Actions', NULL, 6, 245.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2718', 1, 242, ' ', NULL, 'Autres titres', NULL, 6, 246.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2722', 1, 245, ' ', NULL, 'Bons', NULL, 6, 249.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '273', 1, 246, ' ', NULL, 'Titres immobilisés de l''activité de portefeuille', NULL, 6, 250.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '274', 1, 247, 'L''ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276
« Autres créances immobilisées » permet d''identifier la partie de ces prêts et créances qui sera
récupérée à long, moyen et court terme, ainsi que les intérêts courus.
Les titres conférant un droit de propriété donnés en nantissement ou faisant l''objet d''un blocage
temporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les
titres immobilisés de l''activité de portefeuille (droit de propriété) ».', NULL, 'Prêts', NULL, 7, 251.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2741', 1, 248, ' ', NULL, 'Prêts participatifs', NULL, 6, 252.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2742', 1, 249, ' ', NULL, 'Prêts aux associés', NULL, 6, 253.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2743', 1, 250, ' ', NULL, 'Prêts au personnel', NULL, 6, 254.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2748', 1, 251, ' ', NULL, 'Autres prêts', NULL, 6, 255.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '275', 1, 252, ' ', NULL, 'Dépôts et cautionnements versés', NULL, 7, 256.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2751', 1, 253, ' ', NULL, 'Dépôts', NULL, 6, 257.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2755', 1, 254, ' ', NULL, 'Cautionnements', NULL, 6, 258.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '276', 1, 255, ' ', NULL, 'Autres créances immobilisées', NULL, 7, 259.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2761', 1, 256, ' ', NULL, 'Créances diverses', NULL, 6, 260.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2768', 1, 257, ' ', NULL, 'Intérêts courus', NULL, 7, 261.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '27682', 1, 258, ' ', NULL, 'Sur titres immobilisés (droit de créance)', NULL, 6, 262.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '27684', 1, 259, ' ', NULL, 'Sur prêts', NULL, 6, 263.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '27685', 1, 260, ' ', NULL, 'Sur dépôts et cautionnements', NULL, 6, 264.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '27688', 1, 261, ' ', NULL, 'Sur créances diverses', NULL, 6, 265.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '277', 1, 262, ' ', NULL, 'Actions propres ou parts propres', NULL, 7, 266.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2771', 1, 263, ' ', NULL, 'Actions propres ou parts propres', NULL, 6, 267.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2772', 1, 264, ' ', NULL, 'Actions propres ou parts propres en voie d''annulation', NULL, 6, 268.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '279', 1, 265, 'Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du
montant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du
compte 271.', NULL, 'Versements restant à effectuer sur titres immobilisés non libérés', NULL, 6, 269.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '28', 1, 266, 'Les comptes d''amortissements des immobilisations sont crédités par le débit du compte 681
« Dotations aux amortissements et aux provisions - Charges d''exploitation », du compte 686
« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687
« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour
des immobilisations non encore complètement amorties et mises au rebut.', NULL, 'AMORTISSEMENTS DES IMMOBILISATIONS', NULL, 7, 270.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '280', 1, 267, ' ', NULL, 'Amortissements des immobilisations incorporelles', NULL, 7, 271.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2801', 1, 268, ' ', NULL, 'Frais d''établissement (même ventilation que celle du compte 201)', NULL, 6, 272.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2805', 1, 270, ' ', NULL, 'Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires', NULL, 6, 274.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2807', 1, 271, ' ', NULL, 'Fonds commercial', NULL, 6, 275.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2808', 1, 272, ' ', NULL, 'Autres immobilisations incorporelles', NULL, 6, 276.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '281', 1, 273, ' ', NULL, 'Amortissements des immobilisations corporelles', NULL, 7, 277.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2811', 1, 274, ' ', NULL, 'Terrains de gisement', NULL, 6, 278.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2812', 1, 275, ' ', NULL, 'Agencements, aménagements de terrains (même ventilation que celle du compte 212)', NULL, 6, 279.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '2813', 1, 276, ' ', NULL, ' ', NULL, 1, 280.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2813', 1, 277, ' ', NULL, 'Constructions (même ventilation que celle du compte 213)', NULL, 6, 281.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2814', 1, 278, ' ', NULL, 'Constructions sur sol d''autrui (même ventilation que celle du compte 214)', NULL, 6, 282.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2815', 1, 279, ' ', NULL, 'Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)', NULL, 6, 283.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2818', 1, 280, ' ', NULL, 'Autres immobilisations corporelles (même ventilation que celle du compte 218)', NULL, 6, 284.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '282', 1, 281, ' ', NULL, 'Amortissements des immobilisations mises en concession', NULL, 6, 285.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2611', 1, 225, ' ', NULL, 'Actions', NULL, 6, 229.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2618', 1, 226, ' ', NULL, 'Autres titres', NULL, 6, 230.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '2671', 1, 229, ' ', NULL, 'Créances rattachées à des participations (groupe)', NULL, 6, 233.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '29', 1, 282, 'Lors de la constitution de dépréciations ou de l''augmentation de dépréciations déjà constituées, le
compte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux
amortissements et aux provisions - Charges d''exploitation », du compte 686 « Dotations aux
amortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux
amortissements et aux provisions - Charges exceptionnelles ».
Lors de l''annulation d''une provision devenue sans objet ou de la diminution de cette provision, le
compte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises
sur amortissements et provisions ».
A la date de cession de l''immobilisation, la dépréciation antérieurement constituée est soldée par le
crédit d''une subdivision appropriée du compte 78.', NULL, 'DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)', NULL, 7, 286.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '290', 1, 283, ' ', NULL, 'Dépréciations des immobilisations incorporelles', NULL, 7, 287.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2905', 1, 284, ' ', NULL, 'Marques, procédés, droits et valeurs similaires', NULL, 6, 288.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2906', 1, 285, ' ', NULL, 'Droit au bail', NULL, 6, 289.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2907', 1, 286, ' ', NULL, 'Fonds commercial', NULL, 6, 290.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2908', 1, 287, ' ', NULL, 'Autres immobilisations incorporelles', NULL, 6, 291.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '291', 1, 288, ' ', NULL, 'dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)', NULL, 7, 292.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2911', 1, 289, ' ', NULL, 'Terrains (autres que terrains de gisement)', NULL, 6, 293.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '292', 1, 290, ' ', NULL, 'dépréciations des immobilisations mises en concession', NULL, 6, 294.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '293', 1, 291, ' ', NULL, 'dépréciations des immobilisations en cours', NULL, 7, 295.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2931', 1, 292, ' ', NULL, 'Immobilisations corporelles en cours', NULL, 6, 296.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2932', 1, 293, ' ', NULL, 'Immobilisations incorporelles en cours', NULL, 6, 297.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '296', 1, 294, ' ', NULL, 'Provisions pour dépréciation des participations et créances rattachées à des participations', NULL, 7, 298.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2961', 1, 295, ' ', NULL, 'Titres de participation', NULL, 6, 299.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2966', 1, 296, ' ', NULL, 'Autres formes de participation', NULL, 6, 300.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2967', 1, 297, ' ', NULL, 'Créances rattachées à des participations (même ventilation que celle du compte 267)', NULL, 6, 301.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2968', 1, 298, ' ', NULL, 'Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)', NULL, 6, 302.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '297', 1, 299, ' ', NULL, 'Provisions pour dépréciation des autres immobilisations financières', NULL, 7, 303.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2971', 1, 300, ' ', NULL, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)', NULL, 6, 304.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2972', 1, 301, ' ', NULL, 'Titres immobilisés - droit de créance (même ventilation que celle du compte 272)', NULL, 6, 305.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2973', 1, 302, ' ', NULL, 'Titres immobilisés de l''activité de portefeuille', NULL, 6, 306.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2974', 1, 303, ' ', NULL, 'Prêts (même ventilation que celle du compte 274)', NULL, 6, 307.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2975', 1, 304, ' ', NULL, 'Dépôts et cautionnements versés (même ventilation que celle du compte 275)', NULL, 6, 308.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '2976', 1, 305, ' ', NULL, 'Autres créances immobilisées (même ventilation que celle du compte 276)', NULL, 6, 309.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '31', 1, 306, 'Les comptes 31 « Matières premières (et fournitures)', NULL, 'MATIERES PREMIERES (ET FOURNITURES)', NULL, 7, 310.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '311', 1, 307, ' ', NULL, 'Matières (ou groupe) A', NULL, 6, 311.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '312', 1, 308, ' ', NULL, 'Matières (ou groupe) B', NULL, 6, 312.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '317', 1, 309, ' ', NULL, 'Fournitures A, B, C, ...', NULL, 6, 313.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '32', 1, 310, '32 « Autres approvisionnements »', NULL, 'AUTRES APPROVISIONNEMENTS', NULL, 7, 314.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '321', 1, 311, ' ', NULL, 'Matières consommables', NULL, 7, 315.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3211', 1, 312, ' ', NULL, 'Matières (ou groupe) C', NULL, 6, 316.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3212', 1, 313, ' ', NULL, 'Matières (ou groupe) D', NULL, 6, 317.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '322', 1, 314, ' ', NULL, 'Fournitures consommables', NULL, 7, 318.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3222', 1, 316, ' ', NULL, 'Produits d''entretien', NULL, 6, 320.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3223', 1, 317, ' ', NULL, 'Fournitures d''atelier et d''usine', NULL, 6, 321.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3224', 1, 318, ' ', NULL, 'Fournitures de magasin', NULL, 6, 322.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3225', 1, 319, ' ', NULL, 'Fournitures de bureau', NULL, 6, 323.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '326', 1, 320, ' ', NULL, 'Emballages', NULL, 7, 324.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3261', 1, 321, ' ', NULL, 'Emballages perdus', NULL, 6, 325.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3265', 1, 322, ' ', NULL, 'Emballages récupérables non identifiables', NULL, 6, 326.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3267', 1, 323, ' ', NULL, 'Emballages à usage mixte', NULL, 6, 327.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '33', 1, 324, 'Les comptes 33 « En-cours de production de biens', NULL, 'EN-COURS DE PRODUCTION DE BIENS', NULL, 7, 328.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '331', 1, 325, ' ', NULL, 'Produits en cours', NULL, 7, 329.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3311', 1, 326, ' ', NULL, 'Produits en cours P 1', NULL, 6, 330.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3312', 1, 327, ' ', NULL, 'Produits en cours P 2', NULL, 6, 331.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '335', 1, 328, ' ', NULL, 'Travaux en cours', NULL, 7, 332.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3351', 1, 329, ' ', NULL, 'Travaux en cours T 1', NULL, 6, 333.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3352', 1, 330, ' ', NULL, 'Travaux en cours T 2', NULL, 1, 334.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '34', 1, 331, '34 « En-cours de production de services »', NULL, 'EN-COURS DE PRODUCTION DE SERVICES', NULL, 7, 335.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '341', 1, 332, ' ', NULL, 'Études en cours', NULL, 7, 336.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3411', 1, 333, ' ', NULL, 'Études en cours E 1', NULL, 6, 337.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3412', 1, 334, ' ', NULL, 'Études en cours E 2', NULL, 6, 338.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '345', 1, 335, ' ', NULL, 'Prestations de services en cours', NULL, 7, 339.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3451', 1, 336, ' ', NULL, 'Prestations de services S 1', NULL, 6, 340.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3452', 1, 337, ' ', NULL, 'Prestations de services S 2', NULL, 6, 341.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '35', 1, 338, '35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133
« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de
services », 7135 « Variation des stocks de produits ».', NULL, 'STOCKS DE PRODUITS', NULL, 7, 342.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '351', 1, 339, ' ', NULL, 'Produits intermédiaires', NULL, 7, 343.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3511', 1, 340, ' ', NULL, 'Produits intermédiaires (ou groupe) A', NULL, 6, 344.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3512', 1, 341, ' ', NULL, 'Produits intermédiaires (ou groupe) B', NULL, 6, 345.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '355', 1, 342, ' ', NULL, 'Produits finis', NULL, 7, 346.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3551', 1, 343, ' ', NULL, 'Produits finis (ou groupe) A', NULL, 6, 347.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3552', 1, 344, ' ', NULL, 'Produits finis (ou groupe) B', NULL, 7, 348.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '358', 1, 345, ' ', NULL, 'Produits résiduels (ou matières de récupération)', NULL, 7, 349.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3581', 1, 346, ' ', NULL, 'Déchets', NULL, 6, 350.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3585', 1, 347, ' ', NULL, 'Rebuts', NULL, 6, 351.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3586', 1, 348, ' ', NULL, 'Matières de récupération', NULL, 6, 352.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '40971', 1, 393, ' ', NULL, 'Fournisseurs d''exploitation', NULL, 6, 397.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '40974 ', 1, 394, ' ', NULL, 'Fournisseurs d''immobilisations', NULL, 6, 398.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4098', 1, 395, ' ', NULL, 'Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus', NULL, 6, 399.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '36', 1, 349, 'Le compte 36 « Stocks provenant d''immobilisations » peut enregistrer en cours d''exercice les
entrées en stocks d''éléments démontés ou récupérés sur des immobilisations corporelles. Il est
débité par le crédit du compte 21 « Immobilisations corporelles ». En fin d''exercice, le compte 36
est soldé par le débit du compte 603 « Variation des stocks (approvisionnements et
marchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au
débit des comptes appropriés de la classe 3 par le crédit du compte 603.', NULL, '(compte à ouvrir, le cas échéant, sous l''intitulé « stocks provenant d''immobilisations »)', NULL, 6, 353.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '37', 1, 350, ' ', NULL, 'STOCKS DE MARCHANDISES', NULL, 7, 354.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '371', 1, 351, ' ', NULL, 'Marchandises (ou groupe) A', NULL, 6, 355.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '372', 1, 352, ' ', NULL, 'Marchandises (ou groupe) B', NULL, 6, 356.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '38', 1, 353, ' ', NULL, '(lorsque l''entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d''acheminement, mis en dépôt ou donnés en consignation)', NULL, 6, 357.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '39', 1, 354, 'Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont
créditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux
provisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.
Elles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur
amortissements et provisions » du montant des provisions ou de leur quote-part devenues sans
objet.', NULL, 'PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS', NULL, 7, 358.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '391', 1, 355, ' ', NULL, 'Provisions pour dépréciation des matières premières (et fournitures)', NULL, 7, 359.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3911', 1, 356, ' ', NULL, 'Matières (ou groupe) A', NULL, 6, 360.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3912', 1, 357, ' ', NULL, 'Matières (ou groupe) B', NULL, 6, 361.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3917', 1, 358, ' ', NULL, 'Fournitures A, B, C, ...', NULL, 6, 362.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '392', 1, 359, ' ', NULL, 'Provisions pour dépréciation des autres approvisionnements', NULL, 7, 363.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3921', 1, 360, ' ', NULL, 'Matières consommables (même ventilation que celle du compte 321)', NULL, 6, 364.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3922', 1, 361, ' ', NULL, 'Fournitures consommables (même ventilation que celle du compte 322)', NULL, 6, 365.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3926', 1, 362, ' ', NULL, 'Emballages (même ventilation que celle du compte 326)', NULL, 6, 366.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '393', 1, 363, ' ', NULL, 'Provisions pour dépréciation des en-cours de production de biens', NULL, 7, 367.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3931', 1, 364, ' ', NULL, 'Produits en cours (même ventilation que celle du compte 331)', NULL, 6, 368.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3935', 1, 365, ' ', NULL, 'Travaux en cours (même ventilation que celle du compte 335)', NULL, 6, 369.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '394', 1, 366, ' ', NULL, 'Provisions pour dépréciation des en-cours de production de services', NULL, 7, 370.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3941', 1, 367, ' ', NULL, 'Études en cours (même ventilation que celle du compte 341)', NULL, 6, 371.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3945', 1, 368, ' ', NULL, 'Prestations de services en cours (même ventilation que celle du compte 345)', NULL, 6, 372.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '395', 1, 369, ' ', NULL, 'Provisions pour dépréciation des stocks de produits', NULL, 7, 373.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '3951', 1, 370, ' ', NULL, 'Produits intermédiaires (même ventilation que celle du compte 351)', NULL, 6, 374.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '40', 1, 375, ' ', NULL, 'FOURNISSEURS ET COMPTES RATTACHES', NULL, 1, 379.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '400', 1, 376, ' ', NULL, 'Fournisseurs et Comptes rattachés', NULL, 6, 380.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '401', 1, 377, 'Le compte 401 « Fournisseurs » est crédité du montant des factures d''achats de biens ou de
prestations de services par le débit :
- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par
l''entité ;', NULL, 'Fournisseurs', NULL, 7, 381.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4017', 1, 379, ' ', NULL, 'Fournisseurs - Retenues de garantie', NULL, 6, 383.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '403', 1, 380, ' ', NULL, 'Fournisseurs - Effets à payer', NULL, 6, 384.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '404', 1, 381, ' ', NULL, 'Fournisseurs d''immobilisations', NULL, 7, 385.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4041', 1, 382, ' ', NULL, 'Fournisseurs - Achats d''immobilisations', NULL, 6, 386.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4047', 1, 383, ' ', NULL, 'Fournisseurs d''immobilisations - Retenues de garantie', NULL, 6, 387.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '405', 1, 384, ' ', NULL, 'Fournisseurs d''immobilisations - Effets à payer', NULL, 6, 388.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '408', 1, 385, ' ', NULL, 'Fournisseurs - Factures non parvenues', NULL, 7, 389.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4084', 1, 387, ' ', NULL, 'Fournisseurs d''immobilisations', NULL, 6, 391.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4088', 1, 388, ' ', NULL, 'Fournisseurs - Intérêts courus', NULL, 6, 392.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '409', 1, 389, ' ', NULL, 'Fournisseurs débiteurs', NULL, 7, 393.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4091', 1, 390, 'Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le
débit du compte 401 et éventuellement du compte 404 après réception de la facture par l''entité. Il
est débité, lors du paiement par l''entité d''avances sur commandes passées auprès des fournisseurs,
par le crédit d''un compte de trésorerie. Les avances et acomptes versés sur commandes
d''immobilisations inscrites en cours d''exercice au compte 4091 sont virés en fin d''exercice aux
comptes 237 ou 238.
Le compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le
crédit du compte 401 lors de la consignation par les fournisseurs à l''entité d''emballages ou de
matériel, pour le montant de la consignation.
Il est crédité :
- par le débit du compte 401 lorsque l''entité rend les emballages ou le matériel au prix de
la consignation ;
- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque
l''entité décide de conserver les emballages ou le matériel consignés ;
- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur
emballages » si la reprise se fait pour un montant inférieur à celui de la consignation.
Les soldes débiteurs des comptes fournisseurs d''exploitation et d''immobilisations autres que 4091,
4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».', NULL, 'Fournisseurs - Avances et acomptes versés sur commandes', NULL, 6, 394.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4096', 1, 391, 'du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;', NULL, 'Fournisseurs - Créances pour emballages et matériel à rendre', NULL, 6, 395.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4097', 1, 392, ' ', NULL, 'Fournisseurs - Autres avoirs', NULL, 7, 396.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '41', 1, 396, 'Les créances liées à la vente de biens ou services rattachés au cycle d''exploitation de l''entité sont
enregistrées au compte 41 « Clients et comptes rattachés ».
Le compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations
de services par le crédit :
- de l''une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de
services, marchandises » pour le montant hors taxes collectées ;
- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;
- du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».
Le compte 411 est crédité par le débit :
- d''un compte de trésorerie lors des règlements reçus des clients ;
- de l''une des subdivisions du compte 70 pour le montant des factures d''avoir établies par
l''entité lors du retour de marchandises par les clients ;
- du compte 413 « Clients - Effets à recevoir » lors de l''acceptation par les clients d''une
lettre de change ou de la réception d''un billet à ordre ;
- du compte 709 « Rabais, remises et ristournes accordées par l''entreprise » pour le
montant des réductions sur ventes accordées aux clients hors factures ;
- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce
dernier.', NULL, 'CLIENTS ET COMPTES RATTACHES', NULL, 7, 400.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '410', 1, 397, ' ', NULL, 'Clients et Comptes rattachés', NULL, 6, 401.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '411', 1, 398, ' ', NULL, 'Clients', NULL, 7, 402.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4111', 1, 399, ' ', NULL, 'Clients - Ventes de biens ou de prestations de services', NULL, 6, 403.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4117', 1, 400, 'Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des
retenues effectuées par les clients sur le prix convenu, jusqu''à l''échéance du terme de garantie
prévu ; en contrepartie, le compte du client est crédité.', NULL, 'Clients - Retenues de garantie', NULL, 6, 404.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '413', 1, 401, 'Le compte 413 est débité par le crédit du compte 411 au moment de l''entrée des effets en
portefeuille. Ce compte est crédité, à l''échéance de l''effet ou à la date de l''escompte, par le débit :
- d''un compte de trésorerie ;
- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de
financement (escompte, ...) ».', NULL, 'Clients - Effets à recevoir', NULL, 6, 405.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '416', 1, 402, 'Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le
montant total des créances que l''entité possède à l''encontre de clients dont la solvabilité apparaît
douteuse ou avec lesquels l''entité est en litige.', NULL, 'Clients douteux ou litigieux', NULL, 6, 406.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '418', 1, 403, 'Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période
comptable, du montant, taxes comprises, des créances imputables à la période close et pour
lesquelles les pièces justificatives n''ont pas encore été établies, par le crédit des comptes concernés
des classes 4 et 7.
A l''ouverture de la période suivante, ces écritures sont contre-passées.
Toutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte
411 lors de l''établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux
comptes intéressés', NULL, 'Clients - Produits non encore facturés', NULL, 7, 407.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4196', 1, 408, 'Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes
facturées par l''entité à ses clients au titre des consignations d''emballages ou de matériel par le débit
du compte 411.', NULL, 'Clients - Dettes sur emballages et matériels consignés', NULL, 6, 412.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4197', 1, 409, ' ', NULL, 'Clients - Autres avoirs', NULL, 6, 413.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4198', 1, 410, ' ', NULL, 'Rabais, remises, ristournes à accorder et autres avoirs à établir', NULL, 6, 414.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '42', 1, 411, ' ', NULL, 'PERSONNEL ET COMPTES RATTACHES', NULL, 7, 415.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4011', 1, 378, ' ', NULL, 'Fournisseurs - Achats de biens et prestations de services', NULL, 6, 382.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4081', 1, 386, ' ', NULL, 'Fournisseurs', NULL, 6, 390.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '421', 1, 412, 'Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au
personnel par le débit des comptes de charges intéressés.
Il est débité :
- du montant des avances et acomptes versés au personnel par le crédit du compte 425
« Personnel '' Avances et acomptes » ;
- du montant des oppositions notifiées à l''entité à l''encontre des membres de son personnel
par le crédit du compte 427 « Personnel '' Oppositions » ;
- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43
« Sécurité sociale et autres organismes sociaux » ;
- du montant des règlements effectués au personnel par le crédit d''un compte de trésorerie.', NULL, 'Personnel - Rémunérations dues', NULL, 6, 416.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '422', 1, 413, 'Le compte 422 « Comités d''entreprise, d''établissement, '' » est crédité du montant des sommes
mises à la disposition des comités d''entreprise, d''établissement ou autres, par le débit des
subdivisions du compte 647 intitulées « Versements aux comités d''entreprise et d''établissement »,
« Versements aux comités d''hygiène et de sécurité ». Il est débité du montant des versements
effectués à ces comités par le crédit d''un compte de trésorerie.', NULL, 'Comités d''entreprises, d''établissement,...', NULL, 6, 417.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '424', 1, 414, 'Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes
attribuées aux salariés au titre de la participation aux résultats, après la date d''approbation des
comptes par l''assemblée générale ordinaire des actionnaires au cours de l''exercice suivant celui au
titre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle
est postérieure à celle de l''assemblée générale.
Selon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes
suivants :
- en cas d''attribution d''actions ou de coupures d''actions de la société par incorporation de
réserves au capital :
- 101 « Capital social », et
- 104 « Primes liées au capital social » ;

- en cas d''attribution d''actions rachetées par la société :
- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors
du rachat ;
- en cas de création d''un fonds dans l''entité :
- subdivision du compte 166 intitulée « Fonds de participation » ;
- en cas de versement à des organismes de placement étrangers à l''entité et d''achats
d''actions de sociétés d''investissement à capital variable (SICAV) ou versement au dépositaire du
fonds commun de placement, dans le cadre du plan d''épargne d''entreprise :
- compte de trésorerie concerné.
L''éventuel reliquat de fonds non attribué, par suite de l''existence d''un plafond pour chaque
bénéficiaire, est maintenu à la subdivision concernée du compte 424.
La prise en charge par l''employeur des frais de gestion de l''organe de placement gérant les fonds
déposés dans le cadre de la participation des salariés ou du plan d''épargne d''entreprise est
enregistrée au compte de charges externes 628 « Divers ».
La participation de l''employeur au plan d''épargne d''entreprise en un versement complémentaire
appelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges
sociales ».
Lorsque les fonds ne sont pas utilisés, par suite d''absence d''accord entre les employeurs et les
salariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».
Lorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes
bloqués ou des fonds', NULL, 'Participation des salariés aux résultats', NULL, 7, 418.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4246', 1, 415, ' ', NULL, 'Réserve spéciale (art. L. 442-2 du Code du travail)', NULL, 6, 419.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4248', 1, 416, ' ', NULL, 'Comptes courants', NULL, 6, 420.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4419', 1, 437, ' ', NULL, 'Avances sur subventions', NULL, 6, 441.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5124', 1, 558, ' ', NULL, 'Comptes en devises', NULL, 6, 562.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '425', 1, 417, 'Le compte 425 « Personnel '' Avances et acomptes » est débité du montant des avances et acomptes
versés au personnel, par le crédit d''un compte de trésorerie. Il est crédité, pour solde, par le débit du
compte 421.', NULL, 'Personnel - Avances et acomptes', NULL, 6, 421.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '426', 1, 418, 'Le compte 426 « Personnel '' Dépôts » est crédité du montant des sommes confiées en dépôt à
l''entité par les membres de son personnel, par le débit d''un compte de trésorerie. Il est débité, lors
du remboursement au personnel des sommes ainsi déposées, par le crédit d''un compte de trésorerie.', NULL, 'Personnel - Dépôts', NULL, 6, 422.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '427', 1, 419, 'Le compte 427 « Personnel '' Oppositions » est crédité du montant des sommes faisant l''objet
d''oppositions obtenues par des tiers à l''encontre de membres du personnel de l''entité, par le débit
du compte 421 « Personnel '' Rémunérations dues ». Il est débité du montant desdites sommes, lors
de leur versement aux tiers bénéficiaires de l''opposition, par le crédit d''un compte de trésorerie.
A la fin de l''exercice, au moment des écritures d''inventaire qui ont notamment pour objet
l''enregistrement des charges et des produits afférents à la gestion de l''exercice clos, l''entité :
- crédite les subdivisions du compte 428 « Personnel '' Charges à payer et produits à
recevoir » correspondant notamment au montant des dettes potentielles relatives aux
congés à payer et à la participation des salariés aux résultats par le débit de la subdivision
du compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés
aux résultats » ;
- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits
intéressés.', NULL, 'Personnel - Oppositions', NULL, 6, 423.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '428', 1, 420, ' ', NULL, 'Personnel - Charges à payer et produits à recevoir', NULL, 7, 424.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4282', 1, 421, ' ', NULL, 'Dettes provisionnées pour congés à payer', NULL, 6, 425.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4284', 1, 422, ' ', NULL, 'Dettes provisionnées pour participation des salariés aux résultats', NULL, 6, 426.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '4286', 1, 423, ' ', NULL, 'Autres charges à payer', NULL, 1, 427.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4287', 1, 424, ' ', NULL, 'Produits à recevoir', NULL, 6, 428.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '43', 1, 425, ' ', NULL, 'SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX', NULL, 7, 429.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '431', 1, 426, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', NULL, 'Sécurité sociale', NULL, 6, 430.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4191', 1, 407, 'Le compte 4191 « Clients '' Avances et acomptes reçus sur commandes » enregistre les avances et
acomptes reçus par l''entité sur les commandes à livrer, les travaux à exécuter ou les services à
rendre. Il est crédité par le débit d''un compte de trésorerie du montant des avances et acomptes
reçus des clients. Il est débité, après l''établissement de la facture, du montant de ces avances et
acomptes par le crédit du compte 411.', NULL, 'Clients - Avances et acomptes reçus sur commandes', NULL, 6, 411.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '437', 1, 427, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', NULL, 'Autres organismes sociaux', NULL, 6, 431.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '438', 1, 428, ' ', NULL, 'Organismes sociaux - Charges à payer et produits à recevoir', NULL, 7, 432.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4386', 1, 430, ' ', NULL, 'Autres charges à payer', NULL, 6, 434.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4387', 1, 431, ' ', NULL, 'Produits à recevoir', NULL, 6, 435.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '44', 1, 432, 'Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont
faites avec l''Etat, les collectivités publiques et les organismes internationaux à caractère officiel,
considérés en tant que puissance publique, à l''exception par conséquent des ventes et des achats qui
s''inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes
rattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.
En fin d''exercice, lorsque des subventions accordées à l''entité n''ont pas encore été perçues, le
compte 441 « Etat - Subventions à recevoir » est débité :
- du montant des subventions d''investissement à recevoir par le crédit du compte 13
« Subventions d''investissement » ;
- du montant des subventions d''exploitation à recevoir par le crédit du compte 74
« Subventions d''exploitation ».
- du montant des subventions d''équilibre à recevoir par la subdivision du compte 771
intitulée « Subventions d''équilibre ».', NULL, 'ETAT ET AUTRES COLLECTIVITES PUBLIQUES', NULL, 7, 436.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '441', 1, 433, 'Le compte 441 est crédité par le débit d''un compte de trésorerie lors de la réception des subventions
susvisées.', NULL, 'Etat - Subventions à recevoir', NULL, 7, 437.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4411', 1, 434, ' ', NULL, 'Subventions d''investissement', NULL, 6, 438.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4417', 1, 435, ' ', NULL, 'Subventions d''exploitation', NULL, 6, 439.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4418', 1, 436, ' ', NULL, 'Subventions d''équilibre', NULL, 6, 440.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '442', 1, 438, 'Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues
effectuées par l''entité pour le compte de l''Etat sur des sommes dues à des tiers par le débit de leurs
comptes.', NULL, 'État - Impôts et taxes recouvrables sur des tiers', NULL, 7, 442.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4424', 1, 439, ' ', NULL, 'Obligataires', NULL, 6, 443.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4425', 1, 440, ' ', NULL, 'Associés', NULL, 6, 444.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '443', 1, 441, 'Le compte 443 « Opérations particulières avec l''Etat » enregistre notamment les produits ou
charges résultant d''avantages accordés ou de sujétions imposées à une entité par l''Etat, les
collectivités publiques, les organismes internationaux.
La créance sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de
TVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l''Etat résultant de
la suppression de la règle du décalage d''un mois en matière de TVA ». Les intérêts courus sur cette
créance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».', NULL, 'Opérations particulières avec l''État les collectivités publiques, les organismes internationaux', NULL, 7, 445.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4431', 1, 442, ' ', NULL, 'Créances sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de T.V.A.', NULL, 6, 446.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4438', 1, 443, ' ', NULL, 'Intérêts courus sur créances figurant au compte 4431', NULL, 6, 447.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '444', 1, 444, 'Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les
bénéfices dus à l''État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du
montant des acomptes et du solde des règlements effectués au Trésor par le crédit d''un compte de
trésorerie. Le règlement de l''impôt forfaitaire annuel dû par les sociétés est comptabilisé
initialement comme une avance sur impôt au débit du compte 444 par le crédit d''un compte de
trésorerie.
Le compte 444 est également débité du montant de la créance résultant du report en arrière du
déficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».', NULL, 'État - Impôts sur les bénéfices', NULL, 6, 448.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '445', 1, 445, 'Le compte 445 « Etat - Taxes sur le chiffre d''affaires » reçoit d''une part le montant des taxes
collectées pour le compte de l''Etat, et, d''autre part, le montant des taxes à récupérer.


- des comptes 445 « Etat '' Taxes sur le chiffre d''affaires » et 447 « Autres impôts, taxes et
versements assimilés »', NULL, 'État - Taxes sur le chiffre d''affaires', NULL, 7, 449.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4452', 1, 446, 'Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA
intracommunautaire.', NULL, 'T.V.A. due intracommunautaire', NULL, 6, 450.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4455', 1, 447, ' ', NULL, 'Taxes sur le chiffre d''affaires à décaisser', NULL, 7, 451.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44551', 1, 448, ' ', NULL, 'T.V.A. à décaisser', NULL, 6, 452.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44558', 1, 449, ' ', NULL, 'Taxes assimilées à la T.V.A.', NULL, 6, 453.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4456', 1, 450, 'du compte 4456 « Taxes sur le chiffre d''affaires déductibles » pour le montant des taxes
récupérables par l''entité.


La TVA déductible sur achats de biens et services constitue une créance sur le Trésor public
enregistrée au débit du compte 4456 « Taxes sur le chiffre d''affaires déductibles ». Les souscomptes
suivants peuvent être ouverts pour tenir compte des modalités particulières de
récupération :
- 44562 « TVA sur immobilisations »', NULL, 'Taxes sur le chiffre d''affaires déductibles', NULL, 7, 454.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44562', 1, 451, ' ', NULL, 'T.V.A. sur immobilisations', NULL, 6, 455.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44563', 1, 452, ' ', NULL, 'T.V.A. transférée par d''autres entreprises', NULL, 6, 456.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44566', 1, 453, '- 44566 « TVA sur autres biens et services »,', NULL, 'T.V.A. sur autres biens et services', NULL, 6, 457.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44567', 1, 454, ' ', NULL, 'Crédit de T.V.A. à reporter', NULL, 6, 458.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44568', 1, 455, '- 44568 « Taxes assimilées à la TVA ».', NULL, 'Taxes assimilées à la T.V.A.', NULL, 6, 459.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4457', 1, 456, 'La TVA collectée par l''entité constitue une dette envers le Trésor public. Elle est enregistrée au
crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', NULL, 'Taxes sur le chiffre d''affaires collectées par l''entreprise', NULL, 7, 460.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44571', 1, 457, ' ', NULL, 'T.V.A. collectée', NULL, 6, 461.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44578', 1, 458, ' ', NULL, 'Taxes assimilées à la T.V.A.', NULL, 6, 462.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4458', 1, 459, ' ', NULL, 'Taxes sur le chiffre d''affaires à régulariser ou en attente', NULL, 7, 463.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44581', 1, 460, ' ', NULL, 'Acomptes - Régime simplifié d''imposition', NULL, 6, 464.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44582', 1, 461, ' ', NULL, 'Acomptes - Régime du forfait', NULL, 6, 465.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44583', 1, 462, ' ', NULL, 'Remboursement de taxes sur le chiffre d''affaires demandé', NULL, 6, 466.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44584', 1, 463, ' ', NULL, 'T.V.A. récupérée d''avance', NULL, 6, 467.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44586', 1, 464, ' ', NULL, 'Taxes sur le chiffre d''affaires sur factures non parvenues', NULL, 6, 468.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '44587', 1, 465, ' ', NULL, 'Taxes sur le chiffres d''affaires sur factures à établir', NULL, 6, 469.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '446', 1, 466, 'Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées
souscrites en règlement des taxes par le débit', NULL, 'Obligations cautionnées', NULL, 6, 470.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '447', 1, 467, 'Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les
autres impôts et taxes dus par l''entité par le débit des comptes de charges intéressés.', NULL, 'Autres impôts, taxes et versements assimilés', NULL, 6, 471.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '448', 1, 468, ' ', NULL, 'État - Charges à payer et produits à recevoir', NULL, 7, 472.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4482', 1, 469, ' ', NULL, 'Charges fiscales sur congés à payer', NULL, 6, 473.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4487', 1, 471, ' ', NULL, 'Produits à recevoir', NULL, 6, 475.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '449', 1, 472, ' ', NULL, 'Quotas d''émission à restituer à l''Etat (Règlement n°2004-08 du CRC)', NULL, 6, 476.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '45', 1, 473, ' ', NULL, 'GROUPE ET ASSOCIES', NULL, 7, 477.00000000, 1, 5, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '451', 1, 474, 'Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou
indirectement de façon temporaire par l''entité aux sociétés du groupe, et à son crédit le montant des
fonds mis directement ou indirectement à disposition de l''entité par les sociétés du groupe.', NULL, 'Groupe', NULL, 6, 478.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '514', 1, 559, ' ', NULL, 'Chèques postaux', NULL, 6, 563.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '455', 1, 475, 'Le compte 455 « Associés '' Comptes courants » enregistre à son crédit le montant des fonds mis ou
laissés temporairement à la disposition de l''entité par les associés.', NULL, 'Associés - Comptes courants', NULL, 6, 479.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4551', 1, 476, ' ', NULL, 'Principal', NULL, 6, 480.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4558', 1, 477, ' ', NULL, 'Intérêts courus', NULL, 6, 481.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '456', 1, 478, 'Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d''enregistrer distinctement
les opérations relatives à la création de l''entité ou à la modification de son capital :', NULL, 'Associés - Opérations sur le capital', NULL, 7, 482.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4561', 1, 479, '- le compte 4561 « Associés - Comptes d''apport en société » est débité du montant de la
promesse d''apport faite en espèce ou en nature, par les associés par le crédit des subdivisions
concernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;', NULL, 'Associés - Comptes d''apport en société', NULL, 7, 483.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '45611', 1, 480, ' ', NULL, 'Apports en nature', NULL, 6, 484.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '45615', 1, 481, ' ', NULL, 'Apports en numéraire', NULL, 6, 485.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4562', 1, 482, 'le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du
compte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est
crédité lors de la réalisation de l''apport par le débit du ou des comptes d''actifs concernés ;', NULL, 'Apporteurs - Capital appelé, non versé', NULL, 7, 486.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '45621', 1, 483, ' ', NULL, 'Actionnaires - Capital souscrit et appelé, non versé', NULL, 6, 487.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '45625', 1, 484, ' ', NULL, 'Associés - Capital appelé, non versé', NULL, 6, 488.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4486', 1, 470, ' ', NULL, 'Charges à payer', NULL, 6, 474.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4563', 1, 485, '- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son
crédit la contrepartie des versements effectués par les associés à la suite de la décision d''augmentation
du capital ; il est débité à la clôture de la période de réalisation de l''opération soit par le crédit des
subdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque
l''augmentation devient effective, soit par le crédit d''un compte d''associé, lorsque la modification du
capital est annulée pour défaut de réalisation du quantum ;', NULL, 'Associés - Versements reçus sur augmentation de capital', NULL, 6, 489.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4564', 1, 486, '- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des
apports que certains associés mettent à la disposition de l''entité préalablement aux appels de capital ; il
s''apure au fur et à mesure de ces appels ;', NULL, 'Associés - Versements anticipés', NULL, 6, 490.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4566', 1, 487, '- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des
actionnaires qui ne se sont pas acquittés de leurs obligations lors d''un appel de capital', NULL, 'Actionnaires défaillants', NULL, 6, 491.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4567', 1, 490, '- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux
associés à la suite de la décision d''amortissement d''une fraction du capital.', NULL, 'Associés - Capital à rembourser', NULL, 6, 494.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '457', 1, 491, 'Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes
dont la distribution a été décidée par les organes compétents, par le débit :
- du compte 12 « Résultat de l''exercice » ;
- du compte 11 « Report à nouveau » ;
- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l''objet d''une
interdiction.', NULL, 'Associés - Dividendes à payer', NULL, 6, 495.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '458', 1, 492, 'Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations
faites par l''intermédiaire d''une société en participation ou d''un G.I.E. selon les modalités
suivantes :
Le compte 458 enregistre les mises de fonds entre coparticipants.
Le gérant, propriétaire des biens acquis ou créés dans le cadre d''une société en participation,
enregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178
« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur
part dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »
par le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite
des opérations d''exploitation faites en société en participation se traduit au niveau des comptes 178
et 268 par une réduction d''un même montant des obligations et des droits respectifs du gérant et des
non gérants :
- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,
- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.
Lorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la
quote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du
gérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le
crédit du compte 458, s''il s''agit d''un bénéfice ou au crédit du compte 755 « Quote-parts du résultat
sur opérations faites en commun » par le débit du compte 458, s''il s''agit d''une perte.
Symétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée
dans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du
compte 458.

Le compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les
souscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux
comptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».
Les cotisations versées à un G.I.E. en fonction des services rendus à l''entité constituent des charges
d''exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d''une subdivision du
compte 458. Si elles sont versées sous la forme d''abonnements ou de provisions, une régularisation
est effectuée en fin d''exercice par l''intermédiaire du compte 468 « Charges à payer et produits à
recevoir » ou 486 « Charges constatées d''avance ».', NULL, 'Associés - Opérations faites en commun et en G.I.E.', NULL, 7, 496.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '46', 1, 495, 'Lors de la cession d''immobilisations autres que les TIAP, le compte 462 « Créances sur cessions
d''immobilisations » est débité du prix de cession des éléments d''actif cédés, par le crédit du compte
775 « Produits des cessions d''éléments d''actif » ; simultanément, le compte d''immobilisations
concerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d''actif cédés » ;
les amortissements en sont déduits.
Lors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :
- du compte 775, lorsque la cession est génératrice d''un profit ; simultanément, le compte
273 « Titres immobilisés de l''activité de portefeuille » est crédité par le débit du compte 775 ;
- du compte 675, lorsque la cession est génératrice d''une perte ; simultanément, le compte
273 est crédité par le débit du compte 675.', NULL, 'DEBITEURS DIVERS ET CREDITEURS DIVERS', NULL, 7, 499.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '464', 1, 497, 'Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son
crédit le montant des dettes relatives à l''acquisition de valeurs mobilières de placement ; le compte
50 « Valeurs mobilières de placement » est débité en contrepartie.
Les opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont
comptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou
créditeurs ».
La subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des
indemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits
intéressés', NULL, 'Dettes sur acquisitions de valeurs mobilières de placement', NULL, 6, 501.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5112', 1, 553, ' ', NULL, 'Chèques à encaisser', NULL, 6, 557.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5113', 1, 554, ' ', NULL, 'Effets à l''encaissement', NULL, 6, 558.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5114', 1, 555, ' ', NULL, 'Effets à l''escompte', NULL, 6, 559.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '465', 1, 498, 'Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de
valeurs mobilières de placement » est débité, par le crédit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession est génératrice d''un profit ; simultanément, le compte 50 « Valeurs mobilières de
placement » est crédité par le débit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession est génératrice d''une perte ; simultanément, le compte 50 « Valeurs mobilières de
placement » est crédité par le débit du compte 667.', NULL, 'Créances sur cessions de valeurs mobilières de placement', NULL, 6, 502.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '468', 1, 500, ' ', NULL, 'Divers - Charges à payer et produits à recevoir', NULL, 7, 504.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4687', 1, 502, ' ', NULL, 'Produits à recevoir', NULL, 6, 506.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '47', 1, 503, 'Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au
moment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites
provisoirement dans les subdivisions 471 à 475 « Comptes d''attente » du compte 47 « Comptes
transitoires ou d''attente ».
Ce procédé de comptabilisation ne sera utilisé qu''à titre exceptionnel. Toute opération portée au
compte 47 sera imputée au compte définitif dans les moindres délais possibles.
Les comptes divisionnaires à prévoir, le cas échéant, à l''intérieur du compte 47 seront ouverts sous
des intitulés précisant leur objet.
Les opérations inscrites dans ces comptes sont reclassées en fin d''exercice parmi les comptes
figurant au modèle de bilan.', NULL, 'COMPTES TRANSITOIRES OU D''ATTENTE', NULL, 7, 507.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '471', 1, 504, ' ', NULL, 'Comptes d''attente', NULL, 6, 508.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4581', 1, 493, ' ', NULL, 'Opérations courantes', NULL, 6, 497.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4588', 1, 494, ' ', NULL, 'Intérêts courus', NULL, 6, 498.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '462', 1, 496, ' ', NULL, 'Créances sur cessions d''immobilisations', NULL, 6, 500.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '476', 1, 505, 'Les comptes 476 « Différences de conversion '' ACTIF » et 477 « Différences de conversion ''
PASSIF » enregistrent les différences de conversion résultant de l''actualisation, au taux de change
de fin d''exercice, des comptes de créances et de dettes libellées en monnaies étrangères.
Le compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une diminution des créances ou à une
augmentation des dettes.', NULL, 'Différence de conversion - ACTIF', NULL, 7, 509.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4761', 1, 506, ' ', NULL, 'Diminution des créances', NULL, 6, 510.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4762', 1, 507, ' ', NULL, 'Augmentation des dettes', NULL, 6, 511.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4768', 1, 508, ' ', NULL, 'Différences compensées par couverture de change', NULL, 6, 512.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4772', 1, 511, ' ', NULL, 'Diminution des dettes', NULL, 6, 515.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4778', 1, 512, ' ', NULL, 'Différences compensées par couverture de change', NULL, 6, 516.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '478', 1, 513, ' ', NULL, 'Autres comptes transitoires', NULL, 6, 517.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '48', 1, 514, '(Règlement n°2004-06 du CRC) - En fin d''exercice, le compte 481 « Charges à répartir sur
plusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui
comprennent les frais d''émission des emprunts par le crédit du compte 79 « Transferts de charges ».
Il est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux
amortissements des charges d''exploitation à répartir » du montant de la quote-part des charges
incombant à cet exercice, également en ce qui concerne l''exercice de transfert.', NULL, 'COMPTES DE REGULARISATION', NULL, 7, 518.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '486', 1, 517, 'Le compte 486 « Charges constatées d''avance » enregistre les charges qui correspondent à des
achats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est
débité, en fin d''exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l''ouverture
de l''exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.', NULL, 'Charges constatées d''avance', NULL, 6, 521.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '487', 1, 518, 'Le compte 487 « Produits constatés d''avance » enregistre les produits perçus ou comptabilisés
avant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est
crédité, en fin d''exercice, par le débit des comptes de produits intéressés. Il est débité, à l''ouverture
de l''exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.
Les comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.
A la souscription, l''émetteur de bons de souscription d''obligations (BSO) enregistre au compte 487
la contrepartie de la valeur des bons. Lors de l''exercice des bons, les produits constatés d''avance
sont rapportés au résultat sur la durée de l''emprunt obligataire. Lors de la péremption, le montant
des bons non exercés est rapporté au résultat.
A la souscription, l''émetteur d''obligations avec bons de souscription d''obligations (OBSO)
enregistre au compte 487 la différence entre le prix d''émission des obligations avec bons de
souscription d''obligations et la valeur actuelle de l''emprunt obligataire. Lors de l''exercice des bons,
les produits constatés d''avance sont rapportés au résultat sur la durée de l''emprunt. Lors de la
péremption, le montant des bons non exercés est rapporté au résultat.', NULL, 'Produits constatés d''avance', NULL, 6, 522.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '488', 1, 519, 'Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les
charges et les produits dont le montant peut être connu ou fixé d''avance avec une précision
suffisante et qu''on décide de répartir par fractions égales entre les périodes comptables de
l''exercice. Il s''agit du système de l''abonnement. En cours d''exercice, l''abonnement est modifié,
s''il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit
des comptes intéressés des classes 6 ou 7 soit égal, en fin d''exercice, au montant effectif de la
charge ou du produit. Le compte 488 est soldé à la fin de l''exercice.', NULL, 'Comptes de répartition périodique des charges et des produits', NULL, 7, 523.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4887', 1, 521, ' ', NULL, 'Produits', NULL, 6, 525.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '489', 1, 522, ' ', NULL, 'Quotas d''émission alloués par l''Etat (Règlement n°2004-08 du CRC)', NULL, 6, 526.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '512', 1, 556, ' ', NULL, 'Banques', NULL, 7, 560.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5121', 1, 557, ' ', NULL, 'Comptes en monnaie nationale', NULL, 6, 561.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '49', 1, 523, 'Ces comptes sont crédités, en fin d''exercice :
- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation
exceptionnelles ».

Lorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se
réalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :
- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation
exceptionnelles ».', NULL, 'PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS', NULL, 7, 527.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '491', 1, 524, ' ', NULL, 'Provisions pour dépréciation des comptes de clients', NULL, 6, 528.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '495', 1, 525, ' ', NULL, 'Provisions pour dépréciation des comptes du groupe et des associés', NULL, 7, 529.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4951', 1, 526, ' ', NULL, 'Comptes du groupe', NULL, 6, 530.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4955', 1, 527, ' ', NULL, 'Comptes courants des associés', NULL, 6, 531.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '4958', 1, 528, ' ', NULL, 'Opérations faites en commun et en G.I.E.', NULL, 6, 532.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '481', 1, 515, ' ', NULL, 'Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)', NULL, 7, 519.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4816', 1, 516, ' ', NULL, 'Frais d''émission des emprunts', NULL, 6, 520.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4886', 1, 520, ' ', NULL, 'Charges', NULL, 6, 524.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '496', 1, 529, ' ', NULL, 'Provisions pour dépréciation des comptes de débiteurs divers', NULL, 7, 533.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4962', 1, 530, ' ', NULL, 'Créances sur cessions d''immobilisations', NULL, 6, 534.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4965', 1, 531, ' ', NULL, 'Créances sur cessions de valeurs mobilières de placement', NULL, 6, 535.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4967', 1, 532, ' ', NULL, 'Autres comptes débiteurs', NULL, 6, 536.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '50', 1, 533, ' ', NULL, 'VALEURS MOBILIERES DE PLACEMENT', NULL, 7, 537.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '501', 1, 534, ' ', NULL, 'Parts dans des entreprises liées', NULL, 6, 538.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '502', 1, 535, 'Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres
actions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,
soit l''attribution des titres à des salariés.
Pour la détermination du résultat dégagé à l''occasion de la vente des actions rachetées, les titres les
plus anciens sont réputés vendus les premiers (PEPS).
La différence existant entre le prix de vente et le coût des actions cédées déterminé par application
de la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du
rachat par l''entreprise d''actions et d''obligations émises par elle-même », soit à une subdivision du
compte 678 intitulée « Malis provenant du rachat par l''entreprise d''actions et d''obligations émises
par elle-même ».', NULL, 'Actions propres', NULL, 6, 539.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '503', 1, 536, 'Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de
la valeur d''acquisition des actions et autres titres conférant un droit de propriété, par le crédit d''un
compte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont
crédités du montant de la valeur comptable de ces actions ou titres, par le débit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession des titres est génératrice d''un profit ; simultanément lors de la cession, le prix de cession est
porté au crédit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession des titres est génératrice d''une perte ; simultanément lors de la cession, le prix de
cession est porté au crédit du compte 667.

La valeur d''acquisition des titres conférant un droit de créance est inscrite dans
les comptes 505 « Obligations et bons émis par la société et rachetés par elle »,
506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs
mobilières et créances assimilées ».
Les écritures comptables relatives aux opérations d''acquisition, d''annulation ou de cession
d''actions sont applicables aux opérations similaires effectuées sur des obligations.
L''acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte
50 « Valeurs mobilières de placement ».', NULL, 'Actions', NULL, 7, 540.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5031', 1, 537, ' ', NULL, 'Titres cotés', NULL, 6, 541.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5035', 1, 538, ' ', NULL, 'Titres non cotés', NULL, 6, 542.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5061', 1, 542, ' ', NULL, 'Titres cotés', NULL, 6, 546.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5065', 1, 543, ' ', NULL, 'Titres non cotés', NULL, 6, 547.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '507', 1, 544, ' ', NULL, 'Bons du Trésor et bons de caisse à court terme', NULL, 6, 548.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '508', 1, 545, ' ', NULL, 'Autres valeurs mobilières de placement et autres créances assimilées', NULL, 7, 549.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5081', 1, 546, ' ', NULL, 'Autres valeurs mobilières', NULL, 6, 550.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5082', 1, 547, ' ', NULL, 'Bons de souscription', NULL, 6, 551.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5088', 1, 548, ' ', NULL, 'Intérêts courus sur obligations, bons et valeurs assimilées', NULL, 6, 552.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '509', 1, 549, 'Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »
est crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement
non libérées par le débit des subdivisions concernées du compte 50.', NULL, 'Versements restant à effectuer sur valeurs mobilières de placement non libérées', NULL, 6, 553.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '51', 1, 550, ' ', NULL, 'BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES', NULL, 7, 554.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '511', 1, 551, 'Le compte 511 « Valeurs à l''encaissement » est débité du montant des coupons échus à encaisser,
des chèques et des effets remis à l''encaissement ainsi que des effets remis à l''escompte, par le
crédit des comptes intéressés.

Pour chaque compte bancaire dont elle est titulaire, l''entité utilise une subdivision distincte du
compte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde
créditeur et les comptes à solde débiteur.

Les effets financiers créés en représentation des crédits consentis à l''entité, dans le cadre
d''opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances
nées à l''étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires
courants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision
du compte 519.', NULL, 'Valeurs à l''encaissement', NULL, 7, 555.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5111', 1, 552, ' ', NULL, 'Coupons échus à l''encaissement', NULL, 6, 556.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '504', 1, 539, ' ', NULL, 'Autres titres conférant un droit de propriété', NULL, 6, 543.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '505', 1, 540, ' ', NULL, 'Obligations et bons émis par la société et rachetés par elle', NULL, 6, 544.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '506', 1, 541, ' ', NULL, 'Obligations', NULL, 7, 545.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '515', 1, 560, ' ', NULL, '« Caisses » du Trésor et des établissements publics', NULL, 6, 564.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '516', 1, 561, ' ', NULL, 'Sociétés de bourse', NULL, 6, 565.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '517', 1, 562, ' ', NULL, 'Autres organismes financiers', NULL, 6, 566.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '518', 1, 563, ' ', NULL, 'Intérêts courus', NULL, 7, 567.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5181', 1, 564, ' ', NULL, 'Intérêts courus à payer', NULL, 6, 568.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5188', 1, 565, ' ', NULL, 'Intérêts courus à recevoir', NULL, 6, 569.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '519', 1, 566, ' ', NULL, 'Concours bancaires courants', NULL, 7, 570.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5191', 1, 567, ' ', NULL, 'Crédit de mobilisation de créances commerciales (CMCC)', NULL, 6, 571.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5193', 1, 568, ' ', NULL, 'Mobilisation de créances nées à l''étranger', NULL, 6, 572.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5198', 1, 569, ' ', NULL, 'Intérêts courus sur concours bancaires courants', NULL, 6, 573.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '52', 1, 570, 'Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à
l''article 372-2.', NULL, 'INSTRUMENTS DE TRESORERIE', NULL, 6, 574.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '53 ', 1, 571, 'Le compte 53 « Caisse » est débité du montant des espèces encaissées par l''entité. Il est crédité du
montant des espèces décaissées. Son solde est soit débiteur soit nul.', NULL, 'CAISSE', NULL, 7, 575.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '531', 1, 572, ' ', NULL, 'Caisse siège social', NULL, 7, 576.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5314', 1, 573, ' ', NULL, 'Caisse en devises', NULL, 6, 577.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '5311', 1, 574, ' ', NULL, 'Caisse en monnaie nationale', NULL, 6, 578.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '532', 1, 575, ' ', NULL, 'Caisse succursale (ou usine) A', NULL, 6, 579.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '533', 1, 576, ' ', NULL, 'Caisse succursale (ou usine) B', NULL, 6, 580.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '54', 1, 577, 'Le compte 54 « Régies d''avances et accréditifs » enregistre, le cas échéant, les écritures relatives
aux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les
banques au nom d''un tiers ou d''un agent de l''entité.
Ce compte est débité du montant des fonds remis aux régisseurs et aux titulaires d''accréditifs par le
crédit d''un compte de trésorerie. Il est crédité :
- du montant des dépenses effectuées pour le compte de l''entité par le débit d''un compte
de tiers ou de charges ;
- du montant des reversements de fonds avancés, par le débit d''un compte de trésorerie.', NULL, 'REGIES D''AVANCE ET ACCREDITIFS', NULL, 6, 581.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '58', 1, 578, 'Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la
comptabilisation pratique d''opérations au terme desquelles ils sont soldés.
Ces comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :
- des virements de fonds d''un compte de caisse ou de banque à un autre compte de banque
ou de caisse ;
- et, plus généralement, de toute opération faisant l''objet d''un enregistrement dans
plusieurs journaux auxiliaires.', NULL, 'VIREMENTS INTERNES', NULL, 6, 582.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '59', 1, 579, ' ', NULL, 'PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS', NULL, 7, 583.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '590', 1, 580, 'Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du
montant des dépréciations financières des valeurs mobilières de placement par le débit d''une
subdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs
mobilières de placement ».
Ce compte est débité par le crédit d''une subdivision du compte 7866 intitulée « Reprises sur
provision pour dépréciation des valeurs mobilières de placement », lorsque la provision s''avère, en
tout ou partie, sans objet.

A la date de cession des valeurs mobilières de placement, en principe, la provision pour
dépréciation antérieurement constituée est soldée par le crédit du compte 7866', NULL, 'Provisions pour dépréciation des valeurs mobilières de placement', NULL, 7, 584.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '5903', 1, 581, ' ', NULL, 'Actions', NULL, 6, 585.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '5904', 1, 582, ' ', NULL, 'Autres titres conférant un droit de propriété', NULL, 6, 586.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '5906', 1, 583, ' ', NULL, 'Obligations', NULL, 6, 587.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '5908', 1, 584, ' ', NULL, 'Autres valeurs mobilières de placement et créances assimilées', NULL, 6, 588.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '60', 1, 585, ' ', NULL, 'ACHATS (sauf 603)', NULL, 7, 589.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '601', 1, 586, 'Les achats sont inscrits au débit des comptes 601 « Achats stockés '' Matières premières (et
fournitures) », 602 « Achats stockés '' Autres approvisionnements », 604 « Achats d''études et
prestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non
stockés de matières et fournitures » et 607 « Achats de marchandises » au prix d''achat, droits de
douane inclus.
Des subdivisions des comptes d''achat peuvent être ouvertes pour identifier :
- les achats en France et à l''étranger ;
- les achats faits par l''entité auprès d''entités liées ou avec lesquelles elle a un lien de
participation.
Les escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».
Les entités ont la faculté de comptabiliser directement les frais accessoires d''achat payés à des tiers,
par exemple les transports, les commissions et les assurances à l''un des comptes d''achats 601 à 607
et non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon
certaine à telle ou telle catégorie de marchandises ou d''approvisionnements.
Pour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux
achats de l''exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en
maintenant dans des subdivisions de ce compte leur classement par nature.
Lorsque l''entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,
il convient de débiter les comptes d''achats susvisés par le crédit du compte 408 « Fournisseurs -
Factures non parvenues ».
Les biens et services sous-traités qui s''intègrent directement dans le cycle de production de l''entité
sont inscrits dans ses achats au débit des comptes :
- 604 « Achats d''études et de prestations de services » ;
- 605 « Achats de matériel, équipements et travaux ».', NULL, 'Achats stockés - Matières premières (et fournitures)', NULL, 7, 590.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6011', 1, 587, ' ', NULL, 'Matières (ou groupe) A', NULL, 6, 591.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6012', 1, 588, ' ', NULL, 'Matières (ou groupe) B', NULL, 6, 592.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6017', 1, 589, ' ', NULL, 'Fournitures A, B, C, ...', NULL, 6, 593.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '602', 1, 590, ' ', NULL, 'Achats stockés - Autres approvisionnements', NULL, 7, 594.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6021', 1, 591, ' ', NULL, 'Matières consommables', NULL, 7, 595.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60211', 1, 592, ' ', NULL, 'Matières (ou groupe) C', NULL, 6, 596.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60212', 1, 593, ' ', NULL, 'Matières (ou groupe) D', NULL, 6, 597.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6022', 1, 594, ' ', NULL, 'Fournitures consommables', NULL, 7, 598.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60221', 1, 595, ' ', NULL, 'Combustibles', NULL, 6, 599.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60222', 1, 596, ' ', NULL, 'Produits d''entretien', NULL, 6, 600.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60223', 1, 597, ' ', NULL, 'Fournitures d''atelier et d''usine', NULL, 6, 601.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60224', 1, 598, ' ', NULL, 'Fournitures de magasin', NULL, 6, 602.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60225', 1, 599, ' ', NULL, 'Fournitures de bureau', NULL, 6, 603.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6026', 1, 600, ' ', NULL, 'Emballages', NULL, 7, 604.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60261', 1, 601, ' ', NULL, 'Emballages perdus', NULL, 6, 605.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60267', 1, 602, ' ', NULL, 'Emballages à usage mixte', NULL, 6, 606.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '604', 1, 603, ' ', NULL, 'Achats d''études et prestations de services', NULL, 6, 607.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '605', 1, 604, ' ', NULL, 'Achats de matériel, équipements et travaux', NULL, 6, 608.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '606', 1, 605, 'Le compte 606 regroupe tous les achats non stockables, par exemple l''eau et l''énergie, ou non
stockés par l''entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de
magasin, et dont les existants neufs, en fin d''exercice, sont inscrits au débit du compte 486
« Charges constatées d''avance ».', NULL, 'Achats non stockés de matières et fournitures', NULL, 7, 609.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 6, '6061', 1, 606, ' ', NULL, 'Fournitures non stockables (eau, énergie, ...)', NULL, 1, 610.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6063', 1, 607, ' ', NULL, 'Fournitures d''entretien et de petit équipement', NULL, 6, 611.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6064', 1, 608, ' ', NULL, 'Fournitures administratives', NULL, 6, 612.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6068', 1, 609, ' ', NULL, 'Autres matières et fournitures', NULL, 6, 613.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '607', 1, 610, ' ', NULL, 'Achats de marchandises', NULL, 7, 614.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6071', 1, 611, ' ', NULL, 'Marchandise (ou groupe) A', NULL, 6, 615.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6072', 1, 612, ' ', NULL, 'Marchandise (ou groupe) B', NULL, 6, 616.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '608', 1, 613, ' ', NULL, '(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)', NULL, 6, 617.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '609', 1, 614, 'Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,
remises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures
d''achats, n''est connu que postérieurement à la comptabilisation de ces factures.', NULL, 'Rabais, remises et ristournes obtenus sur achats', NULL, 7, 618.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6091', 1, 615, ' ', NULL, 'de matières premières (et fournitures)', NULL, 6, 619.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6092', 1, 616, ' ', NULL, 'd''autres approvisionnements stockés', NULL, 6, 620.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6094', 1, 617, ' ', NULL, 'd''études et prestations de services', NULL, 6, 621.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6095', 1, 618, ' ', NULL, 'de matériel, équipements et travaux', NULL, 6, 622.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6096', 1, 619, ' ', NULL, 'd''approvisionnements non stockés', NULL, 6, 623.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6097', 1, 620, ' ', NULL, 'de marchandises', NULL, 6, 624.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6098', 1, 621, ' ', NULL, 'Rabais, remises et ristournes non affectés', NULL, 6, 625.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '603', 1, 622, 'Le compte 603 « Variation des stocks » est réservé à l''enregistrement des variations de stocks
d''approvisionnements et de marchandises.', NULL, 'VARIATIONS DES STOCKS (approvisionnements et marchandises)', NULL, 7, 626.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6031', 1, 623, 'Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,
6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de
marchandises" du compte 603 représentent la différence existant entre la valeur des stocks
d''approvisionnements et de marchandises à la clôture de l''exercice et la valeur desdits stocks à la
clôture de l''exercice précédent, c''est-à-dire la différence de valeur entre le stock final, dit stock de
sortie, et le stock initial, dit stock d''entrée, compte non tenu des provisions pour dépréciation
Ces comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur
du stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603
représente la variation globale de la valeur du stock entre le début et la fin de l''exercice.
Les soldes des comptes 6037 d''une part, 6031 et 6032 d''autre part, peuvent être créditeurs ou
débiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins
ou en plus des achats de marchandises d''une part, des approvisionnements d''autre part.', NULL, 'Variation des stocks de matières premières (et fournitures)', NULL, 6, 627.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6032', 1, 624, ' ', NULL, 'Variation des stocks des autres approvisionnements', NULL, 6, 628.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6037', 1, 625, ' ', NULL, 'Variation des stocks de marchandises', NULL, 6, 629.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (1, 1, '61', 1, 626, ' ', NULL, 'AUTRES CHARGES EXTERNES', NULL, 1, 630.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '61', 1, 627, 'Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d''études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l''utilisation de biens en crédit-bail. Les rémunérations d''affacturage inscrites au compte 622 « Rémunérations d''intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d''affacturage », comprennent : - la commission d''affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n''a pas été enregistrée au compte 66 « Charges financières ».', NULL, 'Services extérieurs', NULL, 7, 631.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '611', 1, 628, ' ', NULL, 'Sous-traitance générale', NULL, 6, 632.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '612', 1, 629, ' ', NULL, 'Redevances de crédit-bail', NULL, 7, 633.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6122', 1, 630, ' ', NULL, 'Crédit-bail mobilier', NULL, 6, 634.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6125', 1, 631, ' ', NULL, 'Crédit-bail immobilier', NULL, 6, 635.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '613', 1, 632, ' ', NULL, 'Locations', NULL, 7, 636.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6132', 1, 633, ' ', NULL, 'Locations immobilières', NULL, 6, 637.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6135', 1, 634, ' ', NULL, 'Locations mobilières', NULL, 6, 638.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6136', 1, 635, ' ', NULL, 'Malis sur emballages', NULL, 6, 639.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '614', 1, 636, ' ', NULL, 'Charges locatives et de copropriété', NULL, 6, 640.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '615', 1, 637, ' ', NULL, 'Entretien et réparations', NULL, 7, 641.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6152', 1, 638, ' ', NULL, 'sur biens immobiliers', NULL, 6, 642.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6155', 1, 639, ' ', NULL, 'sur biens mobiliers', NULL, 6, 643.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6156', 1, 640, ' ', NULL, 'Maintenance', NULL, 6, 644.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '616', 1, 641, ' ', NULL, 'Primes d''assurances', NULL, 7, 645.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6161', 1, 642, ' ', NULL, 'Multirisques', NULL, 6, 646.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6162', 1, 643, ' ', NULL, 'Assurance obligatoire dommage construction', NULL, 6, 647.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6163', 1, 644, ' ', NULL, 'Assurance-transport', NULL, 7, 648.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '61636', 1, 645, ' ', NULL, 'sur achats', NULL, 6, 649.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '61637', 1, 646, ' ', NULL, 'sur ventes', NULL, 6, 650.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '61638', 1, 647, ' ', NULL, 'sur autres biens', NULL, 6, 651.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6164', 1, 648, ' ', NULL, 'Risques d''exploitation', NULL, 6, 652.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6165', 1, 649, ' ', NULL, 'Insolvabilité clients', NULL, 6, 653.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '617', 1, 650, ' ', NULL, 'Études et recherches', NULL, 6, 654.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '618', 1, 651, ' ', NULL, 'Divers', NULL, 7, 655.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6181', 1, 652, ' ', NULL, 'Documentation générale', NULL, 6, 656.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6183', 1, 653, ' ', NULL, 'Documentation technique', NULL, 6, 657.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6185', 1, 654, ' ', NULL, 'Frais de colloques, séminaires, conférences', NULL, 6, 658.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '619', 1, 655, 'Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,
remises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et
ristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,
remises et ristournes obtenus sur achats ».', NULL, 'Rabais, remises et ristournes obtenus sur services extérieurs', NULL, 6, 659.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '62', 1, 656, ' ', NULL, 'Autres services extérieurs', NULL, 7, 660.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '621', 1, 657, ' ', NULL, 'Personnel extérieur à l''entreprise', NULL, 7, 661.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6211', 1, 658, ' ', NULL, 'Personnel intérimaire', NULL, 6, 662.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6214', 1, 659, ' ', NULL, 'Personnel détaché ou prêté à l''entreprise', NULL, 6, 663.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '622', 1, 660, ' ', NULL, 'Rémunérations d''intermédiaires et honoraires', NULL, 7, 664.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6221', 1, 661, ' ', NULL, 'Commissions et courtages sur achats', NULL, 6, 665.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6222', 1, 662, ' ', NULL, 'Commissions et courtages sur ventes', NULL, 6, 666.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6224', 1, 663, ' ', NULL, 'Rémunérations des transitaires', NULL, 6, 667.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6225', 1, 664, ' ', NULL, 'Rémunérations d''affacturage', NULL, 6, 668.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6226', 1, 665, ' ', NULL, 'Honoraires', NULL, 6, 669.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6227', 1, 666, ' ', NULL, 'Frais d''actes et de contentieux', NULL, 6, 670.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6228', 1, 667, ' ', NULL, 'Divers', NULL, 6, 671.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '623', 1, 668, ' ', NULL, 'Publicité, publications, relations publiques', NULL, 7, 672.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6231', 1, 669, ' ', NULL, 'Annonces et insertions', NULL, 6, 673.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6232', 1, 670, ' ', NULL, 'Échantillons', NULL, 6, 674.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6233', 1, 671, ' ', NULL, 'Foires et expositions', NULL, 6, 675.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6234', 1, 672, ' ', NULL, 'Cadeaux à la clientèle', NULL, 6, 676.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6235', 1, 673, ' ', NULL, 'Primes', NULL, 6, 677.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6236', 1, 674, ' ', NULL, 'Catalogues et imprimés', NULL, 6, 678.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6237', 1, 675, ' ', NULL, 'Publications', NULL, 6, 679.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6238', 1, 676, ' ', NULL, 'Divers (pourboires, dons courants, ...)', NULL, 6, 680.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '624', 1, 677, ' ', NULL, 'Transports de biens et transports collectifs du personnel', NULL, 7, 681.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6241', 1, 678, ' ', NULL, 'Transports sur achats', NULL, 6, 682.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6242', 1, 679, ' ', NULL, 'Transports sur ventes', NULL, 6, 683.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6243', 1, 680, ' ', NULL, 'Transports entre établissements ou chantiers', NULL, 6, 684.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6244', 1, 681, ' ', NULL, 'Transports administratifs', NULL, 6, 685.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6247', 1, 682, ' ', NULL, 'Transports collectifs du personnel', NULL, 6, 686.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6248', 1, 683, ' ', NULL, 'Divers', NULL, 6, 687.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '625', 1, 684, ' ', NULL, 'Déplacements, missions et réceptions', NULL, 7, 688.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6251', 1, 685, ' ', NULL, 'Voyages et déplacements', NULL, 6, 689.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6255', 1, 686, ' ', NULL, 'Frais de déménagement', NULL, 6, 690.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6256', 1, 687, ' ', NULL, 'Missions', NULL, 6, 691.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6257', 1, 688, ' ', NULL, 'Réceptions', NULL, 6, 692.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '626', 1, 689, ' ', NULL, 'Frais postaux et de télécommunications', NULL, 6, 693.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '627', 1, 690, ' ', NULL, 'Services bancaires et assimilés', NULL, 7, 694.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6271', 1, 691, ' ', NULL, 'Frais sur titres (achat, vente, garde)', NULL, 6, 695.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6272', 1, 692, ' ', NULL, 'Commissions et frais sur émission d''emprunts', NULL, 6, 696.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6275', 1, 693, ' ', NULL, 'Frais sur effets', NULL, 6, 697.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6276', 1, 694, ' ', NULL, 'Location de coffres', NULL, 6, 698.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6278', 1, 695, ' ', NULL, 'Autres frais et commissions sur prestations de services', NULL, 6, 699.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '628', 1, 696, ' ', NULL, 'Divers', NULL, 7, 700.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6281', 1, 697, ' ', NULL, 'Concours divers (cotisations, ...)', NULL, 6, 701.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6284', 1, 698, ' ', NULL, 'Frais de recrutement de personnel', NULL, 6, 702.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '629', 1, 699, ' ', NULL, 'Rabais, remises et ristournes obtenus sur autres services extérieurs', NULL, 6, 703.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6474', 1, 749, ' ', NULL, 'Versements aux autres oeuvres sociales', NULL, 6, 753.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6475', 1, 750, ' ', NULL, 'Médecine du travail, pharmacie', NULL, 6, 754.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '648', 1, 751, ' ', NULL, 'Autres charges de personnel', NULL, 6, 755.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '63', 1, 700, 'Les impôts, taxes et versements assimilés sont des charges correspondant :
- d''une part, à des versements obligatoires à l''Etat et aux collectivités locales pour
subvenir aux dépenses publiques ;
- d''autre part, à des versements institués par l''autorité publique, notamment pour le
financement d''actions d''intérêt économique ou social.

Les impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte
695 « Impôts sur les bénéfices ».
Les versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont
enregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations
(administration des impôts) » aux diverses subdivisions concernées, intitulées :
- Taxe sur les salaires ;
- Taxe d''apprentissage ;
- Participation des employeurs à la formation professionnelle continue ;
- Cotisation pour défaut d''investissement obligatoire dans la construction.
La contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».
Lorsque le montant des dépenses libératoires, acquittées ou dues à l''inventaire, est inférieur au
montant de la taxe ou de la participation obligatoire, l''entité inscrit le montant du versement restant
à effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -
Charges à payer » par le débit du compte 631.
Les versements à fonds perdus ou subventions au titre des taxes et participations assises sur les
salaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur
rémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :
- Participation des employeurs à l''effort de construction lorsqu''il s''agit de versements à
fonds perdus,
- Participation des employeurs à la formation professionnelle continue lorsque les dépenses
sont libératoires,
- Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage.
Les autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de
la classe 6.
Lorsque la législation permet d''imputer à titre de dépenses libératoires les dépenses restant dues à
la fin de l''exercice, ces dernières sont comptabilisées au débit des comptes d''actif ou des comptes
de charges concernés par le crédit des comptes de tiers intéressés.', NULL, 'IMPOTS, TAXES ET VERSEMENTS ASSIMILES', NULL, 7, 704.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '631', 1, 701, ' ', NULL, 'Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)', NULL, 7, 705.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6311', 1, 702, ' ', NULL, 'Taxe sur les salaires', NULL, 6, 706.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6312', 1, 703, ' ', NULL, 'Taxe d''apprentissage', NULL, 6, 707.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6313', 1, 704, ' ', NULL, 'Participation des employeurs à la formation professionnelle continue', NULL, 6, 708.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6314', 1, 705, ' ', NULL, 'Cotisation pour défaut d''investissement obligatoire dans la construction', NULL, 6, 709.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6318', 1, 706, ' ', NULL, 'Autres', NULL, 6, 710.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '633', 1, 707, ' ', NULL, 'Impôts, taxes et versements assimilés sur rémunérations (autres organismes)', NULL, 7, 711.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6331', 1, 708, ' ', NULL, 'Versement de transport', NULL, 6, 712.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6332', 1, 709, ' ', NULL, 'Allocations logement', NULL, 6, 713.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6333', 1, 710, ' ', NULL, 'Participation des employeurs à la formation professionnelle continue', NULL, 6, 714.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6334', 1, 711, ' ', NULL, 'Participation des employeurs à l''effort de construction', NULL, 6, 715.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6335', 1, 712, ' ', NULL, 'Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage', NULL, 6, 716.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6338', 1, 713, ' ', NULL, 'Autres', NULL, 6, 717.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '635', 1, 714, ' ', NULL, 'Autres impôts, taxes et versements assimilés (administrations des impôts)', NULL, 7, 718.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6351', 1, 715, ' ', NULL, 'Impôts directs (sauf impôts sur les bénéfices)', NULL, 7, 719.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '63511', 1, 716, ' ', NULL, 'Taxe professionnelle', NULL, 6, 720.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '63512', 1, 717, ' ', NULL, 'Taxes foncières', NULL, 6, 721.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '63513', 1, 718, ' ', NULL, 'Autres impôts locaux', NULL, 6, 722.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '63514', 1, 719, ' ', NULL, 'Taxe sur les véhicules des sociétés', NULL, 6, 723.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6352', 1, 720, ' ', NULL, 'Taxes sur le chiffre d''affaires non récupérables', NULL, 6, 724.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6353', 1, 721, ' ', NULL, 'Impôts indirects', NULL, 6, 725.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6354', 1, 722, ' ', NULL, 'Droits d''enregistrement et de timbre', NULL, 7, 726.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '63541', 1, 723, ' ', NULL, 'Droits de mutation', NULL, 6, 727.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6358', 1, 724, ' ', NULL, 'Autres droits', NULL, 6, 728.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '637', 1, 725, ' ', NULL, 'Autres impôts, taxes et versements assimilés (autres organismes)', NULL, 7, 729.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6371', 1, 726, ' ', NULL, 'Contribution sociale de solidarité à la charge des société', NULL, 6, 730.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6372', 1, 727, ' ', NULL, 'Taxes perçues par les organismes publics internationaux', NULL, 6, 731.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6374', 1, 728, ' ', NULL, 'Impôts et taxes exigibles à l''Étranger', NULL, 6, 732.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6378', 1, 729, ' ', NULL, 'Taxes diverses', NULL, 6, 733.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '64', 1, 730, ' ', NULL, 'CHARGES DE PERSONNEL', NULL, 7, 734.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '641', 1, 731, 'Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du
personnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de
société.', NULL, 'Rémunérations du personnel', NULL, 7, 735.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6411', 1, 732, ' ', NULL, 'Salaires, appointements', NULL, 6, 736.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6412', 1, 733, ' ', NULL, 'Congés payés', NULL, 6, 737.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6413', 1, 734, ' ', NULL, 'Primes et gratifications', NULL, 6, 738.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6414', 1, 735, ' ', NULL, 'Indemnités et avantages divers', NULL, 6, 739.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6415', 1, 736, ' ', NULL, 'Supplément familial', NULL, 6, 740.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '644', 1, 737, 'Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de
l''exploitant » les rémunérations de l''exploitant et de sa famille lorsqu''aucune autre rémunération ne
constitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation
de cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de
l''exploitant.', NULL, 'Rémunération du travail de l''exploitant', NULL, 6, 741.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '645', 1, 738, ' ', NULL, 'Charges de sécurité sociale et de prévoyance', NULL, 7, 742.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6451', 1, 739, ' ', NULL, 'Cotisations à l''URSSAF', NULL, 6, 743.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6452', 1, 740, ' ', NULL, 'Cotisations aux mutuelles', NULL, 6, 744.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6453', 1, 741, ' ', NULL, 'Cotisations aux caisses de retraites', NULL, 6, 745.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6454', 1, 742, ' ', NULL, 'Cotisations aux ASSEDIC', NULL, 6, 746.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6458', 1, 743, ' ', NULL, 'Cotisations aux autres organismes sociaux', NULL, 6, 747.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '646 ', 1, 744, ' ', NULL, 'Cotisations sociales personnelles de l''exploitant', NULL, 6, 748.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '647', 1, 745, ' ', NULL, 'Autres charges sociales', NULL, 7, 749.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6471', 1, 746, ' ', NULL, 'Prestations directes', NULL, 6, 750.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6472', 1, 747, ' ', NULL, 'Versements aux comités d''entreprise et d''établissement', NULL, 6, 751.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6473', 1, 748, ' ', NULL, 'Versements aux comités d''hygiène et de sécurité', NULL, 6, 752.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '65', 1, 752, 'Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la
nature de l''activité ou au volume des affaires traitées sont enregistrées au débit du compte 654
« Pertes sur créances irrécouvrables »', NULL, 'AUTRES CHARGES DE GESTION COURANTE', NULL, 7, 756.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '651', 1, 753, ' ', NULL, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', NULL, 7, 757.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6511', 1, 754, ' ', NULL, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels', NULL, 6, 758.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6516', 1, 755, ' ', NULL, 'Droits d''auteur et de reproduction', NULL, 6, 759.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6518', 1, 756, ' ', NULL, 'Autres droits et valeurs similaires', NULL, 6, 760.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '653', 1, 757, ' ', NULL, 'Jetons de présence', NULL, 6, 761.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '654', 1, 758, ' ', NULL, 'Pertes sur créances irrécouvrables', NULL, 7, 762.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6541', 1, 759, ' ', NULL, 'Créances de l''exercice', NULL, 6, 763.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6544', 1, 760, ' ', NULL, 'Créances des exercices antérieurs', NULL, 6, 764.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '655', 1, 761, 'Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
non gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations
faites en commun et en GIE » est crédité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est
crédité.', NULL, 'Quote-parts de résultat sur opérations faites en commun', NULL, 7, 765.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6551', 1, 762, ' ', NULL, 'Quote-part de bénéfice transférée (comptabilité du gérant)', NULL, 6, 766.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6555', 1, 763, ' ', NULL, 'Quote-part de perte supportée (comptabilité des associés non gérants)', NULL, 6, 767.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '658', 1, 764, ' ', NULL, 'Charges diverses de gestion courante', NULL, 6, 768.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '66', 1, 765, ' ', NULL, 'CHARGES FINANCIERES', NULL, 7, 769.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '661', 1, 766, 'Des subdivisions du compte 661 « Charges d''intérêts » permettent d''identifier notamment les
intérêts des emprunts et dettes assimilées concernant les entités liées', NULL, 'Charges d''intérêts', NULL, 7, 770.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6611', 1, 767, ' ', NULL, 'Intérêts des emprunts et dettes', NULL, 7, 771.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '66116', 1, 768, ' ', NULL, 'des emprunts et dettes assimilées', NULL, 6, 772.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '66117', 1, 769, ' ', NULL, 'des dettes rattachées à des participations', NULL, 6, 773.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6615', 1, 770, ' ', NULL, 'Intérêts des comptes courants et des dépôts créditeurs', NULL, 6, 774.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6616', 1, 771, ' ', NULL, 'Intérêts bancaires et sur opérations de financement (escompte,...)', NULL, 6, 775.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6618', 1, 773, ' ', NULL, 'Intérêts des autres dettes', NULL, 7, 777.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '66188', 1, 775, ' ', NULL, 'des dettes diverses', NULL, 6, 779.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '664', 1, 776, ' ', NULL, 'Pertes sur créances liées à des participations', NULL, 6, 780.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '665', 1, 777, 'Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l''entité à
ses clients par le crédit du compte 411 « Clients » ou d''un compte de trésorerie.', NULL, 'Escomptes accordés', NULL, 6, 781.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '666', 1, 778, 'Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par
l''entité au cours de l''exercice. En outre, les écarts de conversion négatifs constatés à la fin de
l''exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.', NULL, 'Pertes de change', NULL, 6, 782.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '667', 1, 779, 'Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', NULL, 'Charges nettes sur cessions de valeurs mobilières de placement', NULL, 6, 783.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '668', 1, 780, ' ', NULL, 'Autres charges financières', NULL, 6, 784.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '67', 1, 781, 'Les charges exceptionnelles sont inscrites au débit :
- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu''elles
concernent des opérations de gestion ;
- des comptes 675 « Valeurs comptables des éléments d''actif cédés » et 678 « Autres
charges exceptionnelles » lorsqu''elles concernent des opérations en capital.', NULL, 'CHARGES EXCEPTIONNELLES', NULL, 7, 785.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '671', 1, 782, ' ', NULL, 'Charges exceptionnelles sur opérations de gestion', NULL, 7, 786.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6711', 1, 783, ' ', NULL, 'Pénalités sur marchés (et dédits payés sur achats et ventes)', NULL, 6, 787.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6712', 1, 784, ' ', NULL, 'Pénalités, amendes fiscales et pénales', NULL, 6, 788.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6713', 1, 785, ' ', NULL, 'Dons, libéralités', NULL, 6, 789.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6714', 1, 786, ' ', NULL, 'Créances devenues irrécouvrables dans l''exercice', NULL, 6, 790.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6715', 1, 787, ' ', NULL, 'Subventions accordées', NULL, 6, 791.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6717', 1, 788, ' ', NULL, 'Rappel d''impôts (autres qu''impôts sur les bénéfices)', NULL, 6, 792.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6718', 1, 789, ' ', NULL, 'Autres charges exceptionnelles sur opérations de gestion', NULL, 6, 793.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '672', 1, 790, ' ', NULL, '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les charges sur exercices antérieurs)', NULL, 6, 794.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '66181', 1, 774, ' ', NULL, 'des dettes commerciales', NULL, 6, 778.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '709', 1, 864, ' ', NULL, 'Rabais, remises et ristournes accordés par l''entreprise', NULL, 7, 868.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7091', 1, 865, ' ', NULL, 'sur ventes de produits finis', NULL, 6, 869.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7092', 1, 866, ' ', NULL, 'sur ventes de produits intermédiaires', NULL, 6, 870.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7094', 1, 867, ' ', NULL, 'sur travaux', NULL, 6, 871.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7095', 1, 868, ' ', NULL, 'sur études', NULL, 6, 872.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7096', 1, 869, ' ', NULL, 'sur prestations de services', NULL, 6, 873.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7097', 1, 870, ' ', NULL, 'sur ventes de marchandises', NULL, 6, 874.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7098', 1, 871, ' ', NULL, 'sur produits des activités annexes', NULL, 6, 875.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '675', 1, 791, 'Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des
amortissements, des éléments d''actif cédés par le crédit du compte d''actif intéressé sauf s''il s''agit
de TIAP ou de valeurs mobilières de placement.
Le compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d''une
perte. Il est alors crédité du prix de cession de ces titres.
La valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667
« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''une perte (voir
446-22) ou d''un profit (voir 447-13).

En cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les charges
d''exploitation et les charges exceptionnelles en fonction de leur nature.', NULL, 'Valeurs comptables des éléments d''actif cédés', NULL, 7, 795.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6751', 1, 792, ' ', NULL, 'Immobilisations incorporelles', NULL, 6, 796.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6752', 1, 793, ' ', NULL, 'Immobilisations corporelles', NULL, 6, 797.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6756', 1, 794, ' ', NULL, 'Immobilisations financières', NULL, 6, 798.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6758', 1, 795, ' ', NULL, 'Autres éléments d''actif', NULL, 6, 799.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '678', 1, 796, ' ', NULL, 'Autres charges exceptionnelles', NULL, 7, 800.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6781', 1, 797, ' ', NULL, 'Malis provenant de clauses d''indexation', NULL, 6, 801.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6782', 1, 798, ' ', NULL, 'Lots', NULL, 6, 802.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6783', 1, 799, ' ', NULL, 'Malis provenant du rachat par l''entreprise d''actions et obligations émises par elle-même', NULL, 6, 803.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6788', 1, 800, ' ', NULL, 'Charges exceptionnelles diverses', NULL, 6, 804.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '68', 1, 801, 'Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions
distinguant les charges calculées d''exploitation, financières ou exceptionnelles.', NULL, 'DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS', NULL, 7, 805.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '681', 1, 802, 'Les comptes 681 « Dotations aux amortissements et aux provisions '' Charges d''exploitation », 686
« Dotations aux amortissements et aux provisions '' Charges financières » et 687 « Dotations aux
amortissements et aux provisions '' Charges exceptionnelles » sont débités du montant respectif des
dotations de l''exercice aux amortissements et aux provisions par le crédit des subdivisions, des
comptes d''amortissements et de provisions concernés.
Les amortissements dérogatoires comptabilisés dans l''exercice sont inscrits au débit du compte
6872 « Dotations aux provisions réglementées (immobilisations) ».', NULL, 'Dotations aux amortissements et aux provisions - Charges d''exploitation', NULL, 7, 806.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6811', 1, 803, ' ', NULL, 'Dotations aux amortissements sur immobilisations incorporelles et corporelles', NULL, 7, 807.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '68111', 1, 804, ' ', NULL, 'Immobilisations incorporelles', NULL, 6, 808.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '68112', 1, 805, ' ', NULL, 'Immobilisations corporelles', NULL, 6, 809.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6812', 1, 806, ' ', NULL, 'Dotations aux amortissements des charges d''exploitation à répartir', NULL, 6, 810.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6815', 1, 807, ' ', NULL, 'Dotations aux provisions pour risques et charges d''exploitation', NULL, 6, 811.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6816', 1, 808, ' ', NULL, 'Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)', NULL, 7, 812.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '68161', 1, 809, ' ', NULL, 'Immobilisations incorporelles', NULL, 6, 813.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '68162', 1, 810, ' ', NULL, 'Immobilisations corporelles', NULL, 6, 814.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6817', 1, 811, ' ', NULL, 'Dotations aux provisions pour dépréciation des actifs circulants', NULL, 7, 815.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '68173', 1, 812, ' ', NULL, 'Stocks et en-cours', NULL, 6, 816.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '68174', 1, 813, ' ', NULL, 'Créances', NULL, 6, 817.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '686', 1, 814, ' ', NULL, 'Dotations aux amortissements et aux provisions - Charges financières', NULL, 7, 818.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6861', 1, 815, ' ', NULL, 'Dotations aux amortissements des primes de remboursement des obligations', NULL, 6, 819.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6865', 1, 816, ' ', NULL, 'Dotations aux provisions pour risques et charges financières', NULL, 6, 820.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6866', 1, 817, ' ', NULL, 'Dotations aux provisions pour dépréciation des éléments financiers', NULL, 7, 821.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '686662', 1, 818, ' ', NULL, 'Immobilisations financières', NULL, 6, 822.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '686665', 1, 819, ' ', NULL, 'Valeurs mobilières de placement', NULL, 6, 823.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6868', 1, 820, ' ', NULL, 'Autres dotations', NULL, 6, 824.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '687', 1, 821, ' ', NULL, 'Dotations aux amortissements et aux provisions - Charges exceptionnelles', NULL, 7, 825.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6871', 1, 822, ' ', NULL, 'Dotations aux amortissements exceptionnels des immobilisations', NULL, 6, 826.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6872', 1, 823, ' ', NULL, 'Dotations aux provisions réglementées (immobilisations)', NULL, 7, 827.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '68725', 1, 824, ' ', NULL, 'Amortissements dérogatoires', NULL, 6, 828.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6873', 1, 825, ' ', NULL, 'Dotations aux provisions réglementées (stocks)', NULL, 6, 829.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6874', 1, 826, ' ', NULL, 'Dotations aux autres provisions réglementées', NULL, 6, 830.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6875', 1, 827, ' ', NULL, 'Dotations aux provisions pour risques et charges exceptionnels', NULL, 6, 831.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6876', 1, 828, ' ', NULL, 'Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)', NULL, 6, 832.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '69', 1, 829, 'Le compte 69 « Participation des salariés '' Impôts sur les bénéfices et assimilés » enregistre les
charges de la participation des salariés aux résultats et les impôts sur les bénéfices.
Les charges de la classe 6 sont enregistrées hors taxes récupérables.', NULL, 'PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES', NULL, 7, 833.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '71', 1, 872, ' ', NULL, 'PRODUCTION STOCKEE (OU DESTOCKAGE)', NULL, 7, 876.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '713', 1, 873, ' ', NULL, 'Variation des stocks (en-cours de production, produits)', NULL, 7, 877.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7638', 1, 912, 'Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits
provenant des intérêts courus relatifs à la créance sur l''Etat résultant de la suppression du décalage
d''un mois.', NULL, 'Revenus des créances diverses', NULL, 1, 916.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '691', 1, 830, 'Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.
A la clôture de l''exercice au titre duquel les droit des salariés sont nés, la participation est inscrite
au crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par
le débit du compte 691 « Participation des salariés aux résultats ».
Lorsque le montant de la participation a été approuvé par l''assemblée générale des actionnaires, ou
à la date de validité du contrat si elle est postérieure à celle de l''assemblée générale, la dette envers
les salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des
salariés aux résultats » :
- soit par le débit du compte 428 « Personnel '' Charges à payer et produits à recevoir ».
Les ajustements nécessaires sont effectués par le débit ou le crédit d''une subdivision particulière du
compte 691,
- soit par le débit du compte 691 pour le montant total de la participation, lorsqu''on a
procédé à la contre-passation de la dette provisionnée au titre de l''exercice précédent.', NULL, 'Participation des salariés aux résultats', NULL, 6, 834.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '695', 1, 831, 'Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des
bénéfices imposables en France et à l''étranger. Des subdivisions permettent, le cas échéant,
d''identifier les rappels et dégrèvements d''impôts concernant les bénéfices taxables des exercices
antérieurs.', NULL, 'Impôts sur les bénéfices', NULL, 7, 835.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6951', 1, 832, ' ', NULL, 'Impôts dus en France', NULL, 6, 836.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6952', 1, 833, ' ', NULL, 'Contribution additionnelle à l''impôt sur les bénéfices', NULL, 6, 837.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '6954', 1, 834, ' ', NULL, 'Impôts dus à l''étranger', NULL, 6, 838.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '696', 1, 835, 'Le compte 696 « Suppléments d''impôt sur les sociétés à payer liés aux distributions » enregistre le
supplément d''impôt sur les sociétés dû en raison des distributions.', NULL, 'Suppléments d''impôt sur les sociétés liés aux distributions', NULL, 6, 839.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '697', 1, 836, 'Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l''imposition forfaitaire
annuelle des sociétés lorsqu''elle reste définitivement à la charge de la société. Lorsque l''imposition
est susceptible d''être imputée sur l''impôt sur les sociétés dû au titre des deux exercices suivants,
son montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,
corrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.', NULL, 'Imposition forfaitaire annuelle des sociétés', NULL, 6, 840.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '698', 1, 837, 'Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l''application du
régime d''intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -
Charges » et les produits au compte 6989 « Intégration fiscale - Produits ».', NULL, 'Intégration fiscale', NULL, 7, 841.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6981', 1, 838, ' ', NULL, 'Intégration fiscale - Charges', NULL, 6, 842.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '6989', 1, 839, ' ', NULL, 'Intégration fiscale - Produits', NULL, 6, 843.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '699', 1, 840, 'Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant
du report en arrière des déficits.', NULL, 'Produits - Report en arrière des déficits', NULL, 6, 844.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '70', 1, 841, 'Les produits d''exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de
produits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou
déstockage) », 72 « Production immobilisée », 74 « Subventions d''exploitation » et 75 « Autres
produits de gestion courante ».
Les produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».
Les produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits
exceptionnels »
Les reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur
amortissements et provisions » en distinguant les reprises sur charges calculées d''exploitation,
financières ou exceptionnelles.
Les transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».
Les produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui
enregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée
en débitant globalement, pour chaque période d''imposition, les comptes de la classe 7 concernés
par le crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', NULL, 'VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES', NULL, 7, 845.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '701', 1, 842, ' ', NULL, 'Ventes de produits finis', NULL, 7, 846.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7011', 1, 843, ' ', NULL, 'Produits finis (ou groupe) A', NULL, 6, 847.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7012', 1, 844, ' ', NULL, 'Produits finis (ou groupe) B', NULL, 6, 848.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '702', 1, 845, ' ', NULL, 'Ventes de produits intermédiaires', NULL, 6, 849.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '703', 1, 846, ' ', NULL, 'Ventes de produits résiduels', NULL, 6, 850.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '704', 1, 847, ' ', NULL, 'Travaux', NULL, 7, 851.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7041', 1, 848, ' ', NULL, 'Travaux de catégorie (ou activité) A', NULL, 6, 852.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7042', 1, 849, ' ', NULL, 'Travaux de catégorie (ou activité) B', NULL, 6, 853.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '705', 1, 850, ' ', NULL, 'Études', NULL, 6, 854.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '706', 1, 851, ' ', NULL, 'Prestations de services', NULL, 6, 855.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '707', 1, 852, ' ', NULL, 'Ventes de marchandises', NULL, 7, 856.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7071', 1, 853, ' ', NULL, 'Marchandises (ou groupe) A', NULL, 6, 857.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7072', 1, 854, ' ', NULL, 'Marchandises (ou groupe) B', NULL, 6, 858.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '708', 1, 855, ' ', NULL, 'Produits des activités annexes', NULL, 7, 859.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7081', 1, 856, ' ', NULL, 'Produits des services exploités dans l''intérêt du personnel', NULL, 6, 860.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7082', 1, 857, ' ', NULL, 'Commissions et courtages', NULL, 6, 861.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7083', 1, 858, ' ', NULL, 'Locations diverses', NULL, 6, 862.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7084', 1, 859, ' ', NULL, 'Mise à disposition de personnel facturée', NULL, 6, 863.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7085', 1, 860, ' ', NULL, 'Ports et frais accessoires facturés', NULL, 6, 864.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7086', 1, 861, ' ', NULL, 'Bonis sur reprises d''emballages consignés', NULL, 6, 865.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7087', 1, 862, ' ', NULL, 'Bonifications obtenues des clients et primes sur ventes', NULL, 6, 866.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7088', 1, 863, ' ', NULL, 'Autres produits d''activités annexes (cessions d''approvisionnements,...)', NULL, 6, 867.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '7133', 1, 874, 'Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours
de production de services » et 7135 « Variation des stocks de produits » du compte 713
« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre
la valeur de la production stockée à la clôture de l''exercice et la valeur de la production stockée à la
clôture de l''exercice précédent, compte non tenu des provisions pour dépréciation.
Ces comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur
de la production stockée initiale et crédités de la valeur de la production stockée finale. En
conséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation
globale de la valeur de la production stockée entre le début et la fin de l''exercice. Il peut être
créditeur ou débiteur.', NULL, 'Variation des en-cours de production de biens', NULL, 6, 878.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '71331', 1, 875, ' ', NULL, 'Produits en cours', NULL, 6, 879.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '71335', 1, 876, ' ', NULL, 'Travaux en cours', NULL, 6, 880.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '7134', 1, 877, ' ', NULL, 'Variation des en-cours de production de services', NULL, 7, 881.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '71341', 1, 878, ' ', NULL, 'Études en cours', NULL, 6, 882.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '71345', 1, 879, ' ', NULL, 'Prestations de services en cours', NULL, 6, 883.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '7135', 1, 880, ' ', NULL, 'Variation des stocks de produits', NULL, 7, 884.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '71351', 1, 881, ' ', NULL, 'Produits intermédiaires', NULL, 6, 885.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '71355', 1, 882, ' ', NULL, 'Produits finis', NULL, 6, 886.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '71358', 1, 883, ' ', NULL, 'Produits résiduels', NULL, 6, 887.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '72', 1, 884, 'Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l''entité pour ellemême.
Il est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de
production des immobilisations créées par les moyens propres de l''entité au fur et à mesure de la
progression des travaux, soit directement par le débit des comptes d''immobilisations intéressés si le
transit par le compte 23 ne s''avère pas nécessaire.', NULL, 'PRODUCTION IMMOBILISEE', NULL, 7, 888.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '721', 1, 885, ' ', NULL, 'Immobilisations incorporelles', NULL, 6, 889.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '722', 1, 886, ' ', NULL, 'Immobilisations corporelles', NULL, 6, 890.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 3, '73', 1, 887, ' ', NULL, '(Supprimé par le règlement n° 99-08 du CRC)', NULL, 7, 891.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '731', 1, 888, ' ', NULL, '(Supprimés par le règlement n° 99-08 du CRC)', NULL, 6, 892.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '74', 1, 889, 'Le compte 74 « Subventions d''exploitation » est crédité du montant des subventions d''exploitation
acquises à l''entité par le débit du compte de tiers ou de trésorerie intéressé.', NULL, 'SUBVENTIONS D''EXPLOITATION', NULL, 6, 893.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '75', 1, 890, ' ', NULL, 'AUTRES PRODUITS DE GESTION COURANTE', NULL, 1, 894.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '751', 1, 891, 'Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et
valeurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,
licences, marques, procédés, logiciels, droits et valeurs similaires ».', NULL, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', NULL, 1, 895.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7511', 1, 892, ' ', NULL, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels', NULL, 1, 896.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7516', 1, 893, ' ', NULL, 'Droits d''auteur et de reproduction', NULL, 1, 897.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '755', 1, 898, 'Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité non
gérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en
commun et en GIE » est débité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte
458 est débité.', NULL, 'Quote-parts de résultat sur opérations faites en commun', NULL, 1, 902.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7551', 1, 899, ' ', NULL, 'Quote-part de perte transférée (comptabilité du gérant)', NULL, 1, 903.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7555', 1, 900, ' ', NULL, 'Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)', NULL, 1, 904.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '758', 1, 901, ' ', NULL, 'Produits divers de gestion courante', NULL, 1, 905.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '76', 1, 902, ' ', NULL, 'PRODUITS FINANCIERS', NULL, 1, 906.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '761', 1, 903, 'Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres
immobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent
d''identifier les produits concernant des entités liées et provenant de participations ou d''autres
immobilisations financières et éventuellement d''autres créances.
Dans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée
la part de résultat bénéficiaire d''un GIE au cours de l''exercice de distribution.', NULL, 'Produits de participations', NULL, 1, 907.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7611', 1, 904, ' ', NULL, 'Revenus des titres de participation', NULL, 1, 908.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7616', 1, 905, ' ', NULL, 'Revenus sur autres formes de participation', NULL, 1, 909.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '762', 1, 906, ' ', NULL, 'Produits des autres immobilisations financières', NULL, 1, 910.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7621', 1, 907, ' ', NULL, 'Revenus des titres immobilisés', NULL, 1, 911.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7626', 1, 908, ' ', NULL, 'Revenus des prêts', NULL, 1, 912.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '752', 1, 895, ' ', NULL, 'Revenus des immeubles non affectés à des activités professionnelles', NULL, 1, 899.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '753', 1, 896, ' ', NULL, 'Jetons de présence et rémunérations d''administrateurs, gérants', NULL, 1, 900.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '754', 1, 897, 'Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la
quote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.
Elle est comptabilisée à la date de la décision de l''assemblée générale des associés ayant statué sur
la répartition du résultat.', NULL, 'Ristournes perçues des coopératives (provenant des excédents)', NULL, 1, 901.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7627', 1, 909, ' ', NULL, 'Revenus des créances immobilisées', NULL, 1, 913.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '763', 1, 910, ' ', NULL, 'Revenus des autres créances', NULL, 1, 914.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7631', 1, 911, ' ', NULL, 'Revenus des créances commerciales', NULL, 1, 915.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '764', 1, 913, ' ', NULL, 'Revenus des valeurs mobilières de placement', NULL, 1, 917.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '765', 1, 914, 'Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l''entité de
ses fournisseurs par le débit du compte de tiers intéressé ou d''un compte de trésorerie.

Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l''entité de
ses fournisseurs par le débit du compte de tiers intéressé ou d''un compte de trésorerie.', NULL, 'Escomptes obtenus', NULL, 1, 918.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '766', 1, 915, 'Le compte 766 « Gains de change » est crédité des gains de change réalisés par l''entité au cours de
l''exercice. En outre, les écarts de conversion positifs constatés à la fin de l''exercice sur les
disponibilités en devises sont considérés comme des gains de change réalisés.', NULL, 'Gains de change', NULL, 1, 919.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '767', 1, 916, 'Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', NULL, 'Produits nets sur cessions de valeurs mobilières de placement', NULL, 1, 920.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '768', 1, 917, 'Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des
comptes en banque.', NULL, 'Autres produits financiers', NULL, 1, 921.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '77', 1, 918, 'Les produits exceptionnels sont inscrits au crédit :
- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu''ils concernent
des opérations de gestion ;
- des comptes 775 « Produits des cessions d''éléments d''actifs », 777 « Quote-part des
subventions d''investissement virée au résultat de l''exercice » et 778 « Autres produits exceptionnels »
lorsqu''ils concernent les opérations en capital.', NULL, 'PRODUITS EXCEPTIONNELS', NULL, 1, 922.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '771', 1, 919, ' ', NULL, 'Produits exceptionnels sur opérations de gestion', NULL, 1, 923.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7711', 1, 920, ' ', NULL, 'Dédits et pénalités perçus sur achats et sur ventes', NULL, 1, 924.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7713', 1, 921, ' ', NULL, 'Libéralités reçues', NULL, 1, 925.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7714', 1, 922, ' ', NULL, 'Rentrées sur créances amorties', NULL, 1, 926.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7715', 1, 923, ' ', NULL, 'Subventions d''équilibre', NULL, 1, 927.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7717', 1, 924, ' ', NULL, 'Dégrèvements d''impôts autres qu''impôts sur les bénéfices', NULL, 1, 928.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7718', 1, 925, ' ', NULL, 'Autres produits exceptionnels sur opérations de gestion', NULL, 1, 929.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '772', 1, 926, ' ', NULL, '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les produits sur exercices antérieurs)', NULL, 1, 930.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '775', 1, 927, 'Le compte 775 est crédité du prix des cessions d''éléments d''actifs cédés par le débit du compte de
tiers ou de trésorerie intéressé sauf s''il s''agit de TIAP ou de valeurs mobilières de placement.
Le compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d''un profit.
Il est alors débité de la valeur brute de ces titres.
Le prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767
« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''un profit (voir
447-14) ou d''une perte (voir 446-22).', NULL, 'Produits des cessions d''éléments d''actif', NULL, 1, 931.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7751', 1, 928, ' ', NULL, 'Immobilisations incorporelles', NULL, 1, 932.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7752', 1, 929, ' ', NULL, 'Immobilisations corporelles', NULL, 1, 933.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7756', 1, 930, ' ', NULL, 'Immobilisations financières', NULL, 1, 934.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7758', 1, 931, ' ', NULL, 'Autres éléments d''actif', NULL, 1, 935.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '777', 1, 932, 'Le compte 777 « Quote-part des subventions d''investissement virée au résultat de l''exercice »
enregistre, à son crédit, le montant des subventions d''investissement virées au résultat de l''exercice
par le débit du compte 139 « Subventions d''investissement inscrites au compte de résultat ».
En cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les produits
d''exploitation et les produits exceptionnels en fonction de leur nature.', NULL, 'Quote-part des subventions d''investissement virée au résultat de l''exercice', NULL, 1, 936.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7781', 1, 934, ' ', NULL, 'Bonis provenant de clauses d''indexation', NULL, 1, 938.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7782', 1, 935, ' ', NULL, 'lots', NULL, 1, 939.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7783', 1, 936, ' ', NULL, 'Bonis provenant du rachat par l''entreprise d''actions et d''obligations émises par elle-même', NULL, 1, 940.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7788', 1, 937, ' ', NULL, 'Produits exceptionnels divers', NULL, 1, 941.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78', 1, 938, ' ', NULL, 'REPRISES SUR AMORTISSEMENTS ET PROVISIONS', NULL, 1, 942.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '781', 1, 939, 'Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits
d''exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787
« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif
des reprises sur amortissements et provisions par le débit des subdivisions des comptes
d''amortissements et des provisions concernés.
Les amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des
immobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées
(immobilisations) »
Lorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de
façon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.', NULL, 'Reprises sur amortissements et provisions (à inscrire dans les produits d''exploitation)', NULL, 1, 943.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7811', 1, 940, ' ', NULL, 'Reprises sur amortissements des immobilisations incorporelles et corporelles', NULL, 1, 944.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78111', 1, 941, ' ', NULL, 'Immobilisations incorporelles', NULL, 1, 945.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78112', 1, 942, ' ', NULL, 'Immobilisations corporelles', NULL, 1, 946.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7815', 1, 943, ' ', NULL, 'Reprises sur provisions pour risques et charges d''exploitation', NULL, 1, 947.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7816', 1, 944, ' ', NULL, 'Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)', NULL, 1, 948.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78161', 1, 945, ' ', NULL, 'Immobilisations incorporelles', NULL, 1, 949.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78162', 1, 946, ' ', NULL, 'Immobilisations corporelles', NULL, 1, 950.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7817', 1, 947, ' ', NULL, 'Reprises sur provisions pour dépréciation des actifs circulants', NULL, 1, 951.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78173', 1, 948, ' ', NULL, 'Stocks et en-cours', NULL, 1, 952.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78174', 1, 949, ' ', NULL, 'Créances', NULL, 1, 953.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '786', 1, 950, ' ', NULL, 'Reprises sur provisions pour risques (à inscrire dans les produits financiers)', NULL, 1, 954.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7865', 1, 951, ' ', NULL, 'Reprises sur provisions pour risques et charges financiers', NULL, 1, 955.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7866', 1, 952, ' ', NULL, 'Reprises sur provisions pour dépréciation des éléments financiers', NULL, 1, 956.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78662', 1, 953, ' ', NULL, 'Immobilisations financières', NULL, 1, 957.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78665', 1, 954, ' ', NULL, 'Valeurs mobilières de placement', NULL, 1, 958.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '787', 1, 955, ' ', NULL, 'Reprises sur provisions (à inscrire dans les produits exceptionnels)', NULL, 1, 959.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7872', 1, 956, ' ', NULL, 'Reprises sur provisions réglementées (immobilisations)', NULL, 1, 960.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78725', 1, 957, ' ', NULL, 'Amortissements dérogatoires', NULL, 1, 961.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78726', 1, 958, ' ', NULL, 'Provision spéciale de réévaluation', NULL, 1, 962.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '78727', 1, 959, ' ', NULL, 'Plus-values réinvesties', NULL, 1, 963.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7873', 1, 960, ' ', NULL, 'Reprises sur provisions réglementées (stocks)', NULL, 1, 964.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7874', 1, 961, ' ', NULL, 'Reprises sur autres provisions réglementées', NULL, 1, 965.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7875', 1, 962, ' ', NULL, 'Reprises sur provisions pour risques et charges exceptionnels', NULL, 1, 966.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '7876', 1, 963, ' ', NULL, 'Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)', NULL, 1, 967.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '79', 1, 964, 'Le compte 79 « Transferts de charges » enregistre les charges d''exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d''immobilisations, soit à un autre compte de charges.', NULL, 'TRANSFERTS DE CHARGES', NULL, 1, 968.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '791', 1, 965, ' ', NULL, 'Transferts de charges d''exploitation', NULL, 1, 969.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '796', 1, 966, ' ', NULL, 'Transferts de charges financières', NULL, 1, 970.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '797', 1, 967, ' ', NULL, 'Transferts de charges exceptionnelles', NULL, 1, 971.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '4286', 1, 974, ' ', NULL, 'Autres charges à payer', NULL, 6, 972.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 1, '60265', 1, 975, ' ', NULL, 'Emballages récupérables non identifiables', NULL, 6, 973.00000000, 1, 1, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '890', 1, 976, ' ', NULL, 'Bilan d''ouverture', NULL, 6, 974.00000000, 1, 4, 1);
INSERT INTO "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") VALUES (0, 2, '891', 1, 977, ' ', NULL, 'Bilan de clôture', NULL, 6, 975.00000000, 1, 4, 1);


--
-- TOC entry 12064 (class 0 OID 242056)
-- Dependencies: 3279
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") VALUES (1, '', '', NULL, 1, 1, '', NULL, 1, '', 2, '', '', 0, '', 0.00000000, 'Indéfini', '');
INSERT INTO "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") VALUES (2, '', '', '2010-06-30 20:25:02.128', 2, 2, '', '2010-06-30 20:25:02.128', 2, '', 2, '', '', 0, '', 1.00000000, 'Indéfini', '');
INSERT INTO "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") VALUES (2, '', '', '2010-06-30 20:49:24.448', 2, 3, 'Yves', '2010-06-30 20:49:24.448', 3, '', 2, '', '', 0, '', 2.00000000, 'Dupont', 'Directeur');
INSERT INTO "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") VALUES (2, '', '', '2010-07-01 11:26:54.603', 2, 4, '', '2010-07-01 11:26:54.603', 4, '', 2, '', '', 0, '', 3.00000000, 'Indéfini', '');
INSERT INTO "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") VALUES (2, '', '', '2010-07-01 11:58:22.603', 2, 5, 'Luc', '2010-07-01 11:58:22.603', 5, '', 2, '', '', 0, '', 4.00000000, 'Michel', '');
INSERT INTO "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") VALUES (2, '', '', '2010-07-01 17:26:44.205', 2, 6, '', '2010-07-01 17:26:44.205', 6, '', 2, '', '', 0, '', 5.00000000, 'Indéfini', '');
INSERT INTO "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") VALUES (2, '', '', '2011-01-26 16:47:58.522', 2, 7, '', '2011-01-26 16:47:58.522', 14, '', 2, '', '', 0, '', 6.00000000, 'Indéfini', '');


--
-- TOC entry 12065 (class 0 OID 242079)
-- Dependencies: 3281
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CONTRAT_SALARIE" ("ID_CODE_STATUT_CATEGORIEL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_STATUT_PROF", "ID_USER_COMMON_MODIFY", "ID_CODE_CARACT_ACTIVITE", "ARCHIVE", "CREATION_DATE", "ID_CODE_CONTRAT_TRAVAIL", "ID_USER_COMMON_CREATE", "NATURE", "ORDRE", "ID_CODE_EMPLOI", "ID", "MODIFICATION_DATE") VALUES (1, 1, 1, 1, 1, 0, NULL, 1, 1, 'Indéfini', 0.00000000, 1, 1, NULL);
INSERT INTO "CONTRAT_SALARIE" ("ID_CODE_STATUT_CATEGORIEL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_STATUT_PROF", "ID_USER_COMMON_MODIFY", "ID_CODE_CARACT_ACTIVITE", "ARCHIVE", "CREATION_DATE", "ID_CODE_CONTRAT_TRAVAIL", "ID_USER_COMMON_CREATE", "NATURE", "ORDRE", "ID_CODE_EMPLOI", "ID", "MODIFICATION_DATE") VALUES (1, 1, 1, 2, 1, 0, '2010-07-01 16:24:30.468', 1, 2, 'Technicien', 3.00000000, 1, 4, '2010-07-01 16:30:35.526');
INSERT INTO "CONTRAT_SALARIE" ("ID_CODE_STATUT_CATEGORIEL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_STATUT_PROF", "ID_USER_COMMON_MODIFY", "ID_CODE_CARACT_ACTIVITE", "ARCHIVE", "CREATION_DATE", "ID_CODE_CONTRAT_TRAVAIL", "ID_USER_COMMON_CREATE", "NATURE", "ORDRE", "ID_CODE_EMPLOI", "ID", "MODIFICATION_DATE") VALUES (1, 1, 1, 2, 1, 0, '2010-07-01 16:26:02.458', 1, 2, 'Gérant', 4.00000000, 1, 5, '2010-07-01 16:30:48.134');
INSERT INTO "CONTRAT_SALARIE" ("ID_CODE_STATUT_CATEGORIEL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_STATUT_PROF", "ID_USER_COMMON_MODIFY", "ID_CODE_CARACT_ACTIVITE", "ARCHIVE", "CREATION_DATE", "ID_CODE_CONTRAT_TRAVAIL", "ID_USER_COMMON_CREATE", "NATURE", "ORDRE", "ID_CODE_EMPLOI", "ID", "MODIFICATION_DATE") VALUES (1, 1, 1, 2, 1, 0, '2010-07-01 16:22:32.765', 1, 2, 'Secrétaire', 2.00000000, 1, 3, '2010-07-01 16:47:06.689');
INSERT INTO "CONTRAT_SALARIE" ("ID_CODE_STATUT_CATEGORIEL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_STATUT_PROF", "ID_USER_COMMON_MODIFY", "ID_CODE_CARACT_ACTIVITE", "ARCHIVE", "CREATION_DATE", "ID_CODE_CONTRAT_TRAVAIL", "ID_USER_COMMON_CREATE", "NATURE", "ORDRE", "ID_CODE_EMPLOI", "ID", "MODIFICATION_DATE") VALUES (1, 1, 1, 2, 1, 0, '2010-07-01 16:20:48.433', 1, 2, 'Commercial', 1.00000000, 1, 2, '2010-07-01 16:49:34.741');


--
-- TOC entry 12066 (class 0 OID 242097)
-- Dependencies: 3283
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "COURRIER_CLIENT" ("CREATION_DATE", "NOM", "NUMERO", "ID_CLIENT", "ID", "ARCHIVE", "ID_ADRESSE", "ORDRE", "DATE", "ID_AFFAIRE", "INFOS", "ID_MODELE_COURRIER_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_SECRETAIRE") VALUES (NULL, 'Indéfini', '', 1, 1, 0, 1, 0.00000000, NULL, 1, '', 1, NULL, NULL, NULL, 1);


--
-- TOC entry 12067 (class 0 OID 242115)
-- Dependencies: 3285
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES (NULL, 0.00000000, 0, NULL, 0, 0, 1, 1, 1);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:43:30.136', 5.00000000, 0, '2010-07-01 16:43:30.136', 0, 0, 2, 2, 6);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:48:05.088', 6.00000000, 0, '2010-07-01 16:48:05.088', 0, 0, 2, 2, 7);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:49:52.32', 7.00000000, 0, '2010-07-01 16:49:52.32', 0, 0, 2, 2, 8);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:50:18.935', 8.00000000, 0, '2010-07-01 16:50:18.935', 0, 0, 2, 2, 9);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:50:21.685', 9.00000000, 0, '2010-07-01 16:50:21.685', 0, 0, 2, 2, 10);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:50:24.192', 10.00000000, 0, '2010-07-01 16:50:24.192', 0, 0, 2, 2, 11);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:11.391', 11.00000000, 0, '2010-07-01 16:55:11.391', 0, 2.5, 2, 2, 12);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:14.235', 12.00000000, 0, '2010-07-01 16:55:14.235', 0, 2.5, 2, 2, 13);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:16.743', 13.00000000, 0, '2010-07-01 16:55:16.743', 0, 0, 2, 2, 14);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:19.374', 14.00000000, 0, '2010-07-01 16:55:19.374', 0, 0, 2, 2, 15);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:27.349', 15.00000000, 0, '2010-07-01 16:55:27.349', 0, 5, 2, 2, 16);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:30.075', 16.00000000, 0, '2010-07-01 16:55:30.075', 0, 5, 2, 2, 17);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:33.213', 17.00000000, 0, '2010-07-01 16:55:33.213', 0, 2.5, 2, 2, 18);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:35.517', 18.00000000, 0, '2010-07-01 16:55:35.517', 0, 2.5, 2, 2, 19);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:42.477', 19.00000000, 0, '2010-07-01 16:55:42.477', 0, 7.5, 2, 2, 20);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:45.816', 20.00000000, 0, '2010-07-01 16:55:45.816', 0, 7.5, 2, 2, 21);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:48.867', 21.00000000, 0, '2010-07-01 16:55:48.867', 0, 5, 2, 2, 22);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:51.368', 22.00000000, 0, '2010-07-01 16:55:51.368', 0, 5, 2, 2, 23);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:55:59.119', 23.00000000, 0, '2010-07-01 16:55:59.119', 0, 10, 2, 2, 24);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:24:30.462', 3.00000000, 0, '2010-07-01 16:55:59.316', 0, 12.5, 2, 2, 4);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:56:01.986', 24.00000000, 0, '2010-07-01 16:56:01.986', 0, 10, 2, 2, 25);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:26:02.454', 4.00000000, 0, '2010-07-01 16:56:02.2', 0, 12.5, 2, 2, 5);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:56:04.572', 25.00000000, 0, '2010-07-01 16:56:04.572', 0, 7.5, 2, 2, 26);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:22:32.761', 2.00000000, 0, '2010-07-01 16:56:04.784', 0, 10, 2, 2, 3);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:56:07.061', 26.00000000, 0, '2010-07-01 16:56:07.061', 0, 7.5, 2, 2, 27);
INSERT INTO "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2010-07-01 16:20:48.416', 1.00000000, 0, '2010-07-01 16:56:07.275', 0, 10, 2, 2, 2);


--
-- TOC entry 12068 (class 0 OID 242125)
-- Dependencies: 3287
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 1, NULL, 0, 0, 0.00000000, 0, 0, 1, 1, 0, NULL, 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 2, '2010-07-01 16:30:19.945', 0, 0, 1.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:20:48.214', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 4, '2010-07-01 16:30:35.511', 0, 0, 3.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:24:30.414', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 5, '2010-07-01 16:30:48.111', 0, 0, 4.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:26:02.405', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 6, '2010-07-01 16:43:30.141', 0, 0, 5.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:43:30.141', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 3, '2010-07-01 16:47:06.666', 0, 0, 2.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:22:32.717', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 7, '2010-07-01 16:48:05.09', 0, 0, 6.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:48:05.09', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 8, '2010-07-01 16:49:34.724', 0, 0, 7.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:48:05.231', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 9, '2010-07-01 16:49:52.323', 0, 0, 8.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:49:52.323', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1746.88, 10, '2010-07-01 16:49:52.785', 942.10999, 515.51001, 9.00000000, 0, 2200, 2, 2, 1684.49, '2010-07-01 16:49:52.785', 2151.0701);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 11, '2010-07-01 16:50:18.938', 0, 0, 10.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:50:18.938', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1988.03, 12, '2010-07-01 16:50:19.114', 1065.77, 582.85999, 11.00000000, 0, 2500, 2, 2, 1917.14, '2010-07-01 16:50:19.114', 2444.3999);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 13, '2010-07-01 16:50:21.689', 0, 0, 12.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:50:21.689', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1380.79, 14, '2010-07-01 16:50:21.826', 470.01001, 367.04001, 13.00000000, 0, 1700, 2, 2, 1332.96, '2010-07-01 16:50:21.826', 1649);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (0, 15, '2010-07-01 16:50:24.194', 0, 0, 14.00000000, 0, 0, 2, 2, 0, '2010-07-01 16:50:24.194', 0);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1624.46, 16, '2010-07-01 16:50:24.345', 717.37, 431.79999, 15.00000000, 0, 2000, 2, 2, 1568.2, '2010-07-01 16:50:24.345', 1940);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1746.88, 17, '2010-07-01 16:55:11.394', 942.10999, 515.51001, 16.00000000, 0, 2200, 2, 2, 1684.49, '2010-07-01 16:55:11.394', 2151.0701);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (3493.76, 18, '2010-07-01 16:55:11.823', 1884.22, 1031.02, 17.00000000, 0, 4400, 2, 2, 3368.98, '2010-07-01 16:55:11.823', 4302.1401);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1988.03, 19, '2010-07-01 16:55:14.238', 1065.77, 582.85999, 18.00000000, 0, 2500, 2, 2, 1917.14, '2010-07-01 16:55:14.238', 2444.3999);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (3976.0601, 20, '2010-07-01 16:55:14.394', 2131.54, 1165.72, 19.00000000, 0, 5000, 2, 2, 3834.28, '2010-07-01 16:55:14.394', 4888.7998);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1380.79, 21, '2010-07-01 16:55:16.745', 470.01001, 367.04001, 20.00000000, 0, 1700, 2, 2, 1332.96, '2010-07-01 16:55:16.745', 1649);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (2761.5801, 22, '2010-07-01 16:55:16.882', 940.02002, 734.08002, 21.00000000, 0, 3400, 2, 2, 2665.9199, '2010-07-01 16:55:16.882', 3298);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (1624.46, 23, '2010-07-01 16:55:19.377', 717.37, 431.79999, 22.00000000, 0, 2000, 2, 2, 1568.2, '2010-07-01 16:55:19.377', 1940);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (3248.9199, 24, '2010-07-01 16:55:19.613', 1434.74, 863.59998, 23.00000000, 0, 4000, 2, 2, 3136.3999, '2010-07-01 16:55:19.613', 3880);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (3493.76, 25, '2010-07-01 16:55:27.352', 1884.22, 1031.02, 24.00000000, 0, 4400, 2, 2, 3368.98, '2010-07-01 16:55:27.352', 4302.1401);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (5240.6401, 26, '2010-07-01 16:55:27.519', 2826.3301, 1546.53, 25.00000000, 0, 6600, 2, 2, 5053.4697, '2010-07-01 16:55:27.519', 6453.21);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (3976.0601, 27, '2010-07-01 16:55:30.077', 2131.54, 1165.72, 26.00000000, 0, 5000, 2, 2, 3834.28, '2010-07-01 16:55:30.077', 4888.7998);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (5964.0898, 28, '2010-07-01 16:55:30.225', 3197.3101, 1748.58, 27.00000000, 0, 7500, 2, 2, 5751.4199, '2010-07-01 16:55:30.225', 7333.1997);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (2761.5801, 29, '2010-07-01 16:55:33.215', 940.02002, 734.08002, 28.00000000, 0, 3400, 2, 2, 2665.9199, '2010-07-01 16:55:33.215', 3298);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (4142.3701, 30, '2010-07-01 16:55:33.353', 1410.03, 1101.12, 29.00000000, 0, 5100, 2, 2, 3998.8799, '2010-07-01 16:55:33.353', 4947);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (3248.9199, 31, '2010-07-01 16:55:35.519', 1434.74, 863.59998, 30.00000000, 0, 4000, 2, 2, 3136.3999, '2010-07-01 16:55:35.519', 3880);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (4873.3799, 32, '2010-07-01 16:55:35.642', 2152.1099, 1295.3999, 31.00000000, 0, 6000, 2, 2, 4704.5996, '2010-07-01 16:55:35.642', 5820);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (5240.6401, 33, '2010-07-01 16:55:42.479', 2826.3301, 1546.53, 32.00000000, 0, 6600, 2, 2, 5053.4702, '2010-07-01 16:55:42.479', 6453.21);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (6987.52, 34, '2010-07-01 16:55:42.847', 3768.4399, 2062.04, 33.00000000, 0, 8800, 2, 2, 6737.96, '2010-07-01 16:55:42.847', 8604.2803);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (5964.0898, 35, '2010-07-01 16:55:45.82', 3197.3101, 1748.58, 34.00000000, 0, 7500, 2, 2, 5751.4199, '2010-07-01 16:55:45.82', 7333.2002);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (7952.1201, 36, '2010-07-01 16:55:45.98', 4263.0801, 2331.4399, 35.00000000, 0, 10000, 2, 2, 7668.5601, '2010-07-01 16:55:45.98', 9777.5996);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (4142.3701, 37, '2010-07-01 16:55:48.901', 1410.03, 1101.12, 36.00000000, 0, 5100, 2, 2, 3998.8799, '2010-07-01 16:55:48.901', 4947);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (5523.1602, 38, '2010-07-01 16:55:49.046', 1880.04, 1468.16, 37.00000000, 0, 6800, 2, 2, 5331.8398, '2010-07-01 16:55:49.046', 6596);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (4873.3799, 39, '2010-07-01 16:55:51.37', 2152.1101, 1295.4, 38.00000000, 0, 6000, 2, 2, 4704.6001, '2010-07-01 16:55:51.37', 5820);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (6497.8398, 40, '2010-07-01 16:55:51.513', 2869.48, 1727.2, 39.00000000, 0, 8000, 2, 2, 6272.7998, '2010-07-01 16:55:51.513', 7760);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (6987.52, 41, '2010-07-01 16:55:59.122', 3768.4399, 2062.04, 40.00000000, 0, 8800, 2, 2, 6737.96, '2010-07-01 16:55:59.122', 8604.2803);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (8734.4004, 42, '2010-07-01 16:55:59.273', 4710.5498, 2577.55, 41.00000000, 0, 11000, 2, 2, 8422.4502, '2010-07-01 16:55:59.273', 10755.351);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (7952.1201, 43, '2010-07-01 16:56:01.988', 4263.0801, 2331.4399, 42.00000000, 0, 10000, 2, 2, 7668.5601, '2010-07-01 16:56:01.988', 9777.5996);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (9940.1504, 44, '2010-07-01 16:56:02.143', 5328.8501, 2914.2998, 43.00000000, 0, 12500, 2, 2, 9585.7002, '2010-07-01 16:56:02.143', 12222);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (5523.1602, 45, '2010-07-01 16:56:04.574', 1880.04, 1468.16, 44.00000000, 0, 6800, 2, 2, 5331.8398, '2010-07-01 16:56:04.574', 6596);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (6903.9502, 46, '2010-07-01 16:56:04.736', 2350.05, 1835.2001, 45.00000000, 0, 8500, 2, 2, 6664.7998, '2010-07-01 16:56:04.736', 8245);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (6497.8398, 47, '2010-07-01 16:56:07.063', 2869.48, 1727.2, 46.00000000, 0, 8000, 2, 2, 6272.7998, '2010-07-01 16:56:07.063', 7760);
INSERT INTO "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") VALUES (8122.2998, 48, '2010-07-01 16:56:07.217', 3586.8501, 2159, 47.00000000, 0, 10000, 2, 2, 7841, '2010-07-01 16:56:07.217', 9700);


--
-- TOC entry 12069 (class 0 OID 242139)
-- Dependencies: 3289
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (1, NULL, 'Indéfini', '0', NULL, 'Indéfini', 1, 'Indéfini', 0.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (2, NULL, 'Ain', '1', NULL, 'Bourg', 1, 'Rhône-Alpes', 1.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (3, NULL, 'Allier', '3', NULL, 'Moulins', 1, 'Auvergne', 2.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (4, NULL, 'Alpes de  
Haute-Provence', '4', NULL, 'Digne', 1, 'Provence-Alpes-Côte d''Azur', 3.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (6, NULL, 'Alpes-Maritimes', '6', NULL, 'Nice', 1, 'Provence-Alpes-Côte d''Azur', 4.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (7, NULL, 'Ardêche', '7', NULL, 'Privas', 1, 'Rhône-Alpes', 5.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (8, NULL, 'Ardennes', '8', NULL, 'Charleville-Mézières', 1, 'Champagne-Ardenne', 6.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (9, NULL, 'Ariège', '9', NULL, 'Foix', 1, 'Midi-Pyrénées', 7.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (10, NULL, 'Aube', '10', NULL, 'Troyes', 1, 'Champagne-Ardenne', 8.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (11, NULL, 'Aude', '11', NULL, 'Carcassonne', 1, 'Languedoc-Roussillon', 9.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (12, NULL, 'Aveyron', '12', NULL, 'Rodez', 1, 'Midi-Pyrénées', 10.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (68, NULL, 'Bas-Rhin', '67', NULL, 'Strasbourg', 1, 'Alsace', 11.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (13, NULL, 'Bouches-du-Rhône', '13', NULL, 'Marseille', 1, 'Provence-Alpes-Côte d''Azur', 12.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (14, NULL, 'Calvados', '14', NULL, 'Caen', 1, 'Basse-Normandie', 13.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (15, NULL, 'Cantal', '15', NULL, 'Aurillac', 1, 'Auvergne', 14.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (16, NULL, 'Charente', '16', NULL, 'Angoulême', 1, 'Poitou-Charentes', 15.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (17, NULL, 'Charente-Maritime', '17', NULL, 'La Rochelle', 1, 'Poitou-Charentes', 16.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (18, NULL, 'Cher', '18', NULL, 'Bourges', 1, 'Centre', 17.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (19, NULL, 'Corrèze', '19', NULL, 'Tulle', 1, 'Limousin', 18.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (21, NULL, 'Corse-du-Sud', '2B', NULL, 'Ajaccio', 1, 'Corse', 19.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (22, NULL, 'Côte-d''Or', '21', NULL, 'Dijon', 1, 'Bourgogne', 20.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (23, NULL, 'Côtes d''Armor', '22', NULL, 'St Brieuc', 1, 'Bretagne', 21.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (24, NULL, 'Creuse', '23', NULL, 'Guéret', 1, 'Limousin', 22.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (80, NULL, 'Deux-Sèvres', '79', NULL, 'Niort', 1, 'Poitou-Charentes', 23.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (25, NULL, 'Dordogne', '24', NULL, 'Périgueux', 1, 'Aquitaine', 24.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (26, NULL, 'Doubs', '25', NULL, 'Besançon', 1, 'Franche-Comté', 25.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (27, NULL, 'Drôme', '26', NULL, 'Valence', 1, 'Rhône-Alpes', 26.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (92, NULL, 'Essonne', '91', NULL, 'Evry', 1, 'Ile-de-France', 27.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (28, NULL, 'Eure', '27', NULL, 'Evreux', 1, 'Haute-Normandie', 28.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (29, NULL, 'Eure-et-Loir', '28', NULL, 'Chartres', 1, 'Centre', 29.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (30, NULL, 'Finistère', '29', NULL, 'Quimper', 1, 'Bretagne', 30.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (31, NULL, 'Gard', '30', NULL, 'Nîmes', 1, 'Languedoc-Roussillon', 31.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (33, NULL, 'Gers', '32', NULL, 'Auch', 1, 'Midi-Pyrénées', 32.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (34, NULL, 'Gironde', '33', NULL, 'Bordeaux', 1, 'Aquitaine', 33.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (97, NULL, 'Guadeloupe', '971', NULL, 'Basse-Terre', 1, 'Antilles/West  
Indies', 34.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (98, NULL, 'Guyane (française)', '973', NULL, 'Cayenne', 1, 'Amérique  
du Sud/Southern America', 35.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (69, NULL, 'Haut-Rhin', '68', NULL, 'Colmar', 1, 'Alsace', 36.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (20, NULL, 'Haute-Corse', '2A', NULL, 'Bastia', 1, 'Corse', 37.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (32, NULL, 'Haute-Garonne', '31', NULL, 'Toulouse', 1, 'Midi-Pyrénées', 38.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (44, NULL, 'Haute-Loire', '43', NULL, 'Le Puy', 1, 'Auvergne', 39.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (53, NULL, 'Haute-Marne', '52', NULL, 'Chaumont', 1, 'Champagne-Ardenne', 40.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (71, NULL, 'Haute-Saône', '70', NULL, 'Vesoul', 1, 'Franche-Comté', 41.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (75, NULL, 'Haute-Savoie', '74', NULL, 'Annecy', 1, 'Rhône-Alpes', 42.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (88, NULL, 'Haute-Vienne', '87', NULL, 'Limoges', 1, 'Limousin', 43.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (5, NULL, 'Hautes-Alpes', '5', NULL, 'Gap', 1, 'Provence-Alpes-Côte  
d''Azur', 44.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (66, NULL, 'Hautes-Pyrénées', '65', NULL, 'Tarbes', 1, 'Midi-Pyrénées', 45.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (93, NULL, 'Hauts-de-Seine', '92', NULL, 'Nanterre', 1, 'Ile-de-France', 46.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (35, NULL, 'Hérault', '34', NULL, 'Montpellier', 1, 'Languedoc-Roussillon', 47.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (36, NULL, 'Ile-et-Vilaine', '35', NULL, 'Rennes', 1, 'Bretagne', 48.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (37, NULL, 'Indre', '36', NULL, 'Chateauroux', 1, 'Centre', 49.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (38, NULL, 'Indre-et-Loire', '37', NULL, 'Tours', 1, 'Centre', 50.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (39, NULL, 'Isère', '38', NULL, 'Grenoble', 1, 'Rhône-Alpes', 51.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (40, NULL, 'Jura', '39', NULL, 'Lons-le-Saunier', 1, 'Franche-Comté', 52.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (41, NULL, 'Landes', '40', NULL, 'Mont-de-Marsan', 1, 'Aquitaine', 53.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (42, NULL, 'Loir-et-Cher', '41', NULL, 'Blois', 1, 'Centre', 54.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (43, NULL, 'Loire', '42', NULL, 'St Etienne', 1, 'Rhône-Alpes', 55.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (45, NULL, 'Loire-Atlantique', '44', NULL, 'Nantes', 1, 'Pays de la  
Loire', 56.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (46, NULL, 'Loiret', '45', NULL, 'Orléans', 1, 'Centre', 57.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (47, NULL, 'Lot', '46', NULL, 'Cahors', 1, 'Midi-Pyrénées', 58.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (48, NULL, 'Lot-et-Garonne', '47', NULL, 'Agen', 1, 'Aquitaine', 59.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (49, NULL, 'Lozère', '48', NULL, 'Mende', 1, 'Languedoc-Roussillon', 60.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (50, NULL, 'Maine-et-Loire', '49', NULL, 'Angers', 1, 'Pays de la  
Loire', 61.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (51, NULL, 'Manche', '50', NULL, 'St Lô', 1, 'Basse-Normandie', 62.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (52, NULL, 'Marne', '51', NULL, 'Châlons-sur-Marne', 1, 'Champagne-Ardenne', 63.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (99, NULL, 'Martinique', '972', NULL, 'Fort-de-France', 1, 'Antilles/West Indies', 64.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (54, NULL, 'Mayenne', '53', NULL, 'Laval', 1, 'Pays de la Loire', 65.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (55, NULL, 'Meurthe-et-Moselle', '54', NULL, 'Nancy', 1, 'Lorraine', 66.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (56, NULL, 'Meuse', '55', NULL, 'Bar-le-Duc', 1, 'Lorraine', 67.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (57, NULL, 'Morbihan', '56', NULL, 'Vannes', 1, 'Bretagne', 68.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (58, NULL, 'Moselle', '57', NULL, 'Metz', 1, 'Lorraine', 69.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (59, NULL, 'Nièvre', '58', NULL, 'Nevers', 1, 'Bourgogne', 70.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (60, NULL, 'Nord', '59', NULL, 'Lille', 1, 'Nord-Pas-de-Calais', 71.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (61, NULL, 'Oise', '60', NULL, 'Beauvais', 1, 'Picardie', 72.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (62, NULL, 'Orne', '61', NULL, 'Alençon', 1, 'Basse-Normandie', 73.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (76, NULL, 'Paris', '75', NULL, 'Paris', 1, 'Ile-de-France', 74.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (63, NULL, 'Pas-de-Calais', '62', NULL, 'Arras', 1, 'Nord-Pas-de-Calais', 75.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (101, NULL, 'Pays étranger', '99', NULL, ' ', 1, ' ', 76.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (64, NULL, 'Puy-de-Dôme', '63', NULL, 'Clermont-Ferrand', 1, 'Auvergne', 77.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (65, NULL, 'Pyrénées-Atlantiques', '64', NULL, 'Pau', 1, 'Aquitaine', 78.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (67, NULL, 'Pyrénées-Orientales', '66', NULL, 'Perpignan', 1, 'Languedoc-Roussillon', 79.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (100, NULL, 'Réunion', '974', NULL, 'St Denis', 1, 'Océan indien', 80.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (70, NULL, 'Rhône', '69', NULL, 'Lyon', 1, 'Rhône-Alpes', 81.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (72, NULL, 'Saône-et-Loire', '71', NULL, 'Mâcon', 1, 'Bourgogne', 82.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (73, NULL, 'Sarthe', '72', NULL, 'Le Mans', 1, 'Pays de la Loire', 83.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (74, NULL, 'Savoie', '73', NULL, 'Chambéry', 1, 'Rhône-Alpes', 84.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (78, NULL, 'Seine-et-Marne', '77', NULL, 'Melun', 1, 'Ile-de-France', 85.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (77, NULL, 'Seine-Maritime', '76', NULL, 'Rouen', 1, 'Haute-Normandie', 86.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (94, NULL, 'Seine-Saint-Denis', '93', NULL, 'Bobigny', 1, 'Ile-de-France', 87.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (81, NULL, 'Somme', '80', NULL, 'Amiens', 1, 'Picardie', 88.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (82, NULL, 'Tarn', '81', NULL, 'Albi', 1, 'Midi-Pyrénées', 89.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (83, NULL, 'Tarn-et-Garonne', '82', NULL, 'Montauban', 1, 'Midi-Pyrénées', 90.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (91, NULL, 'Territoire-de-Belfort', '90', NULL, 'Belfort', 1, 'Franche-Comté', 91.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (96, NULL, 'Val-d''Oise', '95', NULL, 'Pontoise', 1, 'Ile-de-France', 92.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (95, NULL, 'Val-de-Marne', '94', NULL, 'Créteil', 1, 'Ile-de-France', 93.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (84, NULL, 'Var', '83', NULL, 'Toulon', 1, 'Provence-Alpes-Côte  
d''Azur', 94.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (85, NULL, 'Vaucluse', '84', NULL, 'Avignon', 1, 'Provence-Alpes-Côte  
d''Azur', 95.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (86, NULL, 'Vendée', '85', NULL, 'La Roche-sur-Yon', 1, 'Pays de la  
Loire', 96.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (87, NULL, 'Vienne', '86', NULL, 'Poitiers', 1, 'Poitou-Charentes', 97.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (89, NULL, 'Vosges', '88', NULL, 'Epinal', 1, 'Lorraine', 98.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (90, NULL, 'Yonne', '89', NULL, 'Auxerre', 1, 'Bourgogne', 99.00000000, 0, 1);
INSERT INTO "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") VALUES (79, NULL, 'Yvelines', '78', NULL, 'Versailles', 1, 'Ile-de-France', 100.00000000, 0, 1);


--
-- TOC entry 12070 (class 0 OID 242151)
-- Dependencies: 3291
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, NULL, NULL, 1, 1, 0, 0, 1, 0, '2006-01-01', NULL, 1, ' ', 0, 0, 1, ' ', NULL, 0.00000000, 0, NULL, ' ', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-06-30 20:41:45.146', '2010-07-01 17:39:34.525', 3, 2, 1914, 1600, 1, 0, '2010-01-04', NULL, 4, '', 0, 0, 3, 'DEV002', 2, 2.00000000, 314, 2, 'Livres 5ème', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-06-30 20:49:30.717', '2010-07-01 17:39:36.693', 4, 3, 61235, 51200, 1, 0, '2010-01-13', NULL, 4, '', 0, 0, 3, 'DEV003', 2, 3.00000000, 10035, 2, 'Allemand 6ème', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-06-30 20:51:39.525', '2010-07-01 17:39:38.718', 5, 3, 57408, 48000, 1, 0, '2010-01-13', NULL, 4, '', 0, 0, 3, 'DEV004', 2, 4.00000000, 9408, 2, 'Manuels', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-06-30 20:55:43.48', '2010-07-01 17:39:40.825', 6, 3, 122470, 102400, 1, 0, '2010-01-19', NULL, 4, '', 0, 0, 3, 'DEV005', 2, 5.00000000, 20070, 2, 'Manuels', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 17:37:36.098', '2010-07-01 17:39:42.471', 7, 8, 66976, 56000, 1, 0, '2010-02-10', NULL, 4, '', 0, 0, 3, 'DEV006', 2, 6.00000000, 10976, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 17:38:26.5', '2010-07-01 17:39:44.944', 8, 10, 125580, 105000, 1, 0, '2010-02-18', NULL, 4, '', 0, 0, 3, 'DEV007', 2, 7.00000000, 20580, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 18:17:09.613', '2010-07-01 18:37:53.862', 10, 3, 2990, 2500, 1, 0, '2010-04-09', NULL, 4, '', 0, 0, 3, 'DEV009', 2, 7.50000000, 490, 2, 'Word2010', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 18:36:34.87', '2010-07-01 18:43:55.276', 11, 6, 3588, 3000, 1, 0, '2010-05-03', NULL, 4, '', 0, 0, 3, 'DEV010', 2, 8.50000000, 588, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 18:37:22.064', '2010-07-01 18:43:56.915', 12, 3, 44850, 37500, 1, 0, '2010-05-05', NULL, 4, '', 0, 0, 3, 'DEV011', 2, 9.50000000, 7350, 2, 'Formation Office', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 18:39:54.519', '2010-07-01 18:43:58.486', 13, 12, 25116, 21000, 1, 0, '2010-05-07', NULL, 4, '', 0, 0, 3, 'DEV012', 2, 10.00000000, 4116, 2, 'Eclipse', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 18:43:29.916', '2010-07-01 18:44:01.094', 15, 13, 23920, 20000, 1, 0, '2010-06-08', NULL, 4, '', 0, 0, 3, 'DEV014', 2, 11.00000000, 3920, 2, 'Java', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 18:41:09.585', '2010-07-01 18:44:02.735', 14, 7, 17940, 15000, 1, 0, '2010-05-12', NULL, 4, '', 0, 0, 3, 'DEV013', 2, 10.50000000, 2940, 2, 'Win7', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-07-01 18:16:09.489', '2011-01-18 17:24:53.343', 9, 11, 17940, 15000, 1, 0, '2010-04-08', NULL, 4, '', 0, 0, 3, 'DEV008', 2, 6.50000000, 2940, 2, 'JavaForm', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-10-05 14:04:50.705', '2011-01-26 16:50:14.603', 16, 7, 223520, 186890, 1, 0, '2010-06-23', NULL, 4, '', 0, 0, 3, 'DEV015', 2, 12.00000000, 36630, 2, 'Sage', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 11:45:27.299', '2011-01-27 11:51:38.891', 19, 5, 4220, 4000, 1, 0, '2010-07-28', NULL, 4, '', 0, 0, 3, 'DEV018', 2, 14.00000000, 220, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2010-06-30 20:26:52.272', '2011-01-28 12:48:45.53', 2, 2, 1914, 1600, 1, 0, '2010-01-02', NULL, 4, '', 0, 0, 3, 'DEV001', 2, 1.00000000, 314, 2, 'Livres 6ème', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 12:00:58.175', '2011-01-27 14:06:11.669', 21, 10, 3376, 3200, 1, 0, '2010-08-16', NULL, 4, '', 0, 0, 3, 'DEV020', 2, 15.00000000, 176, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 11:54:53.774', '2011-01-27 14:06:14.346', 20, 13, 1583, 1500, 1, 0, '2010-08-05', NULL, 4, '', 0, 0, 3, 'DEV019', 2, 14.50000000, 83, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-26 16:52:10.885', '2011-01-27 14:06:16.985', 18, 14, 3827, 3200, 1, 0, '2010-07-14', NULL, 4, '', 0, 0, 3, 'DEV017', 2, 13.00000000, 627, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 14:04:35.33', '2011-01-27 14:06:20.745', 22, 7, 4537, 4300, 1, 0, '2010-09-16', NULL, 4, '', 0, 0, 3, 'DEV021', 2, 15.50000000, 237, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-26 16:49:45.722', '2011-01-27 14:06:22.697', 17, 14, 4186, 3500, 1, 0, '2010-07-02', NULL, 4, '', 0, 0, 3, 'DEV016', 2, 6.75000000, 686, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 14:05:18.459', '2011-01-27 14:06:24.921', 23, 2, 11605, 11000, 1, 0, '2010-10-21', NULL, 4, '', 0, 0, 3, 'DEV022', 2, 16.00000000, 605, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 14:06:00.527', '2011-01-27 14:15:33.829', 24, 14, 4186, 3500, 1, 0, '2010-11-17', NULL, 4, '', 0, 0, 3, 'DEV023', 2, 16.50000000, 686, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 14:17:39.613', '2011-01-27 14:18:05.257', 25, 4, 3827, 3200, 1, 0, '2010-11-30', NULL, 3, '', 0, 0, 3, 'DEV024', 2, 17.00000000, 627, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-02-05 20:37:20.657', '2011-02-05 20:42:20.798', 27, 2, 3513, 2937, 1, 0, '2011-02-05', NULL, 4, '', 0, 0, 3, 'DEV026', 2, 18.50000000, 576, 2, '', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-01-27 14:20:37.75', '2011-02-05 20:43:36.954', 26, 6, 8970, 7500, 1, 0, '2010-11-30', NULL, 4, '', 0, 0, 3, 'DEV025', 2, 17.50000000, 1470, 2, 'Manuels', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-02-08 12:56:37.78', '2011-02-08 12:56:37.78', 28, 2, 289432, 242000, 1, 0, '2011-02-08', NULL, 2, '', 0, 0, 3, 'DEV027', 2, 19.50000000, 47432, 2, 'Manuels', 0, 1);
INSERT INTO "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ID_POLE_PRODUIT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE") VALUES (0, '2011-02-08 14:54:56.589', '2011-02-08 14:54:56.589', 29, 7, 334880, 280000, 1, 0, '2011-02-08', NULL, 2, '', 0, 0, 3, 'DEV028', 2, 20.50000000, 54880, 2, 'Sage', 0, 1);


--
-- TOC entry 12071 (class 0 OID 242173)
-- Dependencies: 3292
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 0, 1, 5, 0, ' ', ' ', 1, NULL, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 0, 2, 0, 0, 0.00000000, false, 1, NULL, 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 1200, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 6ème, Ed. Lune', 'ang6L', 2, '2010-06-30 20:26:52.287', 2, 0, 1914, 0, 0, 1, 0, 1600, 0, 2, 1600, 2, 0, 0, 1.00000000, false, 1, '2010-06-30 20:37:10.881', 1, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 1200, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 5ème, Ed. Lune', 'ang5L', 2, '2010-06-30 20:41:45.193', 3, 0, 1914, 0, 0, 1, 0, 1600, 0, 3, 1600, 2, 0, 0, 2.00000000, false, 1, '2010-06-30 20:41:45.193', 1, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 38400, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 6ème, Ed. Lune', 'ang6L', 2, '2010-06-30 20:49:30.733', 4, 0, 61235, 0, 0, 1, 0, 1600, 0, 4, 51200, 2, 0, 0, 3.00000000, false, 1, '2010-06-30 21:03:03.524', 32, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 36000, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 6ème, Ed. Lune', 'ang6L', 2, '2010-06-30 20:51:39.76', 5, 0, 57408, 0, 0, 1, 0, 1600, 0, 5, 48000, 2, 0, 0, 4.00000000, false, 1, '2010-06-30 21:03:29.645', 30, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 76800, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 6ème, Ed. Lune', 'ang6L', 2, '2010-06-30 20:55:43.496', 6, 0, 122470, 0, 0, 1, 0, 1600, 0, 6, 102400, 2, 0, 0, 5.00000000, false, 1, '2010-06-30 21:03:47.075', 64, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 18000, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 6ème, Ed. Lune', 'ang6L', 2, '2010-07-01 17:37:36.207', 7, 0, 28704, 0, 0, 1, 0, 1600, 0, 7, 24000, 2, 0, 0, 6.00000000, false, 1, '2010-07-01 17:38:56.415', 15, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 24000, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 5ème, Ed. Lune', 'ang5L', 2, '2010-07-01 17:37:36.211', 7, 0, 38272, 0, 0, 1, 0, 1600, 0, 8, 32000, 2, 0, 0, 7.00000000, false, 1, '2010-07-01 17:38:56.419', 20, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 1500, 2, 5, 0, 'Manuel Allemand 6ème, Ed. Soleil', 'all6S', 2, '2010-07-01 17:38:26.512', 8, 0, 53820, 0, 1, 1, 0, 1500, 0, 9, 45000, 2, 0, 0, 8.00000000, false, 1, '2010-07-01 17:39:08.94', 30, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 2000, 2, 5, 0, 'Manuel Allemand 4ème, Ed. Soleil', 'all4S', 2, '2010-07-01 17:38:26.516', 8, 0, 71760, 0, 1, 1, 0, 2000, 0, 10, 60000, 2, 0, 0, 9.00000000, false, 1, '2010-07-01 17:39:08.946', 30, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 3000, 2, 5, 0, 'Développez une application java', 'DevJava', 2, '2010-07-01 18:36:35.096', 11, 0, 3588, 0, 0, 1, 0, 3000, 0, 13, 3000, 2, 0, 0, 12.00000000, false, 1, '2010-07-01 18:36:35.096', 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 2500, 2, 5, 0, 'Tout sur Word 2010', 'DocWord', 2, '2010-07-01 18:17:09.627', 10, 0, 2990, 0, 0, 1, 0, 2500, 0, 12, 2500, 2, 0, 0, 11.00000000, false, 1, '2010-07-01 18:37:53.894', 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 2500, 2, 5, 0, 'Formation à Office 2010', 'FormOffice2010', 2, '2010-07-01 18:37:22.089', 12, 0, 44850, 0, 0, 1, 0, 2500, 0, 14, 37500, 2, 0, 0, 13.00000000, false, 1, '2010-07-01 18:38:47.304', 15, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 3500, 2, 5, 0, 'Maitriser Eclipse Galileo', 'Eclipse', 2, '2010-07-01 18:39:54.538', 13, 0, 25116, 0, 0, 1, 0, 3500, 0, 15, 21000, 2, 0, 0, 14.00000000, false, 1, '2010-07-01 18:40:05.653', 6, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 1500, 2, 5, 0, 'Tout savoir sur Windows 7', 'Win7', 2, '2010-07-01 18:41:09.857', 14, 0, 17940, 0, 0, 1, 0, 1500, 0, 16, 15000, 2, 0, 0, 15.00000000, false, 1, '2010-07-01 18:41:34.194', 10, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 5000, 2, 5, 0, 'Design Patterns', 'GO4', 2, '2010-07-01 18:43:29.95', 15, 0, 23920, 0, 0, 1, 0, 5000, 0, 17, 20000, 2, 0, 0, 16.00000000, false, 1, '2010-07-01 18:43:29.95', 4, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 3000, 2, 5, 0, 'Développez une application java', 'DevJava', 2, '2010-07-01 18:16:09.509', 9, 0, 17940, 0, 0, 1, 0, 3000, 0, 11, 15000, 2, 0, 0, 10.00000000, false, 1, '2011-01-18 17:24:54.015', 5, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 3, 1, 3000, 0, 1500, 2000, 2, 5, 0, 'Sculpture sur bois', 'SculptBois3', 2, '2011-01-27 11:45:28.036', 19, 0, 4220, 0, 1, 1, 0, 2000, 0, 23, 4000, 2, 0, 0, 22.00000000, false, 1, '2011-01-27 11:45:28.036', 2, 1500);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 3, 1, 1500, 0, 1500, 1500, 2, 5, 0, 'Récupérer et gérer les eaux pluviales', 'EauPluie', 2, '2011-01-27 11:54:54.942', 20, 0, 1583, 0, 1, 1, 0, 1500, 0, 24, 1500, 2, 0, 0, 23.00000000, false, 1, '2011-01-27 11:55:32.843', 1, 1500);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 2500, 0, 2500, 3500, 2, 5, 0, ' Gestion des moteurs diesel', 'Diesel', 2, '2011-01-26 16:49:46.886', 17, 0, 4186, 0, 0, 1, 0, 3500, 0, 21, 3500, 2, 0, 0, 20.00000000, false, 1, '2011-01-26 16:49:46.886', 1, 2500);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 66890, 2, 5, 0, 'Test', ' ', 2, '2010-10-05 14:04:51.218', 16, 0, 80000, 0, 0, 1, 0, 66890, 0, 18, 66890, 2, 0, 0, 17.00000000, false, 1, '2011-01-26 16:50:14.811', 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 70000, 2, 5, 0, 'Test 2', ' ', 2, '2010-10-05 14:04:51.482', 16, 0, 83720, 0, 0, 1, 0, 70000, 0, 19, 70000, 2, 0, 0, 18.00000000, false, 1, '2011-01-26 16:50:15.33', 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 50000, 2, 5, 0, 'Test4', ' ', 2, '2010-10-05 14:04:51.644', 16, 0, 59800, 0, 0, 1, 0, 50000, 0, 20, 50000, 2, 0, 0, 19.00000000, false, 1, '2011-01-26 16:50:15.478', 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 2600, 0, 2600, 3200, 2, 5, 0, 'Technologie générales des moteurs diesels', 'DieselTechno', 2, '2011-01-26 16:52:11.845', 18, 0, 3827, 0, 0, 1, 0, 3200, 0, 22, 3200, 2, 0, 0, 21.00000000, false, 1, '2011-01-26 16:52:11.845', 1, 2600);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 3, 1, 600, 0, 600, 1000, 2, 5, 0, 'Choisir une énergie renouvelable', 'ENR', 2, '2011-01-27 12:00:59.042', 21, 0, 1055, 0, 1, 1, 0, 1000, 0, 25, 1000, 2, 0, 0, 24.00000000, false, 1, '2011-01-27 12:11:49.537', 1, 600);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 3, 1, 1500, 0, 1500, 2200, 2, 5, 0, 'Eau Chaude sanitaire solaire', 'ChaudSanitaireSolaire', 2, '2011-01-27 12:00:59.546', 21, 0, 2321, 0, 1, 1, 0, 2200, 0, 26, 2200, 2, 0, 0, 25.00000000, false, 1, '2011-01-27 12:11:49.684', 1, 1500);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 3, 1, 1800, 0, 1800, 1800, 2, 5, 0, 'Chauffe Eau Solaire Individuel', 'ChauffeSolaire', 2, '2011-01-27 14:04:36.569', 22, 0, 1899, 0, 1, 1, 0, 1800, 0, 27, 1800, 2, 0, 0, 26.00000000, false, 1, '2011-01-27 14:04:36.569', 1, 1800);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 3, 1, 0, 0, 0, 2500, 2, 5, 0, 'Tout sur Word 2010', 'DocWord', 2, '2011-01-27 14:04:36.72', 22, 0, 2638, 0, 0, 1, 0, 2500, 0, 28, 2500, 2, 0, 0, 27.00000000, false, 1, '2011-01-27 14:04:36.72', 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 3, 1, 7500, 0, 1500, 2200, 2, 5, 0, 'Eau Chaude sanitaire solaire', 'ChaudSanitaireSolaire', 2, '2011-01-27 14:05:19.688', 23, 0, 11605, 0, 1, 1, 0, 2200, 0, 29, 11000, 2, 0, 0, 28.00000000, false, 1, '2011-01-27 14:05:33.933', 5, 1500);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 2500, 0, 2500, 3500, 2, 5, 0, ' Gestion des moteurs diesel', 'Diesel', 2, '2011-01-27 14:06:00.996', 24, 0, 4186, 0, 0, 1, 0, 3500, 0, 30, 3500, 2, 0, 0, 29.00000000, false, 1, '2011-01-27 14:06:00.996', 1, 2500);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 2600, 0, 2600, 3200, 2, 5, 0, 'Technologie générales des moteurs diesels', 'DieselTechno', 2, '2011-01-27 14:17:40.297', 25, 0, 3827, 0, 0, 1, 0, 3200, 0, 31, 3200, 2, 0, 0, 30.00000000, false, 1, '2011-01-27 14:18:05.439', 1, 2600);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 4500, 0, 1500, 2500, 2, 5, 0, 'Les pompes à chaleur', 'PaO', 2, '2011-01-27 14:20:38.408', 26, 0, 8970, 0, 1, 1, 0, 2500, 0, 32, 7500, 2, 0, 0, 31.00000000, false, 1, '2011-01-28 12:25:13.124', 3, 1500);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 1200, 0, 1200, 1600, 2, 5, 0, 'Manuel Anglais 6ème, Ed. Lune', 'ang6L', 2, '2011-02-05 20:37:21.126', 27, 0, 1914, 0, 0, 1, 0, 1600, 0, 33, 1600, 3, 0, 0, 32.00000000, false, 1, '2011-02-05 20:37:21.126', 1, 1200);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 800, 0, 800, 1337, 2, 5, 0, 'Germinal', 'germinal', 2, '2011-02-05 20:37:21.298', 27, 0, 1599, 0, 1, 1, 0, 1337, 0, 34, 1337, 4, 0, 0, 33.00000000, false, 1, '2011-02-05 20:37:21.298', 1, 800);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 0, 2, 5, 0, 'livraison demain', ' ', 2, '2011-02-05 20:37:21.47', 27, 0, 0, 0, 0, 1, 0, 0, 0, 35, 0, 2, 0, 0, 34.00000000, false, 1, '2011-02-05 20:37:21.47', 1, 0);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 65000, 0, 1300, 2200, 2, 5, 0, 'Manuel Allemand 6ème, Ed. Soleil', 'all6S', 2, '2011-02-08 12:56:38.171', 28, 0, 131560, 0, 1, 1, 0, 2200, 0, 36, 110000, 3, 0, 0, 35.00000000, false, 1, '2011-02-08 12:56:38.171', 50, 1300);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 78000, 0, 1300, 2200, 2, 5, 0, 'Manuel Allemand 3ème, Ed. Soleil', 'all3S', 2, '2011-02-08 12:56:38.312', 28, 0, 157872, 0, 1, 1, 0, 2200, 0, 37, 132000, 3, 0, 0, 36.00000000, false, 1, '2011-02-08 12:56:38.312', 60, 1300);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 250000, 0, 25000, 28000, 2, 5, 0, ' ', ' ', 2, '2011-02-08 14:54:57.228', 29, 0, 334880, 0, 0, 1, 0, 28000, 0, 38, 280000, 2, 0, 0, 37.00000000, false, 1, '2011-02-08 14:54:57.228', 10, 25000);
INSERT INTO "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT") VALUES (0, 2, 1, 0, 0, 0, 0, 2, 5, 0, ' ', ' ', 2, '2011-02-08 14:54:57.478', 1, 0, 0, 0, 0, 1, 0, 0, 0, 39, 0, 2, 0, 0, 38.00000000, false, 1, '2011-02-08 14:54:57.478', 1, 0);


--
-- TOC entry 12072 (class 0 OID 242213)
-- Dependencies: 3295
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ECHANTILLON_ELEMENT" ("ID_TAXE", "CREATION_DATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID", "T_PV_TTC", "PV_HT", "QTE", "ARCHIVE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "T_PV_HT") VALUES (2, NULL, 0.00000000, '', 1, 1, 0, 0, 1, 0, 1, 1, NULL, 0);


--
-- TOC entry 12073 (class 0 OID 242232)
-- Dependencies: 3297
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2006-01-01', 0, 1, '', NULL, 0.00000000, NULL, NULL, false, NULL, 1, false, 0, 0, NULL, 1);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-07-31', 0, 3, '', 2, 1.00000000, '2010-07-01 17:44:08.259', '2010-07-01 17:43:04.509', false, 2, 1, false, 61235, 1, NULL, 2);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-02-26', 0, 3, '', 2, 2.00000000, '2010-07-01 17:50:51.783', '2010-07-01 17:44:08.403', false, 2, 1, false, 61235, 1, NULL, 3);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-07-31', 0, 3, '', 2, 4.00000000, '2010-07-01 18:34:36.83', '2010-07-01 18:32:47.854', false, 2, 1, false, 2990, 1, NULL, 5);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-06-30', 0, 3, '', 2, 7.00000000, '2010-07-01 18:45:51.901', '2010-07-01 18:45:51.901', false, 2, 42, false, 44850, 0, NULL, 8);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-06-24', 0, 7, '', 2, 8.00000000, '2010-07-01 18:46:36.758', '2010-07-01 18:46:36.758', false, 2, 46, false, 17940, 0, NULL, 9);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-07-23', 0, 5, '', 2, 10.00000000, '2010-07-02 15:24:20.551', '2010-07-02 15:24:20.551', false, 2, 58, false, 35880, 0, NULL, 11);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-08-01', 0, 4, '', 2, 9.00000000, '2010-07-02 15:24:59.481', '2010-07-02 11:49:10.093', false, 2, 1, false, 1794, 1, NULL, 10);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-07-08', 0, 4, '', 2, 11.00000000, '2010-07-02 15:24:59.715', '2010-07-02 15:24:59.715', false, 2, 60, false, 1794, 0, NULL, 12);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (true, '2010-02-26', 0, 3, '', 2, 3.00000000, '2010-07-02 15:28:41.573', '2010-07-01 17:50:51.899', false, 2, 17, false, 0, 0, NULL, 4);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (true, '2010-05-28', 0, 3, '', 2, 5.00000000, '2010-07-02 15:29:21.805', '2010-07-01 18:34:37.029', false, 2, 38, false, 0, 0, NULL, 6);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2011-02-26', 0, 5, '', 2, 12.00000000, '2011-01-27 14:09:00.898', '2011-01-27 14:08:37.151', false, 2, 1, false, 4220, 1, NULL, 13);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-09-17', 0, 5, '', 2, 13.00000000, '2011-01-27 14:09:09.039', '2011-01-27 14:09:09.039', false, 2, 67, false, 4220, 0, NULL, 14);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2011-01-13', 0, 5, '', 2, 14.00000000, '2011-01-27 14:22:18.521', '2011-01-27 14:22:18.521', false, 2, 80, false, 12660, 0, NULL, 15);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2011-01-21', 0, 3, '', 2, 15.00000000, '2011-01-27 14:53:59.306', '2011-01-27 14:53:59.306', false, 2, 82, false, 4432, 0, NULL, 16);
INSERT INTO "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID") VALUES (false, '2010-06-18', 1, 6, '', 2, 6.00000000, '2011-02-03 18:13:57.859', '2010-07-01 18:45:31.603', false, 2, 40, false, 3588, 0, '2011-02-03', 7);


--
-- TOC entry 12074 (class 0 OID 242249)
-- Dependencies: 3299
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ECHEANCE_FOURNISSEUR" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT", "REGLE", "ID", "CREATION_DATE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "DATE", "ID_MOUVEMENT") VALUES (1, NULL, 1, 0, false, 1, NULL, 0.00000000, 0, 1, '2006-01-01', 1);


--
-- TOC entry 12075 (class 0 OID 242261)
-- Dependencies: 3301
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 1, '2006-01-01', 0, NULL, 0, NULL, '', 0.00000000, 1, 1, NULL, NULL, 1, '', '', '', 1, false, NULL, ' ', '', ' ', 1, NULL, 1, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 5, '2010-07-01', 0, '2010-07-01 17:42:46.269', 57408, NULL, 'BA', 4.00000000, 4, 2, 2, NULL, 4, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 1, false, '2010-07-01 17:42:46.269', '', '41', 'Saisie Vente facture FACT001 (CB)', 1, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 6, '2010-07-01', 57408, '2010-07-01 17:42:46.274', 0, NULL, 'BA', 5.00000000, 4, 2, 2, NULL, 4, '', 'Banques', 'Banque', 1, false, '2010-07-01 17:42:46.274', '', '512', 'Saisie Vente facture FACT001 (CB)', 1, 2, 275, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 2, '2010-07-01', 0, '2010-07-01 17:43:47.346', 48000, NULL, 'VE', 1.00000000, 3, 2, 2, NULL, 3, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 17:42:46.152', '', '701', 'Saisie Vente facture FACT001', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 3, '2010-07-01', 0, '2010-07-01 17:43:47.35', 9408, NULL, 'VE', 2.00000000, 3, 2, 2, NULL, 3, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 17:42:46.181', '', '4457', 'Saisie Vente facture FACT001', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 4, '2010-07-01', 57408, '2010-07-01 17:43:47.354', 0, NULL, 'VE', 3.00000000, 3, 2, 2, NULL, 3, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 17:42:46.185', '', '41', 'Saisie Vente facture FACT001', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 7, '2010-07-01', 0, '2010-07-01 17:44:08.27', 51200, NULL, 'VE', 6.00000000, 3, 2, 2, NULL, 5, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 17:43:04.452', '', '701', 'Saisie Vente facture FACT002', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 8, '2010-07-01', 0, '2010-07-01 17:44:08.275', 10035, NULL, 'VE', 7.00000000, 3, 2, 2, NULL, 5, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 17:43:04.473', '', '4457', 'Saisie Vente facture FACT002', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 9, '2010-07-01', 61235, '2010-07-01 17:44:08.279', 0, NULL, 'VE', 8.00000000, 3, 2, 2, NULL, 5, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 17:43:04.482', '', '41', 'Saisie Vente facture FACT002', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 13, '2010-07-01', 0, '2010-07-01 17:43:15.638', 1914, NULL, 'BA', 12.00000000, 4, 2, 2, NULL, 8, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 1, false, '2010-07-01 17:43:15.638', '', '41', 'Saisie Vente facture FACT003 (CB)', 1, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 14, '2010-07-01', 1914, '2010-07-01 17:43:15.642', 0, NULL, 'BA', 13.00000000, 4, 2, 2, NULL, 8, '', 'Banques', 'Banque', 1, false, '2010-07-01 17:43:15.642', '', '512', 'Saisie Vente facture FACT003 (CB)', 1, 2, 275, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 10, '2010-07-01', 0, '2010-07-01 17:44:30.927', 1600, NULL, 'VE', 9.00000000, 3, 2, 2, NULL, 7, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 17:43:15.532', '', '701', 'Saisie Vente facture FACT003', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 11, '2010-07-01', 0, '2010-07-01 17:44:30.931', 314, NULL, 'VE', 10.00000000, 3, 2, 2, NULL, 7, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 17:43:15.572', '', '4457', 'Saisie Vente facture FACT003', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 12, '2010-07-01', 1914, '2010-07-01 17:44:30.935', 0, NULL, 'VE', 11.00000000, 3, 2, 2, NULL, 7, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 17:43:15.578', '', '41', 'Saisie Vente facture FACT003', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 18, '2010-07-01', 0, '2010-07-01 17:43:25.804', 1914, NULL, 'BA', 17.00000000, 4, 2, 2, NULL, 10, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 1, false, '2010-07-01 17:43:25.804', '', '41', 'Saisie Vente facture FACT004 (CB)', 1, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 19, '2010-07-01', 1914, '2010-07-01 17:43:25.809', 0, NULL, 'BA', 18.00000000, 4, 2, 2, NULL, 10, '', 'Banques', 'Banque', 1, false, '2010-07-01 17:43:25.809', '', '512', 'Saisie Vente facture FACT004 (CB)', 1, 2, 275, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 15, '2010-07-01', 0, '2010-07-01 17:44:49.745', 1600, NULL, 'VE', 14.00000000, 3, 2, 2, NULL, 9, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 17:43:25.515', '', '701', 'Saisie Vente facture FACT004', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 16, '2010-07-01', 0, '2010-07-01 17:44:49.749', 314, NULL, 'VE', 15.00000000, 3, 2, 2, NULL, 9, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 17:43:25.738', '', '4457', 'Saisie Vente facture FACT004', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 17, '2010-07-01', 1914, '2010-07-01 17:44:49.753', 0, NULL, 'VE', 16.00000000, 3, 2, 2, NULL, 9, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 17:43:25.744', '', '41', 'Saisie Vente facture FACT004', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 23, '2010-07-22', 0, '2010-07-01 17:43:47.479', 57408, NULL, 'BA', 22.00000000, 4, 2, 2, NULL, 11, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 1, false, '2010-07-01 17:43:47.479', '', '41', 'Saisie Vente facture FACT001 (CB)', 1, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 24, '2010-07-22', 57408, '2010-07-01 17:43:47.484', 0, NULL, 'BA', 23.00000000, 4, 2, 2, NULL, 11, '', 'Banques', 'Banque', 1, false, '2010-07-01 17:43:47.484', '', '512', 'Saisie Vente facture FACT001 (CB)', 1, 2, 275, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 20, '2010-07-22', 0, '2010-07-01 17:45:11.969', 48000, NULL, 'VE', 19.00000000, 3, 2, 2, NULL, 3, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 17:43:47.382', '', '701', 'Saisie Vente facture FACT001', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 21, '2010-07-22', 0, '2010-07-01 17:45:11.973', 9408, NULL, 'VE', 20.00000000, 3, 2, 2, NULL, 3, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 17:43:47.427', '', '4457', 'Saisie Vente facture FACT001', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 39, '2010-01-27', 0, '2011-02-08 00:02:56.543', 9408, '2011-02-08', 'VE', 38.00000000, 3, 2, 2, NULL, 3, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 17:45:12.053', '', '4457', 'Saisie Vente facture FACT001', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 40, '2010-01-27', 57408, '2011-02-08 00:02:56.685', 0, '2011-02-08', 'VE', 39.00000000, 3, 2, 2, NULL, 3, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 17:45:12.058', '', '41', 'Saisie Vente facture FACT001', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 31, '2010-01-14', 0, '2011-02-08 00:02:58.423', 1914, '2011-02-08', 'BA', 30.00000000, 4, 2, 2, NULL, 13, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-01 17:44:31.061', '', '41', 'Saisie Vente facture FACT003 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 32, '2010-01-14', 1914, '2011-02-08 00:02:58.56', 0, '2011-02-08', 'BA', 31.00000000, 4, 2, 2, NULL, 13, '', 'Banques', 'Banque', 2, true, '2010-07-01 17:44:31.065', '', '512', 'Saisie Vente facture FACT003 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 33, '2010-01-19', 0, '2011-02-08 00:02:59.345', 1600, '2011-02-08', 'VE', 32.00000000, 3, 2, 2, NULL, 9, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 17:44:49.802', '', '701', 'Saisie Vente facture FACT004', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 34, '2010-01-19', 0, '2011-02-08 00:02:59.923', 314, '2011-02-08', 'VE', 33.00000000, 3, 2, 2, NULL, 9, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 17:44:49.822', '', '4457', 'Saisie Vente facture FACT004', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 35, '2010-01-19', 1914, '2011-02-08 00:03:00.082', 0, '2011-02-08', 'VE', 34.00000000, 3, 2, 2, NULL, 9, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 17:44:49.827', '', '41', 'Saisie Vente facture FACT004', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 36, '2010-01-19', 0, '2011-02-08 00:03:01.194', 1914, '2011-02-08', 'BA', 35.00000000, 4, 2, 2, NULL, 14, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-01 17:44:49.866', '', '41', 'Saisie Vente facture FACT004 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 37, '2010-01-19', 1914, '2011-02-08 00:03:01.341', 0, '2011-02-08', 'BA', 36.00000000, 4, 2, 2, NULL, 14, '', 'Banques', 'Banque', 2, true, '2010-07-01 17:44:49.87', '', '512', 'Saisie Vente facture FACT004 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 41, '2010-01-27', 0, '2011-02-08 00:03:04.809', 57408, '2011-02-08', 'BA', 40.00000000, 4, 2, 2, NULL, 15, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-01 17:45:12.103', '', '41', 'Saisie Vente facture FACT001 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 42, '2010-01-27', 57408, '2011-02-08 00:03:04.94', 0, '2011-02-08', 'BA', 41.00000000, 4, 2, 2, NULL, 15, '', 'Banques', 'Banque', 2, true, '2010-07-01 17:45:12.107', '', '512', 'Saisie Vente facture FACT001 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 28, '2010-01-14', 0, '2011-02-08 00:03:18.536', 1600, '2011-02-08', 'VE', 27.00000000, 3, 2, 2, NULL, 7, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 17:44:30.97', '', '701', 'Saisie Vente facture FACT003', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 29, '2010-01-14', 0, '2011-02-08 00:03:18.728', 314, '2011-02-08', 'VE', 28.00000000, 3, 2, 2, NULL, 7, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 17:44:31.013', '', '4457', 'Saisie Vente facture FACT003', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 30, '2010-01-14', 1914, '2011-02-08 00:03:19.286', 0, '2011-02-08', 'VE', 29.00000000, 3, 2, 2, NULL, 7, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 17:44:31.017', '', '41', 'Saisie Vente facture FACT003', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 22, '2010-07-22', 57408, '2010-07-01 17:45:11.978', 0, NULL, 'VE', 21.00000000, 3, 2, 2, NULL, 3, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 17:43:47.431', '', '41', 'Saisie Vente facture FACT001', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 43, '2010-07-01', 1600, '2010-07-01 17:46:39.566', 0, NULL, 'VE', 42.00000000, 3, 2, 2, NULL, 16, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 17:46:04.793', '', '701', 'Avoir Client : AVOIR001 M. Jacques LEBLANC', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 44, '2010-07-01', 314, '2010-07-01 17:46:39.571', 0, NULL, 'VE', 43.00000000, 3, 2, 2, NULL, 16, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 17:46:04.812', '', '4457', 'Avoir Client : AVOIR001 M. Jacques LEBLANC', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 45, '2010-07-01', 0, '2010-07-01 17:46:39.575', 1914, NULL, 'VE', 44.00000000, 3, 2, 2, NULL, 16, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 17:46:04.816', '', '41', 'Avoir Client : AVOIR001 M. Jacques LEBLANC', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 25, '2010-01-27', 0, '2010-07-01 17:50:51.794', 51200, NULL, 'VE', 24.00000000, 3, 2, 2, NULL, 5, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 17:44:08.34', '', '701', 'Saisie Vente facture FACT002', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 26, '2010-01-27', 0, '2010-07-01 17:50:51.799', 10035, NULL, 'VE', 25.00000000, 3, 2, 2, NULL, 5, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 17:44:08.373', '', '4457', 'Saisie Vente facture FACT002', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 27, '2010-01-27', 61235, '2010-07-01 17:50:51.803', 0, NULL, 'VE', 26.00000000, 3, 2, 2, NULL, 5, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 17:44:08.391', '', '41', 'Saisie Vente facture FACT002', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 58, '2010-07-01', 0, '2010-07-01 18:07:20.932', 2392, NULL, 'BA', 57.00000000, 4, 2, 2, NULL, 22, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 1, false, '2010-07-01 18:07:20.932', '', '41', 'Saisie Vente facture FACT006 (CB)', 1, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 59, '2010-07-01', 2392, '2010-07-01 18:07:20.939', 0, NULL, 'BA', 58.00000000, 4, 2, 2, NULL, 22, '', 'Banques', 'Banque', 1, false, '2010-07-01 18:07:20.939', '', '512', 'Saisie Vente facture FACT006 (CB)', 1, 2, 275, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 55, '2010-07-01', 0, '2010-07-01 18:07:41.218', 2000, NULL, 'VE', 54.00000000, 3, 2, 2, NULL, 21, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 18:07:20.825', '', '701', 'Saisie Vente facture FACT006', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 56, '2010-07-01', 0, '2010-07-01 18:07:41.222', 392, NULL, 'VE', 55.00000000, 3, 2, 2, NULL, 21, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 18:07:20.853', '', '4457', 'Saisie Vente facture FACT006', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 57, '2010-07-01', 2392, '2010-07-01 18:07:41.226', 0, NULL, 'VE', 56.00000000, 3, 2, 2, NULL, 21, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 18:07:20.859', '', '41', 'Saisie Vente facture FACT006', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 71, '2010-07-07', 0, '2010-07-01 18:10:09.943', 105000, NULL, 'VE', 70.00000000, 3, 2, 2, NULL, 30, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 18:09:36.859', '', '701', 'Saisie Vente facture FACT009', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 72, '2010-07-07', 0, '2010-07-01 18:10:09.949', 20580, NULL, 'VE', 71.00000000, 3, 2, 2, NULL, 30, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 18:09:36.888', '', '4457', 'Saisie Vente facture FACT009', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 73, '2010-07-07', 125580, '2010-07-01 18:10:09.953', 0, NULL, 'VE', 72.00000000, 3, 2, 2, NULL, 30, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 18:09:36.893', '', '41', 'Saisie Vente facture FACT009', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 53, '2010-02-26', 0, '2011-02-08 00:02:53.41', 588, '2011-02-08', 'VE', 52.00000000, 3, 2, 2, NULL, 18, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:01:11.047', '', '4457', 'Saisie Vente facture FACT005', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 54, '2010-02-26', 3588, '2011-02-08 00:02:53.602', 0, '2011-02-08', 'VE', 53.00000000, 3, 2, 2, NULL, 18, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:01:11.053', '', '41', 'Saisie Vente facture FACT005', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 46, '2010-01-27', 1600, '2011-02-08 00:02:54.465', 0, '2011-02-08', 'VE', 45.00000000, 3, 2, 2, NULL, 16, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 17:46:39.597', '', '701', 'Avoir Client : AVOIR001 M. Jacques LEBLANC', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 48, '2010-01-27', 0, '2011-02-08 00:02:54.844', 1914, '2011-02-08', 'VE', 47.00000000, 3, 2, 2, NULL, 16, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 17:46:39.64', '', '41', 'Avoir Client : AVOIR001 M. Jacques LEBLANC', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 66, '2010-02-26', 0, '2011-02-08 00:03:00.362', 588, '2011-02-08', 'VE', 65.00000000, 3, 2, 2, NULL, 24, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:08:30.018', '', '4457', 'Saisie Vente facture FACT007', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 67, '2010-02-26', 3588, '2011-02-08 00:03:00.505', 0, '2011-02-08', 'VE', 66.00000000, 3, 2, 2, NULL, 24, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:08:30.039', '', '41', 'Saisie Vente facture FACT007', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 65, '2010-02-26', 0, '2011-02-08 00:03:01.001', 3000, '2011-02-08', 'VE', 64.00000000, 3, 2, 2, NULL, 24, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:08:29.946', '', '701', 'Saisie Vente facture FACT007', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 68, '2010-03-03', 0, '2011-02-08 00:03:02.443', 56000, '2011-02-08', 'VE', 67.00000000, 3, 2, 2, NULL, 27, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:09:22.951', '', '701', 'Saisie Vente facture FACT008', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 69, '2010-03-03', 0, '2011-02-08 00:03:02.643', 10976, '2011-02-08', 'VE', 68.00000000, 3, 2, 2, NULL, 27, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:09:23.005', '', '4457', 'Saisie Vente facture FACT008', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 70, '2010-03-03', 66976, '2011-02-08 00:03:02.813', 0, '2011-02-08', 'VE', 69.00000000, 3, 2, 2, NULL, 27, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:09:23.015', '', '41', 'Saisie Vente facture FACT008', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 74, '2010-03-10', 0, '2011-02-08 00:03:05.165', 105000, '2011-02-08', 'VE', 73.00000000, 3, 2, 2, NULL, 30, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:10:09.986', '', '701', 'Saisie Vente facture FACT009', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 75, '2010-03-10', 0, '2011-02-08 00:03:05.568', 20580, '2011-02-08', 'VE', 74.00000000, 3, 2, 2, NULL, 30, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:10:10.028', '', '4457', 'Saisie Vente facture FACT009', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 60, '2010-02-10', 0, '2011-02-08 00:03:10.173', 2000, '2011-02-08', 'VE', 59.00000000, 3, 2, 2, NULL, 21, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:07:41.278', '', '701', 'Saisie Vente facture FACT006', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 61, '2010-02-10', 0, '2011-02-08 00:03:10.324', 392, '2011-02-08', 'VE', 60.00000000, 3, 2, 2, NULL, 21, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:07:41.309', '', '4457', 'Saisie Vente facture FACT006', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 62, '2010-02-10', 2392, '2011-02-08 00:03:10.485', 0, '2011-02-08', 'VE', 61.00000000, 3, 2, 2, NULL, 21, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:07:41.314', '', '41', 'Saisie Vente facture FACT006', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 63, '2010-02-10', 0, '2011-02-08 00:03:11.224', 2392, '2011-02-08', 'BA', 62.00000000, 4, 2, 2, NULL, 23, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-01 18:07:41.37', '', '41', 'Saisie Vente facture FACT006 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 64, '2010-02-10', 2392, '2011-02-08 00:03:11.651', 0, '2011-02-08', 'BA', 63.00000000, 4, 2, 2, NULL, 23, '', 'Banques', 'Banque', 2, true, '2010-07-01 18:07:41.382', '', '512', 'Saisie Vente facture FACT006 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 49, '2010-01-27', 0, '2011-02-08 00:03:17.3', 51200, '2011-02-08', 'VE', 48.00000000, 3, 2, 2, NULL, 5, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 17:50:51.861', '', '701', 'Saisie Vente facture FACT002', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 50, '2010-01-27', 0, '2011-02-08 00:03:17.444', 10035, '2011-02-08', 'VE', 49.00000000, 3, 2, 2, NULL, 5, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 17:50:51.884', '', '4457', 'Saisie Vente facture FACT002', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 51, '2010-01-27', 61235, '2011-02-08 00:03:17.695', 0, '2011-02-08', 'VE', 50.00000000, 3, 2, 2, NULL, 5, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 17:50:51.889', '', '41', 'Saisie Vente facture FACT002', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 84, '2010-07-01', 0, '2010-07-01 18:34:36.84', 2500, NULL, 'VE', 83.00000000, 3, 2, 2, NULL, 36, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-01 18:32:47.818', '', '701', 'Saisie Vente facture FACT011', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 85, '2010-07-01', 0, '2010-07-01 18:34:36.845', 490, NULL, 'VE', 84.00000000, 3, 2, 2, NULL, 36, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-01 18:32:47.84', '', '4457', 'Saisie Vente facture FACT011', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 86, '2010-07-01', 2990, '2010-07-01 18:34:36.848', 0, NULL, 'VE', 85.00000000, 3, 2, 2, NULL, 36, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-01 18:32:47.845', '', '41', 'Saisie Vente facture FACT011', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 109, '2010-07-01', 0, '2010-07-01 18:48:52.04', 5000, NULL, 'HA', 108.00000000, 2, 2, 2, NULL, 49, '', 'ACHATS (sauf 603)', 'Achats', 1, false, '2010-07-01 18:48:33.491', '', '60', 'Avoir fournisseur : AV4669 Edition Ed', 2, 2, 295, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 110, '2010-07-01', 0, '2010-07-01 18:48:52.046', 980, NULL, 'HA', 109.00000000, 2, 2, 2, NULL, 49, '', 'Taxes sur le chiffre d''affaires déductibles', 'Achats', 1, false, '2010-07-01 18:48:33.51', '', '4456', 'Avoir fournisseur : AV4669 Edition Ed', 2, 2, 235, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 111, '2010-07-01', 5980, '2010-07-01 18:48:52.05', 0, NULL, 'HA', 110.00000000, 2, 2, 2, NULL, 49, '', 'Fournisseurs et comptes rattachés', 'Achats', 1, false, '2010-07-01 18:48:33.515', '', '40', 'Avoir fournisseur : AV4669 Edition Ed', 2, 2, 9, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 80, '2010-04-26', 0, '2011-02-08 00:02:50.257', 2940, '2011-02-08', 'VE', 79.00000000, 3, 2, 2, NULL, 34, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:28:52.025', '', '4457', 'Saisie Vente facture FACT010', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 81, '2010-04-26', 17940, '2011-02-08 00:02:50.411', 0, '2011-02-08', 'VE', 80.00000000, 3, 2, 2, NULL, 34, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:28:52.041', '', '41', 'Saisie Vente facture FACT010', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 96, '2010-05-20', 0, '2011-02-08 00:02:50.641', 21000, '2011-02-08', 'VE', 95.00000000, 3, 2, 2, NULL, 43, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:46:14.061', '', '701', 'Saisie Vente facture FACT014', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 97, '2010-05-20', 0, '2011-02-08 00:02:50.775', 4116, '2011-02-08', 'VE', 96.00000000, 3, 2, 2, NULL, 43, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:46:14.082', '', '4457', 'Saisie Vente facture FACT014', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 98, '2010-05-20', 25116, '2011-02-08 00:02:50.922', 0, '2011-02-08', 'VE', 97.00000000, 3, 2, 2, NULL, 43, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:46:14.086', '', '41', 'Saisie Vente facture FACT014', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 90, '2010-05-19', 0, '2011-02-08 00:02:55.067', 3000, '2011-02-08', 'VE', 89.00000000, 3, 2, 2, NULL, 39, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:45:31.545', '', '701', 'Saisie Vente facture FACT012', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 91, '2010-05-19', 0, '2011-02-08 00:02:55.234', 588, '2011-02-08', 'VE', 90.00000000, 3, 2, 2, NULL, 39, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:45:31.589', '', '4457', 'Saisie Vente facture FACT012', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 92, '2010-05-19', 3588, '2011-02-08 00:02:55.389', 0, '2011-02-08', 'VE', 91.00000000, 3, 2, 2, NULL, 39, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:45:31.593', '', '41', 'Saisie Vente facture FACT012', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 104, '2010-05-28', 0, '2011-02-08 00:02:56.924', 1600, '2011-02-08', 'VE', 103.00000000, 3, 2, 2, NULL, 47, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:47:41.234', '', '701', 'Saisie Vente facture FACT016', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 105, '2010-05-28', 0, '2011-02-08 00:02:57.203', 314, '2011-02-08', 'VE', 104.00000000, 3, 2, 2, NULL, 47, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:47:41.255', '', '4457', 'Saisie Vente facture FACT016', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 106, '2010-05-28', 1914, '2011-02-08 00:02:57.362', 0, '2011-02-08', 'VE', 105.00000000, 3, 2, 2, NULL, 47, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:47:41.259', '', '41', 'Saisie Vente facture FACT016', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 112, '2010-06-09', 0, '2011-02-08 00:02:58.764', 5000, '2011-02-08', 'HA', 111.00000000, 2, 2, 2, NULL, 49, '', 'ACHATS (sauf 603)', 'Achats', 2, true, '2010-07-01 18:48:52.055', '', '60', 'Avoir fournisseur : AV4669 Edition Ed', 1, 2, 295, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 101, '2010-05-25', 0, '2011-02-08 00:03:01.887', 15000, '2011-02-08', 'VE', 100.00000000, 3, 2, 2, NULL, 45, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:46:36.704', '', '701', 'Saisie Vente facture FACT015', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 102, '2010-05-25', 0, '2011-02-08 00:03:02.086', 2940, '2011-02-08', 'VE', 101.00000000, 3, 2, 2, NULL, 45, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:46:36.746', '', '4457', 'Saisie Vente facture FACT015', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 103, '2010-05-25', 17940, '2011-02-08 00:03:02.243', 0, '2011-02-08', 'VE', 102.00000000, 3, 2, 2, NULL, 45, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:46:36.75', '', '41', 'Saisie Vente facture FACT015', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 107, '2010-05-28', 0, '2011-02-08 00:03:03.116', 1914, '2011-02-08', 'BA', 106.00000000, 4, 2, 2, NULL, 48, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-01 18:47:41.322', '', '41', 'Saisie Vente facture FACT016 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 108, '2010-05-28', 1914, '2011-02-08 00:03:03.301', 0, '2011-02-08', 'BA', 107.00000000, 4, 2, 2, NULL, 48, '', 'Banques', 'Banque', 2, true, '2010-07-01 18:47:41.328', '', '512', 'Saisie Vente facture FACT016 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 87, '2010-04-28', 0, '2011-02-08 00:03:04.277', 2500, '2011-02-08', 'VE', 86.00000000, 3, 2, 2, NULL, 36, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:34:36.965', '', '701', 'Saisie Vente facture FACT011', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 88, '2010-04-28', 0, '2011-02-08 00:03:04.417', 490, '2011-02-08', 'VE', 87.00000000, 3, 2, 2, NULL, 36, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:34:36.997', '', '4457', 'Saisie Vente facture FACT011', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 89, '2010-04-28', 2990, '2011-02-08 00:03:04.603', 0, '2011-02-08', 'VE', 88.00000000, 3, 2, 2, NULL, 36, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:34:37.001', '', '41', 'Saisie Vente facture FACT011', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 76, '2010-03-10', 125580, '2011-02-08 00:03:05.725', 0, '2011-02-08', 'VE', 75.00000000, 3, 2, 2, NULL, 30, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:10:10.072', '', '41', 'Saisie Vente facture FACT009', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 77, '2010-03-10', 0, '2011-02-08 00:03:07', 125580, '2011-02-08', 'CA', 76.00000000, 5, 2, 2, NULL, 33, '', 'CLIENTS ET COMPTES RATTACHES', 'Caisse', 2, true, '2010-07-01 18:10:10.135', '', '41', 'Saisie Vente facture FACT009 (Espèce)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 78, '2010-03-10', 125580, '2011-02-08 00:03:07.205', 0, '2011-02-08', 'CA', 77.00000000, 5, 2, 2, NULL, 33, '', 'Banques', 'Caisse', 2, true, '2010-07-01 18:10:10.139', '', '512', 'Saisie Vente facture FACT009 (Espèce)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 93, '2010-05-17', 0, '2011-02-08 00:03:12.12', 37500, '2011-02-08', 'VE', 92.00000000, 3, 2, 2, NULL, 41, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:45:51.82', '', '701', 'Saisie Vente facture FACT013', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 95, '2010-05-17', 44850, '2011-02-08 00:03:13.157', 0, '2011-02-08', 'VE', 94.00000000, 3, 2, 2, NULL, 41, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-01 18:45:51.893', '', '41', 'Saisie Vente facture FACT013', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 82, '2010-04-26', 0, '2011-02-08 00:03:13.356', 17940, '2011-02-08', 'BA', 81.00000000, 4, 2, 2, NULL, 35, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-01 18:28:52.108', '', '41', 'Saisie Vente facture FACT010 (Traite)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 83, '2010-04-26', 17940, '2011-02-08 00:03:13.499', 0, '2011-02-08', 'BA', 82.00000000, 4, 2, 2, NULL, 35, '', 'Banques', 'Banque', 2, true, '2010-07-01 18:28:52.113', '', '512', 'Saisie Vente facture FACT010 (Traite)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 99, '2010-05-20', 0, '2011-02-08 00:03:17.903', 25116, '2011-02-08', 'CA', 98.00000000, 5, 2, 2, NULL, 44, '', 'CLIENTS ET COMPTES RATTACHES', 'Caisse', 2, true, '2010-07-01 18:46:14.13', '', '41', 'Saisie Vente facture FACT014 (Espèce)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 100, '2010-05-20', 25116, '2011-02-08 00:03:18.046', 0, '2011-02-08', 'CA', 99.00000000, 5, 2, 2, NULL, 44, '', 'Banques', 'Caisse', 2, true, '2010-07-01 18:46:14.135', '', '512', 'Saisie Vente facture FACT014 (Espèce)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 115, '2010-07-02', 0, '2010-07-02 15:24:59.494', 1500, NULL, 'VE', 114.00000000, 3, 2, 2, NULL, 50, '', 'Ventes de produits finis', 'Ventes', 1, false, '2010-07-02 11:49:09.988', '', '701', 'Saisie Vente facture FACT017', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 116, '2010-07-02', 0, '2010-07-02 15:24:59.505', 294, NULL, 'VE', 115.00000000, 3, 2, 2, NULL, 50, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2010-07-02 11:49:10.032', '', '4457', 'Saisie Vente facture FACT017', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 117, '2010-07-02', 1794, '2010-07-02 15:24:59.509', 0, NULL, 'VE', 116.00000000, 3, 2, 2, NULL, 50, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-02 11:49:10.037', '', '41', 'Saisie Vente facture FACT017', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 129, '2010-06-28', 0, '2011-01-26 16:39:14.151', 0, NULL, 'VE', 128.00000000, 3, 2, 2, NULL, 59, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2010-07-02 15:24:39.145', '', '41', 'Saisie Vente facture FACT021', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 133, '2010-07-02', 0, '2011-02-08 00:02:52.646', 3588, '2011-02-08', 'BA', 132.00000000, 4, 2, 2, NULL, 26, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-02 15:26:48.909', '', '41', 'Reglement cheque client', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 146, '2011-01-27', 0, '2011-01-27 14:09:02.031', 4000, NULL, 'VE', 145.00000000, 3, 2, 2, NULL, 65, '', 'Ventes de produits finis', 'Ventes', 1, false, '2011-01-27 14:08:30.511', '', '701', 'Saisie Vente facture FACT022', 2, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 134, '2010-07-02', 3588, '2011-02-08 00:02:52.777', 0, '2011-02-08', 'BA', 133.00000000, 4, 2, 2, NULL, 26, '', 'Banques', 'Banque', 2, true, '2010-07-02 15:26:48.914', '', '512', 'Reglement cheque client', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 145, '2010-06-28', 8970, '2011-02-08 00:02:53.843', 0, '2011-02-08', 'VE', 144.00000000, 3, 2, 2, NULL, 59, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-26 16:39:19.724', '', '41', 'Saisie Vente facture FACT021', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 144, '2010-06-28', 0, '2011-02-08 00:02:53.983', 1470, '2011-02-08', 'VE', 143.00000000, 3, 2, 2, NULL, 59, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-26 16:39:19.458', '', '4457', 'Saisie Vente facture FACT021', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 143, '2010-06-28', 0, '2011-02-08 00:02:54.14', 7500, '2011-02-08', 'VE', 142.00000000, 3, 2, 2, NULL, 59, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-26 16:39:14.798', '', '701', 'Saisie Vente facture FACT021', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 123, '2010-06-21', 0, '2011-02-08 00:02:55.573', 12500, '2011-02-08', 'VE', 122.00000000, 3, 2, 2, NULL, 54, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-02 15:24:12.953', '', '701', 'Saisie Vente facture FACT019', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 124, '2010-06-21', 0, '2011-02-08 00:02:55.719', 2450, '2011-02-08', 'VE', 123.00000000, 3, 2, 2, NULL, 54, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-02 15:24:12.979', '', '4457', 'Saisie Vente facture FACT019', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 125, '2010-06-21', 14950, '2011-02-08 00:02:55.885', 0, '2011-02-08', 'VE', 124.00000000, 3, 2, 2, NULL, 54, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-02 15:24:12.984', '', '41', 'Saisie Vente facture FACT019', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 139, '2010-03-11', 0, '2011-02-08 00:02:57.544', 61235, '2011-02-08', 'BA', 138.00000000, 4, 2, 2, NULL, 61, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-02 15:28:41.567', '', '41', 'Règlement vente  (Traite)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 140, '2010-03-11', 61235, '2011-02-08 00:02:57.685', 0, '2011-02-08', 'BA', 139.00000000, 4, 2, 2, NULL, 61, '', 'Banques', 'Banque', 2, true, '2010-07-02 15:28:41.571', '', '512', 'Règlement vente  (Traite)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 113, '2010-06-09', 0, '2011-02-08 00:02:58.963', 980, '2011-02-08', 'HA', 112.00000000, 2, 2, 2, NULL, 49, '', 'Taxes sur le chiffre d''affaires déductibles', 'Achats', 2, true, '2010-07-01 18:48:52.073', '', '4456', 'Avoir fournisseur : AV4669 Edition Ed', 1, 2, 235, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 114, '2010-06-09', 5980, '2011-02-08 00:02:59.123', 0, '2011-02-08', 'HA', 113.00000000, 2, 2, 2, NULL, 49, '', 'Fournisseurs et comptes rattachés', 'Achats', 2, true, '2010-07-01 18:48:52.076', '', '40', 'Avoir fournisseur : AV4669 Edition Ed', 1, 2, 9, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 130, '2010-06-08', 0, '2011-02-08 00:03:05.974', 1500, '2011-02-08', 'VE', 129.00000000, 3, 2, 2, NULL, 50, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-02 15:24:59.572', '', '701', 'Saisie Vente facture FACT017', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 131, '2010-06-08', 0, '2011-02-08 00:03:06.126', 294, '2011-02-08', 'VE', 130.00000000, 3, 2, 2, NULL, 50, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-02 15:24:59.699', '', '4457', 'Saisie Vente facture FACT017', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 132, '2010-06-08', 1794, '2011-02-08 00:03:06.263', 0, '2011-02-08', 'VE', 131.00000000, 3, 2, 2, NULL, 50, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-02 15:24:59.705', '', '41', 'Saisie Vente facture FACT017', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 121, '2010-06-18', 0, '2011-02-08 00:03:07.699', 5980, '2011-02-08', 'BA', 120.00000000, 4, 2, 2, NULL, 53, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-02 11:49:52.223', '', '41', 'Saisie Vente facture FACT018 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 122, '2010-06-18', 5980, '2011-02-08 00:03:07.87', 0, '2011-02-08', 'BA', 121.00000000, 4, 2, 2, NULL, 53, '', 'Banques', 'Banque', 2, true, '2010-07-02 11:49:52.247', '', '512', 'Saisie Vente facture FACT018 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 141, '2010-05-31', 0, '2011-02-08 00:03:08.337', 2990, '2011-02-08', 'BA', 140.00000000, 4, 2, 2, NULL, 62, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-02 15:29:21.799', '', '41', 'Règlement vente  (Traite)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 142, '2010-05-31', 2990, '2011-02-08 00:03:08.525', 0, '2011-02-08', 'BA', 141.00000000, 4, 2, 2, NULL, 62, '', 'Banques', 'Banque', 2, true, '2010-07-02 15:29:21.803', '', '512', 'Règlement vente  (Traite)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 137, '2010-07-02', 0, '2011-02-08 00:03:09.807', 66976, '2011-02-08', 'BA', 136.00000000, 4, 2, 2, NULL, 29, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-02 15:26:48.989', '', '41', 'Reglement cheque client', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 138, '2010-07-02', 66976, '2011-02-08 00:03:09.968', 0, '2011-02-08', 'BA', 137.00000000, 4, 2, 2, NULL, 29, '', 'Banques', 'Banque', 2, true, '2010-07-02 15:26:48.993', '', '512', 'Reglement cheque client', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 126, '2010-06-23', 0, '2011-02-08 00:03:10.674', 30000, '2011-02-08', 'VE', 125.00000000, 3, 2, 2, NULL, 57, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-02 15:24:20.458', '', '701', 'Saisie Vente facture FACT020', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 127, '2010-06-23', 0, '2011-02-08 00:03:10.889', 5880, '2011-02-08', 'VE', 126.00000000, 3, 2, 2, NULL, 57, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-02 15:24:20.485', '', '4457', 'Saisie Vente facture FACT020', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 128, '2010-06-23', 35880, '2011-02-08 00:03:11.044', 0, '2011-02-08', 'VE', 127.00000000, 3, 2, 2, NULL, 57, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-02 15:24:20.493', '', '41', 'Saisie Vente facture FACT020', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 118, '2010-06-18', 0, '2011-02-08 00:03:14.792', 5000, '2011-02-08', 'VE', 117.00000000, 3, 2, 2, NULL, 52, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-02 11:49:52.113', '', '701', 'Saisie Vente facture FACT018', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 119, '2010-06-18', 0, '2011-02-08 00:03:14.957', 980, '2011-02-08', 'VE', 118.00000000, 3, 2, 2, NULL, 52, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-02 11:49:52.134', '', '4457', 'Saisie Vente facture FACT018', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 120, '2010-06-18', 5980, '2011-02-08 00:03:15.088', 0, '2011-02-08', 'VE', 119.00000000, 3, 2, 2, NULL, 52, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2010-07-02 11:49:52.139', '', '41', 'Saisie Vente facture FACT018', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 135, '2010-07-02', 0, '2011-02-08 00:03:16.112', 3588, '2011-02-08', 'BA', 134.00000000, 4, 2, 2, NULL, 20, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2010-07-02 15:26:48.951', '', '41', 'Reglement cheque client', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 136, '2010-07-02', 3588, '2011-02-08 00:03:17.082', 0, '2011-02-08', 'BA', 135.00000000, 4, 2, 2, NULL, 20, '', 'Banques', 'Banque', 2, true, '2010-07-02 15:26:48.955', '', '512', 'Reglement cheque client', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 147, '2011-01-27', 0, '2011-01-27 14:09:02.47', 220, NULL, 'VE', 146.00000000, 3, 2, 2, NULL, 65, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 1, false, '2011-01-27 14:08:36.537', '', '4457', 'Saisie Vente facture FACT022', 2, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 148, '2011-01-27', 4220, '2011-01-27 14:09:02.907', 0, NULL, 'VE', 147.00000000, 3, 2, 2, NULL, 65, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 1, false, '2011-01-27 14:08:36.733', '', '41', 'Saisie Vente facture FACT022', 2, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 181, '2010-08-31', 0, '2011-02-08 00:02:49.326', 5980, '2011-02-08', 'BA', 180.00000000, 4, 2, 2, NULL, 85, '', 'Banques', 'Banque', 2, true, '2011-02-07 12:04:04.731', '', '512', 'Réglement Achat : Edition Ed Facture :  (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 180, '2010-08-31', 5980, '2011-02-08 00:02:49.45', 0, '2011-02-08', 'BA', 179.00000000, 4, 2, 2, NULL, 85, '', 'Fournisseurs et comptes rattachés', 'Banque', 2, true, '2011-02-07 12:04:04.418', '', '40', 'Réglement Achat : Edition Ed Facture :  (CB)', 1, 2, 9, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 179, '2010-08-31', 0, '2011-02-08 00:02:49.567', 5980, '2011-02-08', 'HA', 178.00000000, 2, 2, 2, NULL, 85, '', 'Fournisseurs et comptes rattachés', 'Achats', 2, true, '2011-02-07 12:04:04.121', '', '40', 'Achat : Edition Ed Facture :  ', 1, 2, 9, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 178, '2010-08-31', 980, '2011-02-08 00:02:49.723', 0, '2011-02-08', 'HA', 177.00000000, 2, 2, 2, NULL, 85, '', 'Taxes sur le chiffre d''affaires déductibles', 'Achats', 2, true, '2011-02-07 12:04:03.949', '', '4456', 'Achat : Edition Ed Facture :  ', 1, 2, 235, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 177, '2010-08-31', 5000, '2011-02-08 00:02:49.902', 0, '2011-02-08', 'HA', 176.00000000, 2, 2, 2, NULL, 85, '', 'ACHATS (sauf 603)', 'Achats', 2, true, '2011-02-07 12:04:03.699', '', '60', 'Achat : Edition Ed Facture :  ', 1, 2, 295, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 171, '2010-12-22', 4432, '2011-02-08 00:02:51.13', 0, '2011-02-08', 'VE', 170.00000000, 3, 2, 2, NULL, 81, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-27 14:53:58.91', '', '41', 'Saisie Vente facture FACT028', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 170, '2010-12-22', 0, '2011-02-08 00:02:51.363', 432, '2011-02-08', 'VE', 169.00000000, 3, 2, 2, NULL, 81, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-27 14:53:58.713', '', '4457', 'Saisie Vente facture FACT028', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 169, '2010-12-22', 0, '2011-02-08 00:02:51.536', 4000, '2011-02-08', 'VE', 168.00000000, 3, 2, 2, NULL, 81, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-27 14:53:51.852', '', '701', 'Saisie Vente facture FACT028', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 168, '2010-12-14', 12660, '2011-02-08 00:02:51.742', 0, '2011-02-08', 'VE', 167.00000000, 3, 2, 2, NULL, 79, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-27 14:22:18.056', '', '41', 'Saisie Vente facture FACT027', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 167, '2010-12-14', 0, '2011-02-08 00:02:51.92', 660, '2011-02-08', 'VE', 166.00000000, 3, 2, 2, NULL, 79, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-27 14:22:17.79', '', '4457', 'Saisie Vente facture FACT027', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 166, '2010-12-14', 0, '2011-02-08 00:02:52.069', 12000, '2011-02-08', 'VE', 165.00000000, 3, 2, 2, NULL, 79, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-27 14:22:12.012', '', '701', 'Saisie Vente facture FACT027', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 154, '2010-08-30', 3376, '2011-02-08 00:03:03.516', 0, '2011-02-08', 'VE', 153.00000000, 3, 2, 2, NULL, 68, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-27 14:10:33.35', '', '41', 'Saisie Vente facture FACT023', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 153, '2010-08-30', 0, '2011-02-08 00:03:03.657', 176, '2011-02-08', 'VE', 152.00000000, 3, 2, 2, NULL, 68, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-27 14:10:33.161', '', '4457', 'Saisie Vente facture FACT023', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 152, '2010-08-30', 0, '2011-02-08 00:03:04.103', 3200, '2011-02-08', 'VE', 151.00000000, 3, 2, 2, NULL, 68, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-27 14:10:26.416', '', '701', 'Saisie Vente facture FACT023', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 160, '2010-10-29', 11605, '2011-02-08 00:03:06.47', 0, '2011-02-08', 'VE', 159.00000000, 3, 2, 2, NULL, 74, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-27 14:11:48.43', '', '41', 'Saisie Vente facture FACT025', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 159, '2010-10-29', 0, '2011-02-08 00:03:06.645', 605, '2011-02-08', 'VE', 158.00000000, 3, 2, 2, NULL, 74, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-27 14:11:47.88', '', '4457', 'Saisie Vente facture FACT025', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 158, '2010-10-29', 0, '2011-02-08 00:03:06.804', 11000, '2011-02-08', 'VE', 157.00000000, 3, 2, 2, NULL, 74, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-27 14:11:42.063', '', '701', 'Saisie Vente facture FACT025', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 157, '2010-09-22', 4537, '2011-02-08 00:03:08.933', 0, '2011-02-08', 'VE', 156.00000000, 3, 2, 2, NULL, 71, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-27 14:11:05.06', '', '41', 'Saisie Vente facture FACT024', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 156, '2010-09-22', 0, '2011-02-08 00:03:09.204', 237, '2011-02-08', 'VE', 155.00000000, 3, 2, 2, NULL, 71, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-27 14:11:04.707', '', '4457', 'Saisie Vente facture FACT024', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 155, '2010-09-22', 0, '2011-02-08 00:03:09.345', 4300, '2011-02-08', 'VE', 154.00000000, 3, 2, 2, NULL, 71, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-27 14:10:57.453', '', '701', 'Saisie Vente facture FACT024', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 151, '2010-08-18', 4220, '2011-02-08 00:03:13.682', 0, '2011-02-08', 'VE', 150.00000000, 3, 2, 2, NULL, 65, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-27 14:09:08.578', '', '41', 'Saisie Vente facture FACT022', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 150, '2010-08-18', 0, '2011-02-08 00:03:14.077', 220, '2011-02-08', 'VE', 149.00000000, 3, 2, 2, NULL, 65, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-27 14:09:08.39', '', '4457', 'Saisie Vente facture FACT022', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 149, '2010-08-18', 0, '2011-02-08 00:03:14.205', 4000, '2011-02-08', 'VE', 148.00000000, 3, 2, 2, NULL, 65, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-27 14:09:04.014', '', '701', 'Saisie Vente facture FACT022', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 162, '2010-10-29', 11605, '2011-02-08 00:03:14.407', 0, '2011-02-08', 'BA', 161.00000000, 4, 2, 2, NULL, 75, '', 'Banques', 'Banque', 2, true, '2011-01-27 14:11:53.195', '', '512', 'Saisie Vente facture FACT025 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 161, '2010-10-29', 0, '2011-02-08 00:03:14.556', 11605, '2011-02-08', 'BA', 160.00000000, 4, 2, 2, NULL, 75, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2011-01-27 14:11:53.009', '', '41', 'Saisie Vente facture FACT025 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 165, '2010-11-22', 4186, '2011-02-08 00:03:15.475', 0, '2011-02-08', 'VE', 164.00000000, 3, 2, 2, NULL, 76, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-01-27 14:16:12.627', '', '41', 'Saisie Vente facture FACT026', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 164, '2010-11-22', 0, '2011-02-08 00:03:15.716', 686, '2011-02-08', 'VE', 163.00000000, 3, 2, 2, NULL, 76, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-01-27 14:16:12.485', '', '4457', 'Saisie Vente facture FACT026', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 163, '2010-11-22', 0, '2011-02-08 00:03:15.843', 3500, '2011-02-08', 'VE', 162.00000000, 3, 2, 2, NULL, 76, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-01-27 14:16:06.812', '', '701', 'Saisie Vente facture FACT026', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 174, '2011-02-05', 3513, '2011-02-08 00:16:40.428', 0, '2011-02-08', 'VE', 173.00000000, 3, 2, 2, NULL, 83, '', 'CLIENTS ET COMPTES RATTACHES', 'Ventes', 2, true, '2011-02-05 20:47:49.36', '', '41', 'Saisie Vente facture FACT029', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 173, '2011-02-05', 0, '2011-02-08 00:16:40.55', 576, '2011-02-08', 'VE', 172.00000000, 3, 2, 2, NULL, 83, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2011-02-05 20:47:49.188', '', '4457', 'Saisie Vente facture FACT029', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 172, '2011-02-05', 0, '2011-02-08 00:16:40.665', 2937, '2011-02-08', 'VE', 171.00000000, 3, 2, 2, NULL, 83, '', 'Ventes de produits finis', 'Ventes', 2, true, '2011-02-05 20:47:43.048', '', '701', 'Saisie Vente facture FACT029', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 176, '2011-02-05', 3513, '2011-02-08 00:16:41.129', 0, '2011-02-08', 'BA', 175.00000000, 4, 2, 2, NULL, 84, '', 'Banques', 'Banque', 2, true, '2011-02-05 20:47:51.063', '', '512', 'Saisie Vente facture FACT029 (CB)', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 175, '2011-02-05', 0, '2011-02-08 00:16:41.239', 3513, '2011-02-08', 'BA', 174.00000000, 4, 2, 2, NULL, 84, '', 'CLIENTS ET COMPTES RATTACHES', 'Banque', 2, true, '2011-02-05 20:47:50.892', '', '41', 'Saisie Vente facture FACT029 (CB)', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 202, '2010-12-31', 0, '2011-02-08 00:03:28.344', 384160, '2011-02-08', 'OD', 201.00000000, 6, 2, 2, NULL, 90, '', 'Banques', 'Opérations Diverses', 2, true, '2011-02-08 00:03:27.631', '', '512', 'Fermeture du compte 512', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 184, '2010-10-28', 0, '2011-02-07 12:09:56.34', 8611, NULL, 'HA', 183.00000000, 2, 2, 2, NULL, 86, '', 'Fournisseurs et comptes rattachés', 'Achats', 1, false, '2011-02-07 12:09:13.402', '', '40', 'Achat : Edition Ed Facture :  ', 2, 2, 9, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 183, '2010-10-28', 1411, '2011-02-07 12:09:56.559', 0, NULL, 'HA', 182.00000000, 2, 2, 2, NULL, 86, '', 'Taxes sur le chiffre d''affaires déductibles', 'Achats', 1, false, '2011-02-07 12:09:13.152', '', '4456', 'Achat : Edition Ed Facture :  ', 2, 2, 235, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 182, '2010-10-28', 7200, '2011-02-07 12:09:56.762', 0, NULL, 'HA', 181.00000000, 2, 2, 2, NULL, 86, '', 'ACHATS (sauf 603)', 'Achats', 1, false, '2011-02-07 12:09:12.981', '', '60', 'Achat : Edition Ed Facture :  ', 2, 2, 295, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 79, '2010-04-26', 0, '2011-02-08 00:02:50.122', 15000, '2011-02-08', 'VE', 78.00000000, 3, 2, 2, NULL, 34, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:28:51.989', '', '701', 'Saisie Vente facture FACT010', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 52, '2010-02-26', 0, '2011-02-08 00:02:53.241', 3000, '2011-02-08', 'VE', 51.00000000, 3, 2, 2, NULL, 18, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 18:01:10.971', '', '701', 'Saisie Vente facture FACT005', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 47, '2010-01-27', 314, '2011-02-08 00:02:54.655', 0, '2011-02-08', 'VE', 46.00000000, 3, 2, 2, NULL, 16, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 17:46:39.636', '', '4457', 'Avoir Client : AVOIR001 M. Jacques LEBLANC', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 38, '2010-01-27', 0, '2011-02-08 00:02:56.404', 48000, '2011-02-08', 'VE', 37.00000000, 3, 2, 2, NULL, 3, '', 'Ventes de produits finis', 'Ventes', 2, true, '2010-07-01 17:45:12.023', '', '701', 'Saisie Vente facture FACT001', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 187, '2010-10-28', 0, '2011-02-08 00:02:57.928', 8611, '2011-02-08', 'HA', 186.00000000, 2, 2, 2, NULL, 86, '', 'Fournisseurs et comptes rattachés', 'Achats', 2, true, '2011-02-07 12:09:57.777', '', '40', 'Achat : Edition Ed Facture :  ', 1, 2, 9, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 186, '2010-10-28', 1411, '2011-02-08 00:02:58.09', 0, '2011-02-08', 'HA', 185.00000000, 2, 2, 2, NULL, 86, '', 'Taxes sur le chiffre d''affaires déductibles', 'Achats', 2, true, '2011-02-07 12:09:57.606', '', '4456', 'Achat : Edition Ed Facture :  ', 1, 2, 235, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 185, '2010-10-28', 7200, '2011-02-08 00:02:58.248', 0, '2011-02-08', 'HA', 184.00000000, 2, 2, 2, NULL, 86, '', 'ACHATS (sauf 603)', 'Achats', 2, true, '2011-02-07 12:09:57.324', '', '60', 'Achat : Edition Ed Facture :  ', 1, 2, 295, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 94, '2010-05-17', 0, '2011-02-08 00:03:12.983', 7350, '2011-02-08', 'VE', 93.00000000, 3, 2, 2, NULL, 41, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Ventes', 2, true, '2010-07-01 18:45:51.888', '', '4457', 'Saisie Vente facture FACT013', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 203, '2010-12-31', 384160, '2011-02-08 00:03:28.199', 0, '2011-02-08', 'OD', 202.00000000, 6, 2, 2, NULL, 90, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:27.889', '', '891', 'Fermeture du compte 512', 1, 2, 414, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 201, '2010-12-31', 0, '2011-02-08 00:03:28.505', 85709, '2011-02-08', 'OD', 200.00000000, 6, 2, 2, NULL, 90, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:27.161', '', '891', 'Fermeture du compte 4457', 1, 2, 414, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 200, '2010-12-31', 85709, '2011-02-08 00:03:28.653', 0, '2011-02-08', 'OD', 199.00000000, 6, 2, 2, NULL, 90, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Opérations Diverses', 2, true, '2011-02-08 00:03:27.013', '', '4457', 'Fermeture du compte 4457', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 199, '2010-12-31', 1411, '2011-02-08 00:03:28.809', 0, '2011-02-08', 'OD', 198.00000000, 6, 2, 2, NULL, 90, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:26.711', '', '891', 'Fermeture du compte 4456', 1, 2, 414, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 198, '2010-12-31', 0, '2011-02-08 00:03:28.96', 1411, '2011-02-08', 'OD', 197.00000000, 6, 2, 2, NULL, 90, '', 'Taxes sur le chiffre d''affaires déductibles', 'Opérations Diverses', 2, true, '2011-02-08 00:03:26.264', '', '4456', 'Fermeture du compte 4456', 1, 2, 235, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 197, '2010-12-31', 159469, '2011-02-08 00:03:29.099', 0, '2011-02-08', 'OD', 196.00000000, 6, 2, 2, NULL, 90, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:26.045', '', '891', 'Fermeture du compte 41', 1, 2, 414, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 196, '2010-12-31', 0, '2011-02-08 00:03:29.501', 159469, '2011-02-08', 'OD', 195.00000000, 6, 2, 2, NULL, 90, '', 'CLIENTS ET COMPTES RATTACHES', 'Opérations Diverses', 2, true, '2011-02-08 00:03:25.87', '', '41', 'Fermeture du compte 41', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 195, '2010-12-31', 0, '2011-02-08 00:03:29.731', 2631, '2011-02-08', 'OD', 194.00000000, 6, 2, 2, NULL, 90, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:25.434', '', '891', 'Fermeture du compte 40', 1, 2, 414, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 194, '2010-12-31', 2631, '2011-02-08 00:03:29.871', 0, '2011-02-08', 'OD', 193.00000000, 6, 2, 2, NULL, 90, '', 'Fournisseurs et comptes rattachés', 'Opérations Diverses', 2, true, '2011-02-08 00:03:25.264', '', '40', 'Fermeture du compte 40', 1, 2, 9, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 193, '2010-12-31', 0, '2011-02-08 00:03:29.999', 456700, '2011-02-08', 'OD', 192.00000000, 6, 2, 2, NULL, 90, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:25.035', '', '891', 'Fermeture du compte 120', 1, 2, 414, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 192, '2010-12-31', 456700, '2011-02-08 00:03:30.125', 0, '2011-02-08', 'OD', 191.00000000, 6, 2, 2, NULL, 90, '', 'Création automatique', 'Opérations Diverses', 2, true, '2011-02-08 00:03:24.244', '', '120', 'Fermeture du compte 120', 1, 2, 418, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 191, '2010-12-31', 0, '2011-02-08 00:03:30.298', 463900, '2011-02-08', 'OD', 190.00000000, 6, 2, 2, NULL, 89, '', 'Création automatique', 'Opérations Diverses', 2, true, '2011-02-08 00:03:23.428', '', '120', 'Fermeture du compte 701', 1, 2, 418, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 190, '2010-12-31', 463900, '2011-02-08 00:03:30.431', 0, '2011-02-08', 'OD', 189.00000000, 6, 2, 2, NULL, 89, '', 'Ventes de produits finis', 'Opérations Diverses', 2, true, '2011-02-08 00:03:23.24', '', '701', 'Fermeture du compte 701', 1, 2, 393, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 189, '2010-12-31', 7200, '2011-02-08 00:03:30.56', 0, '2011-02-08', 'OD', 188.00000000, 6, 2, 2, NULL, 89, '', 'Création automatique', 'Opérations Diverses', 2, true, '2011-02-08 00:03:23.044', '', '120', 'Fermeture du compte 60', 1, 2, 418, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 188, '2010-12-31', 0, '2011-02-08 00:03:30.696', 7200, '2011-02-08', 'OD', 187.00000000, 6, 2, 2, NULL, 89, '', 'ACHATS (sauf 603)', 'Opérations Diverses', 2, true, '2011-02-08 00:03:22.797', '', '60', 'Fermeture du compte 60', 1, 2, 295, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 205, '2011-01-01', 384160, '2011-02-08 00:16:41.51', 0, '2011-02-08', 'OD', 204.00000000, 6, 2, 2, NULL, 91, '', 'Banques', 'Opérations Diverses', 2, true, '2011-02-08 00:03:31.617', '', '512', 'A nouveaux', 1, 2, 275, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 206, '2011-01-01', 85709, '2011-02-08 00:16:41.683', 0, '2011-02-08', 'OD', 205.00000000, 6, 2, 2, NULL, 91, '', 'Bilan d''ouverture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:31.842', '', '890', 'A nouveaux', 1, 2, 413, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 207, '2011-01-01', 0, '2011-02-08 00:16:41.786', 85709, '2011-02-08', 'OD', 206.00000000, 6, 2, 2, NULL, 91, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Opérations Diverses', 2, true, '2011-02-08 00:03:32.04', '', '4457', 'A nouveaux', 1, 2, 236, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 208, '2011-01-01', 0, '2011-02-08 00:16:41.893', 1411, '2011-02-08', 'OD', 207.00000000, 6, 2, 2, NULL, 91, '', 'Bilan d''ouverture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:32.201', '', '890', 'A nouveaux', 1, 2, 413, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 209, '2011-01-01', 1411, '2011-02-08 00:16:42.002', 0, '2011-02-08', 'OD', 208.00000000, 6, 2, 2, NULL, 91, '', 'Taxes sur le chiffre d''affaires déductibles', 'Opérations Diverses', 2, true, '2011-02-08 00:03:32.359', '', '4456', 'A nouveaux', 1, 2, 235, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 210, '2011-01-01', 0, '2011-02-08 00:16:42.124', 159469, '2011-02-08', 'OD', 209.00000000, 6, 2, 2, NULL, 91, '', 'Bilan d''ouverture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:32.523', '', '890', 'A nouveaux', 1, 2, 413, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 211, '2011-01-01', 159469, '2011-02-08 00:16:42.241', 0, '2011-02-08', 'OD', 210.00000000, 6, 2, 2, NULL, 91, '', 'CLIENTS ET COMPTES RATTACHES', 'Opérations Diverses', 2, true, '2011-02-08 00:03:32.719', '', '41', 'A nouveaux', 1, 2, 203, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 212, '2011-01-01', 2631, '2011-02-08 00:16:42.37', 0, '2011-02-08', 'OD', 211.00000000, 6, 2, 2, NULL, 91, '', 'Bilan d''ouverture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:32.921', '', '890', 'A nouveaux', 1, 2, 413, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 214, '2011-01-01', 456700, '2011-02-08 00:16:42.611', 0, '2011-02-08', 'OD', 213.00000000, 6, 2, 2, NULL, 91, '', 'Bilan d''ouverture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:33.921', '', '890', 'A nouveaux', 1, 2, 413, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 204, '2011-01-01', 0, '2011-02-08 00:16:41.402', 384160, '2011-02-08', 'OD', 203.00000000, 6, 2, 2, NULL, 91, '', 'Bilan d''ouverture', 'Opérations Diverses', 2, true, '2011-02-08 00:03:31.462', '', '890', 'A nouveaux', 1, 2, 413, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 213, '2011-01-01', 0, '2011-02-08 00:16:42.487', 2631, '2011-02-08', 'OD', 212.00000000, 6, 2, 2, NULL, 91, '', 'Fournisseurs et comptes rattachés', 'Opérations Diverses', 2, true, '2011-02-08 00:03:33.727', '', '40', 'A nouveaux', 1, 2, 9, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 215, '2011-01-01', 0, '2011-02-08 00:16:42.74', 456700, '2011-02-08', 'OD', 214.00000000, 6, 2, 2, NULL, 91, '', 'Création automatique', 'Opérations Diverses', 2, true, '2011-02-08 00:03:34.083', '', '120', 'A nouveaux', 1, 2, 418, 0);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 223, '2011-12-31', 0, '2011-02-08 00:16:49.305', 2631, '2011-02-08', 'OD', 222.00000000, 6, 2, 2, NULL, 93, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:16:46.182', '', '891', 'Fermeture du compte 40', 1, 2, 414, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 224, '2011-12-31', 0, '2011-02-08 00:16:49.195', 159469, '2011-02-08', 'OD', 223.00000000, 6, 2, 2, NULL, 93, '', 'CLIENTS ET COMPTES RATTACHES', 'Opérations Diverses', 2, true, '2011-02-08 00:16:46.333', '', '41', 'Fermeture du compte 41', 1, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 226, '2011-12-31', 0, '2011-02-08 00:16:48.955', 1411, '2011-02-08', 'OD', 225.00000000, 6, 2, 2, NULL, 93, '', 'Taxes sur le chiffre d''affaires déductibles', 'Opérations Diverses', 2, true, '2011-02-08 00:16:46.629', '', '4456', 'Fermeture du compte 4456', 1, 2, 235, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 225, '2011-12-31', 159469, '2011-02-08 00:16:49.082', 0, '2011-02-08', 'OD', 224.00000000, 6, 2, 2, NULL, 93, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:16:46.46', '', '891', 'Fermeture du compte 41', 1, 2, 414, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 227, '2011-12-31', 1411, '2011-02-08 00:16:48.845', 0, '2011-02-08', 'OD', 226.00000000, 6, 2, 2, NULL, 93, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:16:47.001', '', '891', 'Fermeture du compte 4456', 1, 2, 414, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 228, '2011-12-31', 86285, '2011-02-08 00:16:48.717', 0, '2011-02-08', 'OD', 227.00000000, 6, 2, 2, NULL, 93, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Opérations Diverses', 2, true, '2011-02-08 00:16:47.168', '', '4457', 'Fermeture du compte 4457', 1, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 229, '2011-12-31', 0, '2011-02-08 00:16:48.607', 86285, '2011-02-08', 'OD', 228.00000000, 6, 2, 2, NULL, 93, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:16:47.278', '', '891', 'Fermeture du compte 4457', 1, 2, 414, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 230, '2011-12-31', 0, '2011-02-08 00:16:48.491', 387673, '2011-02-08', 'OD', 229.00000000, 6, 2, 2, NULL, 93, '', 'Banques', 'Opérations Diverses', 2, true, '2011-02-08 00:16:47.417', '', '512', 'Fermeture du compte 512', 1, 2, 275, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 231, '2011-12-31', 387673, '2011-02-08 00:16:48.083', 0, '2011-02-08', 'OD', 230.00000000, 6, 2, 2, NULL, 93, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:16:47.895', '', '891', 'Fermeture du compte 512', 1, 2, 414, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 216, '2011-12-31', 0, '2011-02-08 00:16:50.456', 0, '2011-02-08', 'OD', 215.00000000, 6, 2, 2, NULL, 92, '', 'ACHATS (sauf 603)', 'Opérations Diverses', 2, true, '2011-02-08 00:16:43.9', '', '60', 'Fermeture du compte 60', 1, 2, 295, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 217, '2011-12-31', 0, '2011-02-08 00:16:50.353', 0, '2011-02-08', 'OD', 216.00000000, 6, 2, 2, NULL, 92, '', 'Création automatique', 'Opérations Diverses', 2, true, '2011-02-08 00:16:44.098', '', '120', 'Fermeture du compte 60', 1, 2, 418, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 218, '2011-12-31', 2937, '2011-02-08 00:16:50.248', 0, '2011-02-08', 'OD', 217.00000000, 6, 2, 2, NULL, 92, '', 'Ventes de produits finis', 'Opérations Diverses', 2, true, '2011-02-08 00:16:44.274', '', '701', 'Fermeture du compte 701', 1, 2, 393, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 219, '2011-12-31', 0, '2011-02-08 00:16:50.125', 2937, '2011-02-08', 'OD', 218.00000000, 6, 2, 2, NULL, 92, '', 'Création automatique', 'Opérations Diverses', 2, true, '2011-02-08 00:16:44.397', '', '120', 'Fermeture du compte 701', 1, 2, 418, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 220, '2011-12-31', 459637, '2011-02-08 00:16:49.644', 0, '2011-02-08', 'OD', 219.00000000, 6, 2, 2, NULL, 93, '', 'Création automatique', 'Opérations Diverses', 2, true, '2011-02-08 00:16:45.289', '', '120', 'Fermeture du compte 120', 1, 2, 418, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 221, '2011-12-31', 0, '2011-02-08 00:16:49.538', 459637, '2011-02-08', 'OD', 220.00000000, 6, 2, 2, NULL, 93, '', 'Bilan de clôture', 'Opérations Diverses', 2, true, '2011-02-08 00:16:45.466', '', '891', 'Fermeture du compte 120', 1, 2, 414, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 222, '2011-12-31', 2631, '2011-02-08 00:16:49.43', 0, '2011-02-08', 'OD', 221.00000000, 6, 2, 2, NULL, 93, '', 'Fournisseurs et comptes rattachés', 'Opérations Diverses', 2, true, '2011-02-08 00:16:46.045', '', '40', 'Fermeture du compte 40', 1, 2, 9, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 232, '2012-01-01', 0, '2011-02-08 00:16:51.011', 387673, NULL, 'OD', 231.00000000, 6, 2, 2, NULL, 94, '', 'Bilan d''ouverture', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.011', '', '890', 'A nouveaux', 1, 2, 413, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 233, '2012-01-01', 387673, '2011-02-08 00:16:51.134', 0, NULL, 'OD', 232.00000000, 6, 2, 2, NULL, 94, '', 'Banques', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.134', '', '512', 'A nouveaux', 1, 2, 275, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 234, '2012-01-01', 86285, '2011-02-08 00:16:51.252', 0, NULL, 'OD', 233.00000000, 6, 2, 2, NULL, 94, '', 'Bilan d''ouverture', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.252', '', '890', 'A nouveaux', 1, 2, 413, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 235, '2012-01-01', 0, '2011-02-08 00:16:51.381', 86285, NULL, 'OD', 234.00000000, 6, 2, 2, NULL, 94, '', 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.381', '', '4457', 'A nouveaux', 1, 2, 236, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 236, '2012-01-01', 0, '2011-02-08 00:16:51.507', 1411, NULL, 'OD', 235.00000000, 6, 2, 2, NULL, 94, '', 'Bilan d''ouverture', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.507', '', '890', 'A nouveaux', 1, 2, 413, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 237, '2012-01-01', 1411, '2011-02-08 00:16:51.628', 0, NULL, 'OD', 236.00000000, 6, 2, 2, NULL, 94, '', 'Taxes sur le chiffre d''affaires déductibles', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.628', '', '4456', 'A nouveaux', 1, 2, 235, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 238, '2012-01-01', 0, '2011-02-08 00:16:51.817', 159469, NULL, 'OD', 237.00000000, 6, 2, 2, NULL, 94, '', 'Bilan d''ouverture', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.817', '', '890', 'A nouveaux', 1, 2, 413, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 239, '2012-01-01', 159469, '2011-02-08 00:16:51.939', 0, NULL, 'OD', 238.00000000, 6, 2, 2, NULL, 94, '', 'CLIENTS ET COMPTES RATTACHES', 'Opérations Diverses', 1, false, '2011-02-08 00:16:51.939', '', '41', 'A nouveaux', 1, 2, 203, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 240, '2012-01-01', 2631, '2011-02-08 00:16:52.06', 0, NULL, 'OD', 239.00000000, 6, 2, 2, NULL, 94, '', 'Bilan d''ouverture', 'Opérations Diverses', 1, false, '2011-02-08 00:16:52.06', '', '890', 'A nouveaux', 1, 2, 413, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 241, '2012-01-01', 0, '2011-02-08 00:16:52.192', 2631, NULL, 'OD', 240.00000000, 6, 2, 2, NULL, 94, '', 'Fournisseurs et comptes rattachés', 'Opérations Diverses', 1, false, '2011-02-08 00:16:52.192', '', '40', 'A nouveaux', 1, 2, 9, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 242, '2012-01-01', 459637, '2011-02-08 00:16:52.579', 0, NULL, 'OD', 241.00000000, 6, 2, 2, NULL, 94, '', 'Bilan d''ouverture', 'Opérations Diverses', 1, false, '2011-02-08 00:16:52.579', '', '890', 'A nouveaux', 1, 2, 413, 1);
INSERT INTO "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE") VALUES (NULL, 243, '2012-01-01', 0, '2011-02-08 00:16:52.703', 459637, NULL, 'OD', 242.00000000, 6, 2, 2, NULL, 94, '', 'Création automatique', 'Opérations Diverses', 1, false, '2011-02-08 00:16:52.703', '', '120', 'A nouveaux', 1, 2, 418, 1);


--
-- TOC entry 12076 (class 0 OID 242286)
-- Dependencies: 3303
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "EMPLOYEUR_MULTIPLE" ("CREATION_DATE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY") VALUES (NULL, 0, 0.00000000, NULL, 1, 1, 'Indéfini', 1);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("CREATION_DATE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY") VALUES (NULL, 0, 1.00000000, NULL, 2, 1, 'Unique', 1);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("CREATION_DATE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY") VALUES (NULL, 0, 2.00000000, NULL, 3, 1, 'Multiple', 1);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("CREATION_DATE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY") VALUES (NULL, 0, 3.00000000, NULL, 4, 1, 'Non Connu', 1);


--
-- TOC entry 12077 (class 0 OID 242295)
-- Dependencies: 3305
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (1, NULL, 0, NULL, 1, NULL, 0.00000000, 1, 0, 1, 1, 1, '2006-01-01', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (1, '2010-07-01 17:42:46.225', 1, '2010-07-01 17:43:47.326', 2, 'Saisie Vente facture FACT001 (CB)', 1.00000000, 2, 57408, 17, 2, 3, '2010-07-01', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (1, '2010-07-01 17:43:15.591', 1, '2010-07-01 17:44:30.914', 3, 'Saisie Vente facture FACT003 (CB)', 2.00000000, 2, 1914, 20, 2, 2, '2010-07-01', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (13, '2010-07-01 17:44:31.025', 0, '2010-07-01 17:44:31.033', 6, 'Saisie Vente facture FACT003 (CB)', 5.00000000, 2, 1914, 24, 2, 2, '2010-01-14', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (1, '2010-07-01 17:43:25.755', 1, '2010-07-01 17:44:49.733', 4, 'Saisie Vente facture FACT004 (CB)', 3.00000000, 2, 1914, 22, 2, 2, '2010-07-01', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (14, '2010-07-01 17:44:49.834', 0, '2010-07-01 17:44:49.841', 7, 'Saisie Vente facture FACT004 (CB)', 6.00000000, 2, 1914, 25, 2, 2, '2010-01-19', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (1, '2010-07-01 17:43:47.441', 1, '2010-07-01 17:45:11.955', 5, 'Saisie Vente facture FACT001 (CB)', 4.00000000, 2, 57408, 23, 2, 3, '2010-07-22', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (15, '2010-07-01 17:45:12.066', 0, '2010-07-01 17:45:12.073', 8, 'Saisie Vente facture FACT001 (CB)', 7.00000000, 2, 57408, 26, 2, 3, '2010-01-27', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (19, '2010-07-01 18:01:11.066', 0, '2010-07-01 18:01:11.073', 9, 'Saisie Vente facture FACT005 (Chèque)', 8.00000000, 2, 3588, 29, 2, 7, '2010-02-26', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (1, '2010-07-01 18:07:20.868', 1, '2010-07-01 18:07:41.204', 10, 'Saisie Vente facture FACT006 (CB)', 9.00000000, 2, 2392, 31, 2, 9, '2010-07-01', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (23, '2010-07-01 18:07:41.323', 0, '2010-07-01 18:07:41.33', 11, 'Saisie Vente facture FACT006 (CB)', 10.00000000, 2, 2392, 32, 2, 9, '2010-02-10', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (25, '2010-07-01 18:08:30.055', 0, '2010-07-01 18:08:30.063', 12, 'Saisie Vente facture FACT007 (Chèque)', 11.00000000, 2, 3588, 34, 2, 12, '2010-02-26', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (28, '2010-07-01 18:09:23.022', 0, '2010-07-01 18:09:23.029', 13, 'Saisie Vente facture FACT008 (Chèque)', 12.00000000, 2, 66976, 36, 2, 8, '2010-03-03', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (1, '2010-07-01 18:09:36.904', 1, '2010-07-01 18:10:09.931', 14, 'Saisie Vente facture FACT009 (Chèque)', 13.00000000, 2, 125580, 38, 2, 10, '2010-07-07', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (33, '2010-07-01 18:10:10.091', 0, '2010-07-01 18:10:10.101', 15, 'Saisie Vente facture FACT009 (Espèce)', 14.00000000, 2, 125580, 39, 2, 10, '2010-03-10', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (35, '2010-07-01 18:28:52.056', 0, '2010-07-01 18:28:52.069', 16, 'Saisie Vente facture FACT010 (Traite)', 15.00000000, 2, 17940, 41, 2, 11, '2010-04-26', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (44, '2010-07-01 18:46:14.094', 0, '2010-07-01 18:46:14.101', 17, 'Saisie Vente facture FACT014 (Espèce)', 16.00000000, 2, 25116, 46, 2, 12, '2010-05-20', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (48, '2010-07-01 18:47:41.287', 0, '2010-07-01 18:47:41.294', 18, 'Saisie Vente facture FACT016 (CB)', 17.00000000, 2, 1914, 49, 2, 2, '2010-05-28', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (53, '2010-07-02 11:49:52.154', 0, '2010-07-02 11:49:52.193', 19, 'Saisie Vente facture FACT018 (CB)', 18.00000000, 2, 5980, 52, 2, 2, '2010-06-18', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (55, '2010-07-02 15:24:13.03', 0, '2010-07-02 15:24:13.043', 20, 'Saisie Vente facture FACT019 (Chèque)', 19.00000000, 2, 14950, 54, 2, 7, '2010-06-21', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (61, '2010-07-02 15:28:41.508', 0, '2010-07-02 15:28:41.542', 21, NULL, 20.00000000, 2, 61235, 57, 2, 3, '2010-03-11', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (62, '2010-07-02 15:29:21.751', 0, '2010-07-02 15:29:21.775', 22, NULL, 21.00000000, 2, 2990, 58, 2, 3, '2010-05-31', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (63, '2011-01-26 16:39:20.358', 0, '2011-01-26 16:39:21.523', 23, 'Saisie Vente facture FACT021 (Chèque)', 22.00000000, 2, 8970, 59, 2, 11, '2010-06-28', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (69, '2011-01-27 14:10:33.906', 0, '2011-01-27 14:10:34.459', 24, 'Saisie Vente facture FACT023 (Chèque)', 23.00000000, 2, 3376, 63, 2, 10, '2010-08-30', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (72, '2011-01-27 14:11:05.899', 0, '2011-01-27 14:11:07.26', 25, 'Saisie Vente facture FACT024 (Chèque)', 24.00000000, 2, 4537, 65, 2, 7, '2010-09-22', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (75, '2011-01-27 14:11:49.971', 0, '2011-01-27 14:11:51.588', 26, 'Saisie Vente facture FACT025 (CB)', 25.00000000, 2, 11605, 67, 2, 2, '2010-10-29', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (77, '2011-01-27 14:16:13.129', 0, '2011-01-27 14:16:13.685', 27, 'Saisie Vente facture FACT026 (Chèque)', 26.00000000, 2, 4186, 69, 2, 14, '2010-11-22', 1, 1);
INSERT INTO "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") VALUES (84, '2011-02-05 20:47:49.798', 0, '2011-02-05 20:47:50.313', 28, 'Saisie Vente facture FACT029 (CB)', 27.00000000, 2, 3513, 73, 2, 2, '2011-02-05', 1, 1);


--
-- TOC entry 12078 (class 0 OID 242307)
-- Dependencies: 3306
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (0.00000000, 0, NULL, 1, 1, 1, 1, 0, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (1.00000000, 61235, '2010-02-26 00:00:00', 2, 4, 21, 17, 61235, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (2.00000000, 2990, '2010-05-28 00:00:00', 3, 6, 22, 38, 2990, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (3.00000000, 8970, NULL, 4, 1, 23, 63, 0, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (4.00000000, 3376, NULL, 5, 1, 24, 69, 0, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (5.00000000, 4537, NULL, 6, 1, 25, 72, 0, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (6.00000000, 11605, NULL, 7, 1, 26, 75, 0, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (7.00000000, 4186, NULL, 8, 1, 27, 77, 0, 0);
INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") VALUES (8.00000000, 3513, NULL, 9, 1, 28, 84, 0, 0);


--
-- TOC entry 12079 (class 0 OID 242321)
-- Dependencies: 3309
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ETAT_CIVIL" ("ARCHIVE", "NB_PERS_A_CHARGE", "MODIFICATION_DATE", "CREATION_DATE", "NB_ENFANTS", "TELEPHONE", "DATE_NAISSANCE", "ID_ADRESSE", "COMMUNE_NAISSANCE", "ID_SITUATION_FAMILIALE", "ID_USER_COMMON_MODIFY", "ID_PAYS_NAISSANCE", "ID_USER_COMMON_CREATE", "ORDRE", "PORTABLE", "MAIL", "ID_DEPARTEMENT_NAISSANCE", "NUMERO_SS", "ID") VALUES (0, 0, NULL, NULL, 0, ' ', NULL, 1, ' ', 2, 1, 61, 1, 1.00000000, ' ', ' ', 2, ' ', 1);
INSERT INTO "ETAT_CIVIL" ("ARCHIVE", "NB_PERS_A_CHARGE", "MODIFICATION_DATE", "CREATION_DATE", "NB_ENFANTS", "TELEPHONE", "DATE_NAISSANCE", "ID_ADRESSE", "COMMUNE_NAISSANCE", "ID_SITUATION_FAMILIALE", "ID_USER_COMMON_MODIFY", "ID_PAYS_NAISSANCE", "ID_USER_COMMON_CREATE", "ORDRE", "PORTABLE", "MAIL", "ID_DEPARTEMENT_NAISSANCE", "NUMERO_SS", "ID") VALUES (0, 0, '2010-07-01 16:30:35.522', '2010-07-01 16:24:30.443', 0, ' ', '1980-08-01', 19, ' ', 2, 2, 61, 2, 4.00000000, ' ', ' ', 2, '1 80 231 32 65 123', 4);
INSERT INTO "ETAT_CIVIL" ("ARCHIVE", "NB_PERS_A_CHARGE", "MODIFICATION_DATE", "CREATION_DATE", "NB_ENFANTS", "TELEPHONE", "DATE_NAISSANCE", "ID_ADRESSE", "COMMUNE_NAISSANCE", "ID_SITUATION_FAMILIALE", "ID_USER_COMMON_MODIFY", "ID_PAYS_NAISSANCE", "ID_USER_COMMON_CREATE", "ORDRE", "PORTABLE", "MAIL", "ID_DEPARTEMENT_NAISSANCE", "NUMERO_SS", "ID") VALUES (0, 0, '2010-07-01 16:30:48.131', '2010-07-01 16:26:02.432', 0, ' ', '1970-04-15', 20, ' ', 2, 2, 61, 2, 5.00000000, ' ', ' ', 10, '1 80 123 65 897 564', 5);
INSERT INTO "ETAT_CIVIL" ("ARCHIVE", "NB_PERS_A_CHARGE", "MODIFICATION_DATE", "CREATION_DATE", "NB_ENFANTS", "TELEPHONE", "DATE_NAISSANCE", "ID_ADRESSE", "COMMUNE_NAISSANCE", "ID_SITUATION_FAMILIALE", "ID_USER_COMMON_MODIFY", "ID_PAYS_NAISSANCE", "ID_USER_COMMON_CREATE", "ORDRE", "PORTABLE", "MAIL", "ID_DEPARTEMENT_NAISSANCE", "NUMERO_SS", "ID") VALUES (0, 0, '2010-07-01 16:47:06.685', '2010-07-01 16:22:32.745', 0, ' ', '1983-05-01', 18, ' ', 2, 2, 61, 2, 3.00000000, ' ', ' ', 2, '2 80 21 32 123 21 21', 3);
INSERT INTO "ETAT_CIVIL" ("ARCHIVE", "NB_PERS_A_CHARGE", "MODIFICATION_DATE", "CREATION_DATE", "NB_ENFANTS", "TELEPHONE", "DATE_NAISSANCE", "ID_ADRESSE", "COMMUNE_NAISSANCE", "ID_SITUATION_FAMILIALE", "ID_USER_COMMON_MODIFY", "ID_PAYS_NAISSANCE", "ID_USER_COMMON_CREATE", "ORDRE", "PORTABLE", "MAIL", "ID_DEPARTEMENT_NAISSANCE", "NUMERO_SS", "ID") VALUES (0, 0, '2010-07-01 16:49:34.736', '2010-07-01 16:20:48.341', 0, ' ', '1975-01-01', 17, ' ', 2, 2, 61, 2, 2.00000000, ' ', ' ', 16, '1 75 21 35 36 98 56', 2);


--
-- TOC entry 12080 (class 0 OID 242340)
-- Dependencies: 3311
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM") VALUES (NULL, NULL, 1, 2, 0.00000000, 0, 1, 'En attente');
INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM") VALUES (NULL, NULL, 1, 1, 1.00000000, 0, 1, ' ');
INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM") VALUES (NULL, NULL, 1, 3, 2.00000000, 0, 1, 'Refusé');
INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM") VALUES (NULL, NULL, 1, 4, 3.00000000, 0, 1, 'Accepté');


--
-- TOC entry 12081 (class 0 OID 242350)
-- Dependencies: 3313
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ETAT_RAPPORT" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE") VALUES (NULL, 0, 1, 'Indéfini', 0.00000000, 1, 1, NULL);
INSERT INTO "ETAT_RAPPORT" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE") VALUES (NULL, 0, 1, 'En attente', 0.00000000, 1, 2, NULL);


--
-- TOC entry 12082 (class 0 OID 242362)
-- Dependencies: 3315
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (1, 1, 1, 'Tous les articles', NULL, 0, 1, '', NULL, 0.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (2, 2, 2, 'Livres scolaires', '2010-06-30 19:23:18.821', 0, 1, '1.2', '2010-06-30 19:23:18.805', 1.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (3, 2, 2, 'Romans', '2010-06-30 19:28:07.968', 0, 1, '1.3', '2010-06-30 19:28:07.952', 2.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (4, 2, 2, 'Anglais', '2010-06-30 19:28:49.69', 0, 2, '1.2.4', '2010-06-30 19:28:49.674', 3.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (5, 2, 2, 'Allemand', '2010-06-30 19:28:56.412', 0, 2, '1.2.5', '2010-06-30 19:28:56.396', 4.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (6, 2, 2, 'Informatique', '2010-07-02 11:50:12.825', 0, 1, '1.6', '2010-07-02 11:50:12.797', 5.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (7, 2, 2, 'Mécanique', '2011-01-26 17:17:44.177', 0, 1, '1.7', '2011-01-26 17:17:43.987', 6.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (8, 2, 2, 'Energies renouvelables', '2011-01-26 17:18:31.135', 0, 1, '1.8', '2011-01-26 17:18:30.947', 7.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (9, 2, 2, 'Artisanats', '2011-01-26 17:21:23.829', 0, 1, '1.9', '2011-01-26 17:21:23.644', 8.00000000);
INSERT INTO "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE") VALUES (10, 2, 2, 'Bois', '2011-01-26 17:21:31.49', 0, 9, '1.9.10', '2011-01-26 17:21:31.3', 9.00000000);


--
-- TOC entry 12083 (class 0 OID 242373)
-- Dependencies: 3317
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 0, 0, ' ', 1, 1, NULL, NULL, 0.00000000, 1, 1, 1, 0, 2006, NULL, NULL, 0, NULL, NULL, 0, false, 0, 0, 1, 0, 1, 1, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1746.88, 2.5, 'Technicien', 9, 92, 2, '2010-01-01', 3.00000000, 8, 8, 8, 942.10999, 2010, '2010-01-31', '2010-07-01 16:24:30.501', 1684.49, '2010-07-01 16:49:52.888', 2, 2200, true, 2151.0701, 515.51001, 2, 0, 4, 4, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1380.79, 2.5, 'Secrétaire', 6, 92, 2, '2010-01-01', 2.00000000, 6, 6, 6, 470.01001, 2010, '2010-01-31', '2010-07-01 16:22:32.796', 1332.96, '2010-07-01 16:43:30.167', 2, 1700, false, 1649, 367.04001, 2, 0, 3, 3, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1624.46, 2.5, 'Commercial', 7, 92, 2, '2010-01-01', 1.00000000, 7, 7, 7, 717.37, 2010, '2010-01-31', '2010-07-01 16:20:48.521', 1568.2, '2010-07-01 16:48:05.101', 2, 2000, false, 1940, 431.79999, 2, 0, 2, 2, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1988.03, 2.5, 'Gérant', 11, 92, 2, '2010-01-01', 4.00000000, 9, 9, 9, 1065.77, 2010, '2010-01-31', '2010-07-01 16:26:02.487', 1917.14, '2010-07-01 16:50:19.151', 2, 2500, true, 2444.3999, 582.85999, 2, 0, 5, 5, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1380.79, 0, 'Secrétaire', 13, 92, 2, '2010-01-01', 5.00000000, 10, 10, 10, 470.01001, 2010, '2010-01-31', '2010-07-01 16:43:30.171', 1332.96, '2010-07-01 16:50:21.855', 2, 1700, true, 1649, 367.04001, 2, 0, 3, 6, 7);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1624.46, 0, 'Commercial', 15, 92, 2, '2010-01-01', 6.00000000, 11, 11, 11, 717.37, 2010, '2010-01-31', '2010-07-01 16:48:05.106', 1568.2, '2010-07-01 16:50:24.377', 2, 2000, true, 1940, 431.79999, 2, 0, 2, 7, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1746.88, 2.5, 'Technicien', 17, 92, 2, '2010-02-01', 7.00000000, 12, 12, 12, 942.10999, 2010, '2010-02-28', '2010-07-01 16:49:52.346', 1684.49, '2010-07-01 16:55:11.863', 2, 2200, true, 2151.0701, 515.51001, 3, 0, 4, 8, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1988.03, 2.5, 'Gérant', 19, 92, 2, '2010-02-01', 8.00000000, 13, 13, 13, 1065.77, 2010, '2010-02-28', '2010-07-01 16:50:18.956', 1917.14, '2010-07-01 16:55:14.437', 2, 2500, true, 2444.3999, 582.85999, 3, 0, 5, 9, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1380.79, 2.5, 'Secrétaire', 21, 92, 2, '2010-02-01', 9.00000000, 14, 14, 14, 470.01001, 2010, '2010-02-28', '2010-07-01 16:50:21.711', 1332.96, '2010-07-01 16:55:16.914', 2, 1700, true, 1649, 367.04001, 3, 0, 3, 10, 7);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1746.88, 2.5, 'Technicien', 25, 92, 2, '2010-03-01', 11.00000000, 16, 16, 16, 942.10999, 2010, '2010-03-31', '2010-07-01 16:55:11.411', 1684.49, '2010-07-01 16:55:27.564', 2, 2200, true, 2151.0701, 515.51001, 4, 0, 4, 12, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1624.46, 2.5, 'Commercial', 23, 92, 2, '2010-02-01', 10.00000000, 15, 15, 15, 717.37, 2010, '2010-02-28', '2010-07-01 16:50:24.212', 1568.2, '2010-07-01 16:55:19.645', 2, 2000, true, 1940, 431.79999, 3, 0, 2, 11, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1988.03, 2.5, 'Gérant', 27, 92, 2, '2010-03-01', 12.00000000, 17, 17, 17, 1065.77, 2010, '2010-03-31', '2010-07-01 16:55:14.26', 1917.14, '2010-07-01 16:55:30.254', 2, 2500, true, 2444.3999, 582.85999, 4, 0, 5, 13, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1380.79, 2.5, 'Secrétaire', 29, 92, 2, '2010-03-01', 13.00000000, 18, 18, 18, 470.01001, 2010, '2010-03-31', '2010-07-01 16:55:16.762', 1332.96, '2010-07-01 16:55:33.386', 2, 1700, true, 1649, 367.04001, 4, 0, 3, 14, 7);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1624.46, 2.5, 'Commercial', 31, 92, 2, '2010-03-01', 14.00000000, 19, 19, 19, 717.37, 2010, '2010-03-31', '2010-07-01 16:55:19.395', 1568.2, '2010-07-01 16:55:35.708', 2, 2000, true, 1940, 431.79999, 4, 0, 2, 15, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1746.88, 2.5, 'Technicien', 33, 92, 2, '2010-04-01', 15.00000000, 20, 20, 20, 942.10999, 2010, '2010-04-30', '2010-07-01 16:55:27.367', 1684.49, '2010-07-01 16:55:42.883', 2, 2200, true, 2151.0701, 515.51001, 5, 0, 4, 16, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1988.03, 2.5, 'Gérant', 35, 92, 2, '2010-04-01', 16.00000000, 21, 21, 21, 1065.77, 2010, '2010-04-30', '2010-07-01 16:55:30.092', 1917.14, '2010-07-01 16:55:46.04', 2, 2500, true, 2444.3999, 582.85999, 5, 0, 5, 17, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1380.79, 2.5, 'Secrétaire', 37, 92, 2, '2010-04-01', 17.00000000, 22, 22, 22, 470.01001, 2010, '2010-04-30', '2010-07-01 16:55:33.23', 1332.96, '2010-07-01 16:55:49.101', 2, 1700, true, 1649, 367.04001, 5, 0, 3, 18, 7);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1624.46, 2.5, 'Commercial', 39, 92, 2, '2010-04-01', 18.00000000, 23, 23, 23, 717.37, 2010, '2010-04-30', '2010-07-01 16:55:35.534', 1568.2, '2010-07-01 16:55:51.597', 2, 2000, true, 1940, 431.79999, 5, 0, 2, 19, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1746.88, 2.5, 'Technicien', 41, 92, 2, '2010-05-01', 19.00000000, 24, 24, 24, 942.10999, 2010, '2010-05-31', '2010-07-01 16:55:42.72', 1684.49, '2010-07-01 16:55:59.341', 2, 2200, true, 2151.0701, 515.51001, 6, 0, 4, 20, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1746.88, 2.5, '', 1, 1, 2, '2010-05-01', 23.00000000, 1, 1, 1, 942.11005, 2010, '2010-05-31', '2010-07-01 16:55:59.136', 1684.49, '2010-07-01 16:55:59.964', 2, 2200, false, 2151.0723, 515.51001, 6, 0, 4, 24, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1988.03, 2.5, 'Gérant', 43, 92, 2, '2010-05-01', 20.00000000, 25, 25, 25, 1065.77, 2010, '2010-05-31', '2010-07-01 16:55:45.835', 1917.14, '2010-07-01 16:56:02.21', 2, 2500, true, 2444.3999, 582.85999, 6, 0, 5, 21, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1380.79, 2.5, 'Secrétaire', 45, 92, 2, '2010-05-01', 21.00000000, 26, 26, 26, 470.01001, 2010, '2010-05-31', '2010-07-01 16:55:48.918', 1332.96, '2010-07-01 16:56:04.79', 2, 1700, true, 1649, 367.04001, 6, 0, 3, 22, 7);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1380.79, 2.5, '', 1, 1, 2, '2010-05-01', 25.00000000, 1, 1, 1, 470.00998, 2010, '2010-05-31', '2010-07-01 16:56:04.588', 1332.96, '2010-07-01 16:56:05.174', 2, 1700, false, 1649, 367.04004, 6, 0, 3, 26, 7);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1624.46, 2.5, 'Commercial', 47, 92, 2, '2010-05-01', 22.00000000, 27, 27, 27, 717.37, 2010, '2010-05-31', '2010-07-01 16:55:51.389', 1568.2, '2010-07-01 16:56:07.284', 2, 2000, true, 1940, 431.79999, 6, 0, 2, 23, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 1624.46, 2.5, '', 1, 1, 2, '2010-05-01', 26.00000000, 1, 1, 1, 717.37, 2010, '2010-05-31', '2010-07-01 16:56:07.079', 1568.2, '2010-07-01 16:56:08.061', 2, 2000, false, 1940, 431.80002, 6, 0, 2, 27, 1);
INSERT INTO "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") VALUES (0, 0, 2.5, '', 1, 1, 2, '2010-05-01', 24.00000000, 1, 1, 1, 0, 2010, '2010-05-31', '2010-07-01 16:56:02.004', 0, '2011-02-17 16:14:40.62', 2, 0, false, 0, 0, 6, 0, 5, 25, 1);


--
-- TOC entry 12084 (class 0 OID 242396)
-- Dependencies: 3318
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 1, 0, NULL, false, 1, 0, true, 0, NULL, ' ', 'Indéfini', 1, 0, 1, NULL, 0.00000000, 0, 1, 0, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.277', true, 75, NULL, false, NULL, '2010-07-01 16:30:35.616', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 74.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.279', true, 76, NULL, true, NULL, '2010-07-01 16:30:35.619', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 75.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.281', true, 77, NULL, true, 1684.49, '2010-07-01 16:30:35.621', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 76.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.06', true, 25, NULL, true, 1700, '2010-07-01 16:30:12.831', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 11.21, 2, NULL, 24.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.063', true, 26, NULL, false, NULL, '2010-07-01 16:30:12.834', 'RUBRIQUE_BRUT', 'Absences congés', 2, 11.21, 2, 0, 25.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.066', true, 27, NULL, false, 0, '2010-07-01 16:30:12.837', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 11.21, 2, NULL, 26.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.068', true, 28, NULL, true, NULL, '2010-07-01 16:30:12.84', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 27.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.071', true, 29, -100, true, NULL, '2010-07-01 16:30:12.842', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 28.00000000, 195.03, 21, 4, -195.03);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.074', true, 30, 13.1, true, NULL, '2010-07-01 16:30:12.845', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 12.75, 29.00000000, 1700, 6, 5, 222.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.077', true, 31, 1.6, true, NULL, '2010-07-01 16:30:12.848', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 1.7, 30.00000000, 1700, 9, 6, 27.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.08', true, 32, 8.3000002, true, NULL, '2010-07-01 16:30:12.851', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 113.05, 31.00000000, 1700, 10, 7, 141.10001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.082', true, 33, 0.1, true, NULL, '2010-07-01 16:30:12.854', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 32.00000000, 1700, 11, 8, 1.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.085', true, 34, 5.4000001, true, NULL, '2010-07-01 16:30:12.857', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 33.00000000, 1700, 7, 9, 91.800003);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.088', true, 35, 4, true, NULL, '2010-07-01 16:30:12.859', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 40.799999, 34.00000000, 1700, 15, 10, 68);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.09', true, 36, 0.40000001, true, NULL, '2010-07-01 16:30:12.862', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 35.00000000, 1700, 22, 11, 6.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.093', true, 37, 4.5, true, NULL, '2010-07-01 16:30:12.865', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 51, 36.00000000, 1700, 18, 12, 76.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.095', true, 38, 1.2, true, NULL, '2010-07-01 16:30:12.868', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 13.6, 37.00000000, 1700, 17, 13, 20.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.098', true, 39, 0.22, true, NULL, '2010-07-01 16:30:12.871', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.21, 38.00000000, 1700, 30, 14, 3.74);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.101', true, 40, 0.30000001, true, NULL, '2010-07-01 16:30:12.873', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 39.00000000, 1700, 5, 15, 5.0999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.103', true, 41, 0, true, NULL, '2010-07-01 16:30:12.876', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 8.25, 40.00000000, 1649, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.106', true, 42, 0, true, NULL, '2010-07-01 16:30:12.879', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 84.099998, 41.00000000, 1649, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.108', true, 43, 0, true, NULL, '2010-07-01 16:30:12.882', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 39.580002, 42.00000000, 1649, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.111', true, 44, NULL, true, NULL, '2010-07-01 16:30:12.885', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 43.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.113', true, 45, NULL, false, NULL, '2010-07-01 16:30:12.888', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 44.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.116', true, 46, NULL, true, NULL, '2010-07-01 16:30:12.89', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 45.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 3, 0, '2010-07-01 16:43:30.119', true, 47, NULL, true, 1332.96, '2010-07-01 16:30:12.893', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 46.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:04.995', true, 2, NULL, true, 2000, '2010-07-01 16:29:54.969', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 13.19, 2, NULL, 1.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.008', true, 3, NULL, false, NULL, '2010-07-01 16:29:54.996', 'RUBRIQUE_BRUT', 'Absences congés', 2, 13.19, 2, 0, 2.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.015', true, 4, NULL, false, 0, '2010-07-01 16:29:55', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 13.19, 2, NULL, 3.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.018', true, 5, NULL, true, NULL, '2010-07-01 16:29:55.002', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 4.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.02', true, 6, -100, true, NULL, '2010-07-01 16:29:55.005', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 5.00000000, 65.029999, 21, 4, -65.029999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.022', true, 7, 13.1, true, NULL, '2010-07-01 16:29:55.007', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 15, 6.00000000, 2000, 6, 5, 262);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.025', true, 8, 1.6, true, NULL, '2010-07-01 16:29:55.01', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2, 7.00000000, 2000, 9, 6, 32);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.028', true, 9, 8.3000002, true, NULL, '2010-07-01 16:29:55.012', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 133, 8.00000000, 2000, 10, 7, 166);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.03', true, 10, 0.1, true, NULL, '2010-07-01 16:29:55.015', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 9.00000000, 2000, 11, 8, 2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.032', true, 11, 5.4000001, true, NULL, '2010-07-01 16:29:55.017', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 10.00000000, 2000, 7, 9, 108);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.034', true, 12, 4, true, NULL, '2010-07-01 16:29:55.02', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 48, 11.00000000, 2000, 15, 10, 80);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.036', true, 13, 0.40000001, true, NULL, '2010-07-01 16:29:55.022', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 12.00000000, 2000, 22, 11, 8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.038', true, 14, 4.5, true, NULL, '2010-07-01 16:29:55.025', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 60, 13.00000000, 2000, 18, 12, 90);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.04', true, 15, 1.2, true, NULL, '2010-07-01 16:29:55.027', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 16, 14.00000000, 2000, 17, 13, 24);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.043', true, 16, 0.22, true, NULL, '2010-07-01 16:29:55.03', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.5999999, 15.00000000, 2000, 30, 14, 4.4000001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.045', true, 17, 0.30000001, true, NULL, '2010-07-01 16:29:55.032', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 16.00000000, 2000, 5, 15, 6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.047', true, 18, 0, true, NULL, '2010-07-01 16:29:55.035', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 9.6999998, 17.00000000, 1940, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.049', true, 19, 0, true, NULL, '2010-07-01 16:29:55.037', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 98.940002, 18.00000000, 1940, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.051', true, 20, 0, true, NULL, '2010-07-01 16:29:55.04', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 46.560001, 19.00000000, 1940, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.053', true, 21, NULL, true, NULL, '2010-07-01 16:29:55.043', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 20.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.055', true, 22, NULL, false, NULL, '2010-07-01 16:29:55.045', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 21.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.057', true, 23, NULL, true, NULL, '2010-07-01 16:29:55.048', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 22.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 2, 0, '2010-07-01 16:48:05.059', true, 24, NULL, true, 1568.2, '2010-07-01 16:29:55.05', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 23.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.178', true, 48, NULL, true, 2200, '2010-07-01 16:30:35.544', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 14.51, 2, NULL, 47.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.186', true, 49, NULL, false, NULL, '2010-07-01 16:30:35.547', 'RUBRIQUE_BRUT', 'Absences congés', 2, 14.51, 2, 0, 48.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.195', true, 50, NULL, false, 0, '2010-07-01 16:30:35.55', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 14.51, 2, NULL, 49.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.197', true, 51, NULL, true, NULL, '2010-07-01 16:30:35.552', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 50.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.2', true, 52, -100, false, NULL, '2010-07-01 16:30:35.555', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 51.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.203', true, 53, 13.1, true, NULL, '2010-07-01 16:30:35.558', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 16.5, 52.00000000, 2200, 6, 5, 288.20001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.206', true, 54, 1.6, true, NULL, '2010-07-01 16:30:35.56', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.2, 53.00000000, 2200, 9, 6, 35.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.265', true, 71, NULL, true, NULL, '2010-07-01 16:30:35.606', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 70.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.208', true, 55, 8.3000002, true, NULL, '2010-07-01 16:30:35.563', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 146.3, 54.00000000, 2200, 10, 7, 182.60001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.211', true, 56, 0.1, true, NULL, '2010-07-01 16:30:35.566', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 55.00000000, 2200, 11, 8, 2.2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.217', true, 57, 5.4000001, true, NULL, '2010-07-01 16:30:35.568', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 56.00000000, 2200, 7, 9, 118.8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.221', true, 58, 1.3, true, NULL, '2010-07-01 16:30:35.571', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 57.00000000, 2200, 13, 10, 28.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.224', true, 59, 4, true, NULL, '2010-07-01 16:30:35.574', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 52.799999, 58.00000000, 2200, 15, 11, 88);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.228', true, 60, 0.40000001, true, NULL, '2010-07-01 16:30:35.577', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 59.00000000, 2200, 22, 12, 8.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.231', true, 61, 1.2, true, NULL, '2010-07-01 16:30:35.579', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 17.6, 60.00000000, 2200, 23, 13, 26.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.24', true, 62, 1.3, false, NULL, '2010-07-01 16:30:35.582', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 61.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.242', true, 63, 4.5, true, NULL, '2010-07-01 16:30:35.584', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 66, 62.00000000, 2200, 25, 15, 99);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.245', true, 64, 0.30000001, true, NULL, '2010-07-01 16:30:35.587', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 63.00000000, 2200, 5, 16, 6.5999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.247', true, 65, 35.27, true, NULL, '2010-07-01 16:30:35.59', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 64.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.25', true, 66, 0.80000001, true, NULL, '2010-07-01 16:30:35.592', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 17.6, 65.00000000, 2200, 31, 18, 17.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.253', true, 67, 0.22, true, NULL, '2010-07-01 16:30:35.595', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.8599999, 66.00000000, 2200, 30, 19, 4.8400002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.255', true, 68, 0, true, NULL, '2010-07-01 16:30:35.598', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 51.630001, 67.00000000, 2151.0701, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.259', true, 69, 0, true, NULL, '2010-07-01 16:30:35.6', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 10.76, 68.00000000, 2151.0701, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.261', true, 70, 0, true, NULL, '2010-07-01 16:30:35.603', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 109.7, 69.00000000, 2151.0701, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.27', true, 72, NULL, true, NULL, '2010-07-01 16:30:35.608', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 71.00000000, NULL, 5, 24, 942.10999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.272', true, 73, NULL, true, NULL, '2010-07-01 16:30:35.611', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 515.51001, 72.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 4, 0, '2010-07-01 16:49:52.274', true, 74, NULL, true, NULL, '2010-07-01 16:30:35.613', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 73.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.85', true, 78, NULL, true, 2500, '2010-07-01 16:30:48.146', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 16.48, 2, NULL, 77.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.855', true, 79, NULL, false, NULL, '2010-07-01 16:30:48.148', 'RUBRIQUE_BRUT', 'Absences congés', 2, 16.48, 2, 0, 78.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.857', true, 80, NULL, false, 0, '2010-07-01 16:30:48.151', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 16.48, 2, NULL, 79.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.86', true, 81, NULL, true, NULL, '2010-07-01 16:30:48.154', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 80.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.862', true, 82, -100, false, NULL, '2010-07-01 16:30:48.156', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 81.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.864', true, 83, 13.1, true, NULL, '2010-07-01 16:30:48.159', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 18.75, 82.00000000, 2500, 6, 5, 327.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.866', true, 84, 1.6, true, NULL, '2010-07-01 16:30:48.162', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.5, 83.00000000, 2500, 9, 6, 40);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.869', true, 85, 8.3000002, true, NULL, '2010-07-01 16:30:48.165', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 166.25, 84.00000000, 2500, 10, 7, 207.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.871', true, 86, 0.1, true, NULL, '2010-07-01 16:30:48.167', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 85.00000000, 2500, 11, 8, 2.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.873', true, 87, 5.4000001, true, NULL, '2010-07-01 16:30:48.169', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 86.00000000, 2500, 7, 9, 135);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.876', true, 88, 1.3, true, NULL, '2010-07-01 16:30:48.172', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 87.00000000, 2500, 13, 10, 32.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.878', true, 89, 4, true, NULL, '2010-07-01 16:30:48.175', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 60, 88.00000000, 2500, 15, 11, 100);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.88', true, 90, 0.40000001, true, NULL, '2010-07-01 16:30:48.177', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 89.00000000, 2500, 22, 12, 10);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.882', true, 91, 1.2, true, NULL, '2010-07-01 16:30:48.18', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 20, 90.00000000, 2500, 23, 13, 30);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.885', true, 92, 1.3, false, NULL, '2010-07-01 16:30:48.183', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 91.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.887', true, 93, 4.5, true, NULL, '2010-07-01 16:30:48.185', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 75, 92.00000000, 2500, 25, 15, 112.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.889', true, 94, 0.30000001, true, NULL, '2010-07-01 16:30:48.188', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 93.00000000, 2500, 5, 16, 7.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.892', true, 95, 35.27, true, NULL, '2010-07-01 16:30:48.19', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 94.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.894', true, 96, 0.80000001, true, NULL, '2010-07-01 16:30:48.192', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 20, 95.00000000, 2500, 31, 18, 20);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.896', true, 97, 0.22, true, NULL, '2010-07-01 16:30:48.195', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 3.25, 96.00000000, 2500, 30, 19, 5.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.899', true, 98, 0, true, NULL, '2010-07-01 16:30:48.197', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 58.669998, 97.00000000, 2444.3999, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.901', true, 99, 0, true, NULL, '2010-07-01 16:30:48.2', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 12.22, 98.00000000, 2444.3999, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.903', true, 100, 0, true, NULL, '2010-07-01 16:30:48.202', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 124.66, 99.00000000, 2444.3999, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.905', true, 101, NULL, true, NULL, '2010-07-01 16:30:48.205', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 100.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.908', true, 102, NULL, true, NULL, '2010-07-01 16:30:48.207', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 101.00000000, NULL, 5, 24, 1065.77);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.91', true, 103, NULL, true, NULL, '2010-07-01 16:30:48.21', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 582.85999, 102.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.912', true, 104, NULL, true, NULL, '2010-07-01 16:30:48.212', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 103.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.914', true, 105, NULL, false, NULL, '2010-07-01 16:30:48.214', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 104.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.917', true, 106, NULL, true, NULL, '2010-07-01 16:30:48.217', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 105.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 5, 0, '2010-07-01 16:50:18.919', true, 107, NULL, true, 1917.14, '2010-07-01 16:30:48.219', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 106.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.409', true, 108, NULL, true, 1700, '2010-07-01 16:47:01.65', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 11.21, 2, NULL, 107.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.412', true, 109, NULL, false, NULL, '2010-07-01 16:47:01.655', 'RUBRIQUE_BRUT', 'Absences congés', 2, 11.21, 2, 0, 108.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.414', true, 110, NULL, false, 0, '2010-07-01 16:47:01.658', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 11.21, 2, NULL, 109.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.416', true, 111, NULL, true, NULL, '2010-07-01 16:47:01.661', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 110.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.419', true, 112, -100, true, NULL, '2010-07-01 16:47:01.664', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 111.00000000, 195.03, 21, 4, -195.03);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.421', true, 113, 13.1, true, NULL, '2010-07-01 16:47:01.668', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 12.75, 112.00000000, 1700, 6, 5, 222.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.423', true, 114, 1.6, true, NULL, '2010-07-01 16:47:01.671', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 1.7, 113.00000000, 1700, 9, 6, 27.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.425', true, 115, 8.3000002, true, NULL, '2010-07-01 16:47:01.674', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 113.05, 114.00000000, 1700, 10, 7, 141.10001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.428', true, 116, 0.1, true, NULL, '2010-07-01 16:47:01.677', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 115.00000000, 1700, 11, 8, 1.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.43', true, 117, 5.4000001, true, NULL, '2010-07-01 16:47:01.681', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 116.00000000, 1700, 7, 9, 91.800003);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.432', true, 118, 4, true, NULL, '2010-07-01 16:47:01.684', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 40.799999, 117.00000000, 1700, 15, 10, 68);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.434', true, 119, 0.40000001, true, NULL, '2010-07-01 16:47:01.687', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 118.00000000, 1700, 22, 11, 6.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.437', true, 120, 4.5, true, NULL, '2010-07-01 16:47:01.69', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 51, 119.00000000, 1700, 18, 12, 76.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.439', true, 121, 1.2, true, NULL, '2010-07-01 16:47:01.693', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 13.6, 120.00000000, 1700, 17, 13, 20.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.441', true, 122, 0.22, true, NULL, '2010-07-01 16:47:01.697', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.21, 121.00000000, 1700, 30, 14, 3.74);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.444', true, 123, 0.30000001, true, NULL, '2010-07-01 16:47:01.7', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 122.00000000, 1700, 5, 15, 5.0999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.446', true, 124, 0, true, NULL, '2010-07-01 16:47:01.703', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 8.25, 123.00000000, 1649, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.448', true, 125, 0, true, NULL, '2010-07-01 16:47:01.706', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 84.099998, 124.00000000, 1649, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.45', true, 126, 0, true, NULL, '2010-07-01 16:47:01.709', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 39.580002, 125.00000000, 1649, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.453', true, 127, NULL, true, NULL, '2010-07-01 16:47:01.712', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 126.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.455', true, 128, NULL, false, NULL, '2010-07-01 16:47:01.715', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 127.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.457', true, 129, NULL, true, NULL, '2010-07-01 16:47:01.718', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 128.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 6, 0, '2010-07-01 16:50:21.46', true, 130, NULL, true, 1332.96, '2010-07-01 16:47:01.721', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 129.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.117', true, 131, NULL, true, 2000, '2010-07-01 16:48:05.119', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 13.19, 2, NULL, 130.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.128', true, 132, NULL, false, NULL, '2010-07-01 16:48:05.124', 'RUBRIQUE_BRUT', 'Absences congés', 2, 13.19, 2, 0, 131.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.13', true, 133, NULL, false, 0, '2010-07-01 16:48:05.132', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 13.19, 2, NULL, 132.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.132', true, 134, NULL, true, NULL, '2010-07-01 16:48:05.135', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 133.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.134', true, 135, -100, true, NULL, '2010-07-01 16:48:05.14', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 134.00000000, 65.029999, 21, 4, -65.029999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.136', true, 136, 13.1, true, NULL, '2010-07-01 16:48:05.147', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 15, 135.00000000, 2000, 6, 5, 262);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.138', true, 137, 1.6, true, NULL, '2010-07-01 16:48:05.162', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2, 136.00000000, 2000, 9, 6, 32);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.148', true, 142, 0.40000001, true, NULL, '2010-07-01 16:48:05.183', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 141.00000000, 2000, 22, 11, 8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.14', true, 138, 8.3000002, true, NULL, '2010-07-01 16:48:05.165', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 133, 137.00000000, 2000, 10, 7, 166);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.142', true, 139, 0.1, true, NULL, '2010-07-01 16:48:05.169', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 138.00000000, 2000, 11, 8, 2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.144', true, 140, 5.4000001, true, NULL, '2010-07-01 16:48:05.173', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 139.00000000, 2000, 7, 9, 108);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.146', true, 141, 4, true, NULL, '2010-07-01 16:48:05.18', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 48, 140.00000000, 2000, 15, 10, 80);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.15', true, 143, 4.5, true, NULL, '2010-07-01 16:48:05.186', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 60, 142.00000000, 2000, 18, 12, 90);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.152', true, 144, 1.2, true, NULL, '2010-07-01 16:48:05.191', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 16, 143.00000000, 2000, 17, 13, 24);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.154', true, 145, 0.22, true, NULL, '2010-07-01 16:48:05.194', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.5999999, 144.00000000, 2000, 30, 14, 4.4000001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.156', true, 146, 0.30000001, true, NULL, '2010-07-01 16:48:05.197', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 145.00000000, 2000, 5, 15, 6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.158', true, 147, 0, true, NULL, '2010-07-01 16:48:05.2', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 9.6999998, 146.00000000, 1940, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.16', true, 148, 0, true, NULL, '2010-07-01 16:48:05.204', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 98.940002, 147.00000000, 1940, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.162', true, 149, 0, true, NULL, '2010-07-01 16:48:05.212', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 46.560001, 148.00000000, 1940, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.164', true, 150, NULL, true, NULL, '2010-07-01 16:48:05.215', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 149.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.166', true, 151, NULL, false, NULL, '2010-07-01 16:48:05.218', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 150.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.168', true, 152, NULL, true, NULL, '2010-07-01 16:48:05.222', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 151.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 7, 0, '2010-07-01 16:50:24.17', true, 153, NULL, true, 1568.2, '2010-07-01 16:48:05.226', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 152.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.265', true, 154, NULL, true, 2200, '2010-07-01 16:49:52.357', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 14.51, 2, NULL, 153.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.288', true, 155, NULL, false, NULL, '2010-07-01 16:49:52.365', 'RUBRIQUE_BRUT', 'Absences congés', 2, 14.51, 2, 0, 154.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.291', true, 156, NULL, false, 0, '2010-07-01 16:49:52.369', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 14.51, 2, NULL, 155.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.294', true, 157, NULL, true, NULL, '2010-07-01 16:49:52.395', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 156.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.296', true, 158, -100, false, NULL, '2010-07-01 16:49:52.404', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 157.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.298', true, 159, 13.1, true, NULL, '2010-07-01 16:49:52.414', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 16.5, 158.00000000, 2200, 6, 5, 288.20001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.3', true, 160, 1.6, true, NULL, '2010-07-01 16:49:52.42', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.2, 159.00000000, 2200, 9, 6, 35.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.303', true, 161, 8.3000002, true, NULL, '2010-07-01 16:49:52.424', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 146.3, 160.00000000, 2200, 10, 7, 182.60001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.305', true, 162, 0.1, true, NULL, '2010-07-01 16:49:52.427', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 161.00000000, 2200, 11, 8, 2.2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.307', true, 163, 5.4000001, true, NULL, '2010-07-01 16:49:52.431', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 162.00000000, 2200, 7, 9, 118.8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.326', true, 164, 1.3, true, NULL, '2010-07-01 16:49:52.435', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 163.00000000, 2200, 13, 10, 28.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.329', true, 165, 4, true, NULL, '2010-07-01 16:49:52.439', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 52.799999, 164.00000000, 2200, 15, 11, 88);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.331', true, 166, 0.40000001, true, NULL, '2010-07-01 16:49:52.464', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 165.00000000, 2200, 22, 12, 8.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.333', true, 167, 1.2, true, NULL, '2010-07-01 16:49:52.468', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 17.6, 166.00000000, 2200, 23, 13, 26.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.335', true, 168, 1.3, false, NULL, '2010-07-01 16:49:52.471', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 167.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.337', true, 169, 4.5, true, NULL, '2010-07-01 16:49:52.479', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 66, 168.00000000, 2200, 25, 15, 99);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.34', true, 170, 0.30000001, true, NULL, '2010-07-01 16:49:52.484', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 169.00000000, 2200, 5, 16, 6.5999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.342', true, 171, 35.27, true, NULL, '2010-07-01 16:49:52.488', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 170.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.344', true, 172, 0.80000001, true, NULL, '2010-07-01 16:49:52.492', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 17.6, 171.00000000, 2200, 31, 18, 17.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.346', true, 173, 0.22, true, NULL, '2010-07-01 16:49:52.495', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.8599999, 172.00000000, 2200, 30, 19, 4.8400002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.349', true, 174, 0, true, NULL, '2010-07-01 16:49:52.499', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 51.630001, 173.00000000, 2151.0701, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.351', true, 175, 0, true, NULL, '2010-07-01 16:49:52.503', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 10.76, 174.00000000, 2151.0701, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.353', true, 176, 0, true, NULL, '2010-07-01 16:49:52.507', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 109.7, 175.00000000, 2151.0701, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.355', true, 177, NULL, true, NULL, '2010-07-01 16:49:52.513', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 176.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.358', true, 178, NULL, true, NULL, '2010-07-01 16:49:52.519', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 177.00000000, NULL, 5, 24, 942.10999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.36', true, 179, NULL, true, NULL, '2010-07-01 16:49:52.755', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 515.51001, 178.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.364', true, 180, NULL, true, NULL, '2010-07-01 16:49:52.76', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 179.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.367', true, 181, NULL, false, NULL, '2010-07-01 16:49:52.767', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 180.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.369', true, 182, NULL, true, NULL, '2010-07-01 16:49:52.772', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 181.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 8, 0, '2010-07-01 16:55:11.371', true, 183, NULL, true, 1684.49, '2010-07-01 16:49:52.781', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 182.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.148', true, 184, NULL, true, 2500, '2010-07-01 16:50:18.966', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 16.48, 2, NULL, 183.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.155', true, 185, NULL, false, NULL, '2010-07-01 16:50:18.971', 'RUBRIQUE_BRUT', 'Absences congés', 2, 16.48, 2, 0, 184.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.157', true, 186, NULL, false, 0, '2010-07-01 16:50:18.975', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 16.48, 2, NULL, 185.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.159', true, 187, NULL, true, NULL, '2010-07-01 16:50:18.981', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 186.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.162', true, 188, -100, false, NULL, '2010-07-01 16:50:18.99', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 187.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.164', true, 189, 13.1, true, NULL, '2010-07-01 16:50:19.009', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 18.75, 188.00000000, 2500, 6, 5, 327.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.167', true, 190, 1.6, true, NULL, '2010-07-01 16:50:19.013', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.5, 189.00000000, 2500, 9, 6, 40);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.169', true, 191, 8.3000002, true, NULL, '2010-07-01 16:50:19.016', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 166.25, 190.00000000, 2500, 10, 7, 207.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.171', true, 192, 0.1, true, NULL, '2010-07-01 16:50:19.019', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 191.00000000, 2500, 11, 8, 2.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.174', true, 193, 5.4000001, true, NULL, '2010-07-01 16:50:19.022', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 192.00000000, 2500, 7, 9, 135);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.176', true, 194, 1.3, true, NULL, '2010-07-01 16:50:19.025', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 193.00000000, 2500, 13, 10, 32.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.178', true, 195, 4, true, NULL, '2010-07-01 16:50:19.03', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 60, 194.00000000, 2500, 15, 11, 100);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.181', true, 196, 0.40000001, true, NULL, '2010-07-01 16:50:19.033', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 195.00000000, 2500, 22, 12, 10);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.183', true, 197, 1.2, true, NULL, '2010-07-01 16:50:19.039', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 20, 196.00000000, 2500, 23, 13, 30);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.185', true, 198, 1.3, false, NULL, '2010-07-01 16:50:19.044', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 197.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.188', true, 199, 4.5, true, NULL, '2010-07-01 16:50:19.047', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 75, 198.00000000, 2500, 25, 15, 112.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.19', true, 200, 0.30000001, true, NULL, '2010-07-01 16:50:19.05', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 199.00000000, 2500, 5, 16, 7.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.192', true, 201, 35.27, true, NULL, '2010-07-01 16:50:19.054', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 200.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.195', true, 202, 0.80000001, true, NULL, '2010-07-01 16:50:19.058', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 20, 201.00000000, 2500, 31, 18, 20);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.197', true, 203, 0.22, true, NULL, '2010-07-01 16:50:19.061', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 3.25, 202.00000000, 2500, 30, 19, 5.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.199', true, 204, 0, true, NULL, '2010-07-01 16:50:19.076', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 58.669998, 203.00000000, 2444.3999, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.202', true, 205, 0, true, NULL, '2010-07-01 16:50:19.079', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 12.22, 204.00000000, 2444.3999, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.204', true, 206, 0, true, NULL, '2010-07-01 16:50:19.083', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 124.66, 205.00000000, 2444.3999, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.207', true, 207, NULL, true, NULL, '2010-07-01 16:50:19.086', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 206.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.209', true, 208, NULL, true, NULL, '2010-07-01 16:50:19.089', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 207.00000000, NULL, 5, 24, 1065.77);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.211', true, 209, NULL, true, NULL, '2010-07-01 16:50:19.094', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 582.85999, 208.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.213', true, 210, NULL, true, NULL, '2010-07-01 16:50:19.097', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 209.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.216', true, 211, NULL, false, NULL, '2010-07-01 16:50:19.104', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 210.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.218', true, 212, NULL, true, NULL, '2010-07-01 16:50:19.108', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 211.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 9, 0, '2010-07-01 16:55:14.22', true, 213, NULL, true, 1917.14, '2010-07-01 16:50:19.111', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 212.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.665', true, 214, NULL, true, 1700, '2010-07-01 16:50:21.722', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 11.21, 2, NULL, 213.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.669', true, 215, NULL, false, NULL, '2010-07-01 16:50:21.726', 'RUBRIQUE_BRUT', 'Absences congés', 2, 11.21, 2, 0, 214.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.671', true, 216, NULL, false, 0, '2010-07-01 16:50:21.731', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 11.21, 2, NULL, 215.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.673', true, 217, NULL, true, NULL, '2010-07-01 16:50:21.735', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 216.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.676', true, 218, -100, true, NULL, '2010-07-01 16:50:21.753', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 217.00000000, 195.03, 21, 4, -195.03);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.678', true, 219, 13.1, true, NULL, '2010-07-01 16:50:21.762', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 12.75, 218.00000000, 1700, 6, 5, 222.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.68', true, 220, 1.6, true, NULL, '2010-07-01 16:50:21.767', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 1.7, 219.00000000, 1700, 9, 6, 27.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.682', true, 221, 8.3000002, true, NULL, '2010-07-01 16:50:21.77', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 113.05, 220.00000000, 1700, 10, 7, 141.10001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.685', true, 222, 0.1, true, NULL, '2010-07-01 16:50:21.773', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 221.00000000, 1700, 11, 8, 1.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.687', true, 223, 5.4000001, true, NULL, '2010-07-01 16:50:21.777', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 222.00000000, 1700, 7, 9, 91.800003);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.689', true, 224, 4, true, NULL, '2010-07-01 16:50:21.78', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 40.799999, 223.00000000, 1700, 15, 10, 68);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.692', true, 225, 0.40000001, true, NULL, '2010-07-01 16:50:21.785', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 224.00000000, 1700, 22, 11, 6.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.694', true, 226, 4.5, true, NULL, '2010-07-01 16:50:21.788', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 51, 225.00000000, 1700, 18, 12, 76.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.696', true, 227, 1.2, true, NULL, '2010-07-01 16:50:21.791', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 13.6, 226.00000000, 1700, 17, 13, 20.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.698', true, 228, 0.22, true, NULL, '2010-07-01 16:50:21.795', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.21, 227.00000000, 1700, 30, 14, 3.74);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.701', true, 229, 0.30000001, true, NULL, '2010-07-01 16:50:21.798', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 228.00000000, 1700, 5, 15, 5.0999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.703', true, 230, 0, true, NULL, '2010-07-01 16:50:21.802', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 8.25, 229.00000000, 1649, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.705', true, 231, 0, true, NULL, '2010-07-01 16:50:21.805', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 84.099998, 230.00000000, 1649, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.707', true, 232, 0, true, NULL, '2010-07-01 16:50:21.808', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 39.580002, 231.00000000, 1649, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.71', true, 233, NULL, true, NULL, '2010-07-01 16:50:21.812', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 232.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.712', true, 234, NULL, false, NULL, '2010-07-01 16:50:21.815', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 233.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.714', true, 235, NULL, true, NULL, '2010-07-01 16:50:21.819', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 234.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 10, 0, '2010-07-01 16:55:16.716', true, 236, NULL, true, 1332.96, '2010-07-01 16:50:21.823', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 235.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.318', true, 237, NULL, true, 2000, '2010-07-01 16:50:24.222', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 13.19, 2, NULL, 236.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.321', true, 238, NULL, false, NULL, '2010-07-01 16:50:24.225', 'RUBRIQUE_BRUT', 'Absences congés', 2, 13.19, 2, 0, 237.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.323', true, 239, NULL, false, 0, '2010-07-01 16:50:24.229', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 13.19, 2, NULL, 238.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.325', true, 240, NULL, true, NULL, '2010-07-01 16:50:24.232', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 239.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.327', true, 241, -100, true, NULL, '2010-07-01 16:50:24.237', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 240.00000000, 65.029999, 21, 4, -65.029999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.329', true, 242, 13.1, true, NULL, '2010-07-01 16:50:24.263', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 15, 241.00000000, 2000, 6, 5, 262);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.331', true, 243, 1.6, true, NULL, '2010-07-01 16:50:24.276', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2, 242.00000000, 2000, 9, 6, 32);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.333', true, 244, 8.3000002, true, NULL, '2010-07-01 16:50:24.285', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 133, 243.00000000, 2000, 10, 7, 166);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.335', true, 245, 0.1, true, NULL, '2010-07-01 16:50:24.29', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 244.00000000, 2000, 11, 8, 2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.337', true, 246, 5.4000001, true, NULL, '2010-07-01 16:50:24.294', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 245.00000000, 2000, 7, 9, 108);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.339', true, 247, 4, true, NULL, '2010-07-01 16:50:24.297', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 48, 246.00000000, 2000, 15, 10, 80);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.341', true, 248, 0.40000001, true, NULL, '2010-07-01 16:50:24.301', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 247.00000000, 2000, 22, 11, 8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.343', true, 249, 4.5, true, NULL, '2010-07-01 16:50:24.304', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 60, 248.00000000, 2000, 18, 12, 90);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.345', true, 250, 1.2, true, NULL, '2010-07-01 16:50:24.307', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 16, 249.00000000, 2000, 17, 13, 24);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.347', true, 251, 0.22, true, NULL, '2010-07-01 16:50:24.31', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.5999999, 250.00000000, 2000, 30, 14, 4.4000001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.349', true, 252, 0.30000001, true, NULL, '2010-07-01 16:50:24.313', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 251.00000000, 2000, 5, 15, 6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.351', true, 253, 0, true, NULL, '2010-07-01 16:50:24.321', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 9.6999998, 252.00000000, 1940, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.353', true, 254, 0, true, NULL, '2010-07-01 16:50:24.324', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 98.940002, 253.00000000, 1940, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.355', true, 255, 0, true, NULL, '2010-07-01 16:50:24.327', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 46.560001, 254.00000000, 1940, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.357', true, 256, NULL, true, NULL, '2010-07-01 16:50:24.33', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 255.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.359', true, 257, NULL, false, NULL, '2010-07-01 16:50:24.334', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 256.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.361', true, 258, NULL, true, NULL, '2010-07-01 16:50:24.337', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 257.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 11, 0, '2010-07-01 16:55:19.363', true, 259, NULL, true, 1568.2, '2010-07-01 16:50:24.342', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 258.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.155', true, 321, NULL, false, NULL, '2010-07-01 16:55:16.779', 'RUBRIQUE_BRUT', 'Absences congés', 2, 11.21, 2, 0, 320.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.157', true, 322, NULL, false, 0, '2010-07-01 16:55:16.783', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 11.21, 2, NULL, 321.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.16', true, 323, NULL, true, NULL, '2010-07-01 16:55:16.796', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 322.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.162', true, 324, -100, true, NULL, '2010-07-01 16:55:16.801', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 323.00000000, 195.03, 21, 4, -195.03);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.164', true, 325, 13.1, true, NULL, '2010-07-01 16:55:16.805', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 12.75, 324.00000000, 1700, 6, 5, 222.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.166', true, 326, 1.6, true, NULL, '2010-07-01 16:55:16.808', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 1.7, 325.00000000, 1700, 9, 6, 27.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.168', true, 327, 8.3000002, true, NULL, '2010-07-01 16:55:16.812', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 113.05, 326.00000000, 1700, 10, 7, 141.10001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.171', true, 328, 0.1, true, NULL, '2010-07-01 16:55:16.815', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 327.00000000, 1700, 11, 8, 1.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.173', true, 329, 5.4000001, true, NULL, '2010-07-01 16:55:16.819', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 328.00000000, 1700, 7, 9, 91.800003);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.275', true, 260, NULL, true, 2200, '2010-07-01 16:55:11.426', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 14.51, 2, NULL, 259.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.278', true, 261, NULL, false, NULL, '2010-07-01 16:55:11.433', 'RUBRIQUE_BRUT', 'Absences congés', 2, 14.51, 2, 0, 260.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.28', true, 262, NULL, false, 0, '2010-07-01 16:55:11.44', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 14.51, 2, NULL, 261.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.283', true, 263, NULL, true, NULL, '2010-07-01 16:55:11.714', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 262.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.285', true, 264, -100, false, NULL, '2010-07-01 16:55:11.728', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 263.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.287', true, 265, 13.1, true, NULL, '2010-07-01 16:55:11.732', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 16.5, 264.00000000, 2200, 6, 5, 288.20001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.289', true, 266, 1.6, true, NULL, '2010-07-01 16:55:11.736', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.2, 265.00000000, 2200, 9, 6, 35.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.291', true, 267, 8.3000002, true, NULL, '2010-07-01 16:55:11.739', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 146.3, 266.00000000, 2200, 10, 7, 182.60001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.294', true, 268, 0.1, true, NULL, '2010-07-01 16:55:11.743', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 267.00000000, 2200, 11, 8, 2.2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.296', true, 269, 5.4000001, true, NULL, '2010-07-01 16:55:11.746', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 268.00000000, 2200, 7, 9, 118.8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.298', true, 270, 1.3, true, NULL, '2010-07-01 16:55:11.749', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 269.00000000, 2200, 13, 10, 28.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.3', true, 271, 4, true, NULL, '2010-07-01 16:55:11.753', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 52.799999, 270.00000000, 2200, 15, 11, 88);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.302', true, 272, 0.40000001, true, NULL, '2010-07-01 16:55:11.757', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 271.00000000, 2200, 22, 12, 8.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.304', true, 273, 1.2, true, NULL, '2010-07-01 16:55:11.761', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 17.6, 272.00000000, 2200, 23, 13, 26.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.307', true, 274, 1.3, false, NULL, '2010-07-01 16:55:11.764', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 273.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.309', true, 275, 4.5, true, NULL, '2010-07-01 16:55:11.767', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 66, 274.00000000, 2200, 25, 15, 99);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.311', true, 276, 0.30000001, true, NULL, '2010-07-01 16:55:11.771', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 275.00000000, 2200, 5, 16, 6.5999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.313', true, 277, 35.27, true, NULL, '2010-07-01 16:55:11.775', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 276.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.315', true, 278, 0.80000001, true, NULL, '2010-07-01 16:55:11.778', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 17.6, 277.00000000, 2200, 31, 18, 17.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.317', true, 279, 0.22, true, NULL, '2010-07-01 16:55:11.782', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.8599999, 278.00000000, 2200, 30, 19, 4.8400002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.32', true, 280, 0, true, NULL, '2010-07-01 16:55:11.785', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 51.630001, 279.00000000, 2151.0701, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.322', true, 281, 0, true, NULL, '2010-07-01 16:55:11.789', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 10.76, 280.00000000, 2151.0701, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.324', true, 282, 0, true, NULL, '2010-07-01 16:55:11.792', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 109.7, 281.00000000, 2151.0701, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.326', true, 283, NULL, true, NULL, '2010-07-01 16:55:11.796', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 282.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.328', true, 284, NULL, true, NULL, '2010-07-01 16:55:11.8', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 283.00000000, NULL, 5, 24, 942.10999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.33', true, 285, NULL, true, NULL, '2010-07-01 16:55:11.803', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 515.51001, 284.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.332', true, 286, NULL, true, NULL, '2010-07-01 16:55:11.806', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 285.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.335', true, 287, NULL, false, NULL, '2010-07-01 16:55:11.81', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 286.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.337', true, 288, NULL, true, NULL, '2010-07-01 16:55:11.814', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 287.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 12, 0, '2010-07-01 16:55:27.339', true, 289, NULL, true, 1684.49, '2010-07-01 16:55:11.817', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 288.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.175', true, 330, 4, true, NULL, '2010-07-01 16:55:16.823', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 40.799999, 329.00000000, 1700, 15, 10, 68);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.177', true, 331, 0.40000001, true, NULL, '2010-07-01 16:55:16.826', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 330.00000000, 1700, 22, 11, 6.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.18', true, 332, 4.5, true, NULL, '2010-07-01 16:55:16.829', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 51, 331.00000000, 1700, 18, 12, 76.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.182', true, 333, 1.2, true, NULL, '2010-07-01 16:55:16.833', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 13.6, 332.00000000, 1700, 17, 13, 20.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.184', true, 334, 0.22, true, NULL, '2010-07-01 16:55:16.837', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.21, 333.00000000, 1700, 30, 14, 3.74);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.186', true, 335, 0.30000001, true, NULL, '2010-07-01 16:55:16.84', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 334.00000000, 1700, 5, 15, 5.0999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.188', true, 336, 0, true, NULL, '2010-07-01 16:55:16.844', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 8.25, 335.00000000, 1649, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.191', true, 337, 0, true, NULL, '2010-07-01 16:55:16.847', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 84.099998, 336.00000000, 1649, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.193', true, 338, 0, true, NULL, '2010-07-01 16:55:16.851', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 39.580002, 337.00000000, 1649, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.195', true, 339, NULL, true, NULL, '2010-07-01 16:55:16.854', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 338.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.197', true, 340, NULL, false, NULL, '2010-07-01 16:55:16.858', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 339.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.199', true, 341, NULL, true, NULL, '2010-07-01 16:55:16.861', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 340.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.201', true, 342, NULL, true, 1332.96, '2010-07-01 16:55:16.865', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 341.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 14, 0, '2010-07-01 16:55:33.151', true, 320, NULL, true, 1700, '2010-07-01 16:55:16.773', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 11.21, 2, NULL, 319.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:29.997', true, 290, NULL, true, 2500, '2010-07-01 16:55:14.277', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 16.48, 2, NULL, 289.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.001', true, 291, NULL, false, NULL, '2010-07-01 16:55:14.282', 'RUBRIQUE_BRUT', 'Absences congés', 2, 16.48, 2, 0, 290.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.004', true, 292, NULL, false, 0, '2010-07-01 16:55:14.287', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 16.48, 2, NULL, 291.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.006', true, 293, NULL, true, NULL, '2010-07-01 16:55:14.291', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 292.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.008', true, 294, -100, false, NULL, '2010-07-01 16:55:14.298', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 293.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.01', true, 295, 13.1, true, NULL, '2010-07-01 16:55:14.302', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 18.75, 294.00000000, 2500, 6, 5, 327.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.013', true, 296, 1.6, true, NULL, '2010-07-01 16:55:14.305', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.5, 295.00000000, 2500, 9, 6, 40);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.015', true, 297, 8.3000002, true, NULL, '2010-07-01 16:55:14.309', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 166.25, 296.00000000, 2500, 10, 7, 207.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.017', true, 298, 0.1, true, NULL, '2010-07-01 16:55:14.313', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 297.00000000, 2500, 11, 8, 2.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.019', true, 299, 5.4000001, true, NULL, '2010-07-01 16:55:14.317', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 298.00000000, 2500, 7, 9, 135);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.022', true, 300, 1.3, true, NULL, '2010-07-01 16:55:14.32', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 299.00000000, 2500, 13, 10, 32.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.024', true, 301, 4, true, NULL, '2010-07-01 16:55:14.324', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 60, 300.00000000, 2500, 15, 11, 100);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.026', true, 302, 0.40000001, true, NULL, '2010-07-01 16:55:14.328', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 301.00000000, 2500, 22, 12, 10);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.028', true, 303, 1.2, true, NULL, '2010-07-01 16:55:14.331', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 20, 302.00000000, 2500, 23, 13, 30);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.031', true, 304, 1.3, false, NULL, '2010-07-01 16:55:14.335', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 303.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.033', true, 305, 4.5, true, NULL, '2010-07-01 16:55:14.339', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 75, 304.00000000, 2500, 25, 15, 112.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.035', true, 306, 0.30000001, true, NULL, '2010-07-01 16:55:14.343', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 305.00000000, 2500, 5, 16, 7.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.037', true, 307, 35.27, true, NULL, '2010-07-01 16:55:14.346', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 306.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.039', true, 308, 0.80000001, true, NULL, '2010-07-01 16:55:14.35', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 20, 307.00000000, 2500, 31, 18, 20);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.042', true, 309, 0.22, true, NULL, '2010-07-01 16:55:14.354', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 3.25, 308.00000000, 2500, 30, 19, 5.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.044', true, 310, 0, true, NULL, '2010-07-01 16:55:14.358', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 58.669998, 309.00000000, 2444.3999, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.046', true, 311, 0, true, NULL, '2010-07-01 16:55:14.362', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 12.22, 310.00000000, 2444.3999, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.048', true, 312, 0, true, NULL, '2010-07-01 16:55:14.365', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 124.66, 311.00000000, 2444.3999, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.05', true, 313, NULL, true, NULL, '2010-07-01 16:55:14.369', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 312.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.053', true, 314, NULL, true, NULL, '2010-07-01 16:55:14.373', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 313.00000000, NULL, 5, 24, 1065.77);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.055', true, 315, NULL, true, NULL, '2010-07-01 16:55:14.376', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 582.85999, 314.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.057', true, 316, NULL, true, NULL, '2010-07-01 16:55:14.38', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 315.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.059', true, 317, NULL, false, NULL, '2010-07-01 16:55:14.384', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 316.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.061', true, 318, NULL, true, NULL, '2010-07-01 16:55:14.387', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 317.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 13, 0, '2010-07-01 16:55:30.064', true, 319, NULL, true, 1917.14, '2010-07-01 16:55:14.391', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 318.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.362', true, 366, NULL, true, 2200, '2010-07-01 16:55:27.375', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 14.51, 2, NULL, 365.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.365', true, 367, NULL, false, NULL, '2010-07-01 16:55:27.387', 'RUBRIQUE_BRUT', 'Absences congés', 2, 14.51, 2, 0, 366.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.367', true, 368, NULL, false, 0, '2010-07-01 16:55:27.391', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 14.51, 2, NULL, 367.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.37', true, 369, NULL, true, NULL, '2010-07-01 16:55:27.395', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 368.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.372', true, 370, -100, false, NULL, '2010-07-01 16:55:27.4', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 369.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.374', true, 371, 13.1, true, NULL, '2010-07-01 16:55:27.404', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 16.5, 370.00000000, 2200, 6, 5, 288.20001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.376', true, 372, 1.6, true, NULL, '2010-07-01 16:55:27.411', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.2, 371.00000000, 2200, 9, 6, 35.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.378', true, 373, 8.3000002, true, NULL, '2010-07-01 16:55:27.415', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 146.3, 372.00000000, 2200, 10, 7, 182.60001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.38', true, 374, 0.1, true, NULL, '2010-07-01 16:55:27.42', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 373.00000000, 2200, 11, 8, 2.2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.383', true, 375, 5.4000001, true, NULL, '2010-07-01 16:55:27.423', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 374.00000000, 2200, 7, 9, 118.8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.385', true, 376, 1.3, true, NULL, '2010-07-01 16:55:27.427', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 375.00000000, 2200, 13, 10, 28.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.387', true, 377, 4, true, NULL, '2010-07-01 16:55:27.431', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 52.799999, 376.00000000, 2200, 15, 11, 88);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.389', true, 378, 0.40000001, true, NULL, '2010-07-01 16:55:27.434', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 377.00000000, 2200, 22, 12, 8.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.391', true, 379, 1.2, true, NULL, '2010-07-01 16:55:27.456', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 17.6, 378.00000000, 2200, 23, 13, 26.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.429', true, 343, NULL, true, 2000, '2010-07-01 16:55:19.402', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 13.19, 2, NULL, 342.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.448', true, 344, NULL, false, NULL, '2010-07-01 16:55:19.406', 'RUBRIQUE_BRUT', 'Absences congés', 2, 13.19, 2, 0, 343.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.46', true, 345, NULL, false, 0, '2010-07-01 16:55:19.409', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 13.19, 2, NULL, 344.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.462', true, 346, NULL, true, NULL, '2010-07-01 16:55:19.414', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 345.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.464', true, 347, -100, true, NULL, '2010-07-01 16:55:19.418', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 346.00000000, 65.029999, 21, 4, -65.029999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.466', true, 348, 13.1, true, NULL, '2010-07-01 16:55:19.426', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 15, 347.00000000, 2000, 6, 5, 262);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.468', true, 349, 1.6, true, NULL, '2010-07-01 16:55:19.43', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2, 348.00000000, 2000, 9, 6, 32);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.471', true, 350, 8.3000002, true, NULL, '2010-07-01 16:55:19.433', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 133, 349.00000000, 2000, 10, 7, 166);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.473', true, 351, 0.1, true, NULL, '2010-07-01 16:55:19.437', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 350.00000000, 2000, 11, 8, 2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.475', true, 352, 5.4000001, true, NULL, '2010-07-01 16:55:19.44', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 351.00000000, 2000, 7, 9, 108);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.477', true, 353, 4, true, NULL, '2010-07-01 16:55:19.468', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 48, 352.00000000, 2000, 15, 10, 80);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.479', true, 354, 0.40000001, true, NULL, '2010-07-01 16:55:19.471', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 353.00000000, 2000, 22, 11, 8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.481', true, 355, 4.5, true, NULL, '2010-07-01 16:55:19.475', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 60, 354.00000000, 2000, 18, 12, 90);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.484', true, 356, 1.2, true, NULL, '2010-07-01 16:55:19.479', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 16, 355.00000000, 2000, 17, 13, 24);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.486', true, 357, 0.22, true, NULL, '2010-07-01 16:55:19.483', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.5999999, 356.00000000, 2000, 30, 14, 4.4000001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.488', true, 358, 0.30000001, true, NULL, '2010-07-01 16:55:19.486', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 357.00000000, 2000, 5, 15, 6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.49', true, 359, 0, true, NULL, '2010-07-01 16:55:19.588', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 9.6999998, 358.00000000, 1940, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.492', true, 360, 0, true, NULL, '2010-07-01 16:55:19.592', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 98.940002, 359.00000000, 1940, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.495', true, 361, 0, true, NULL, '2010-07-01 16:55:19.595', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 46.560001, 360.00000000, 1940, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.497', true, 362, NULL, true, NULL, '2010-07-01 16:55:19.599', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 361.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.499', true, 363, NULL, false, NULL, '2010-07-01 16:55:19.603', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 362.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.501', true, 364, NULL, true, NULL, '2010-07-01 16:55:19.606', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 363.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 15, 0, '2010-07-01 16:55:35.503', true, 365, NULL, true, 1568.2, '2010-07-01 16:55:19.61', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 364.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.393', true, 380, 1.3, false, NULL, '2010-07-01 16:55:27.46', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 379.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.396', true, 381, 4.5, true, NULL, '2010-07-01 16:55:27.464', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 66, 380.00000000, 2200, 25, 15, 99);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.418', true, 382, 0.30000001, true, NULL, '2010-07-01 16:55:27.467', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 381.00000000, 2200, 5, 16, 6.5999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.42', true, 383, 35.27, true, NULL, '2010-07-01 16:55:27.472', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 382.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.423', true, 384, 0.80000001, true, NULL, '2010-07-01 16:55:27.476', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 17.6, 383.00000000, 2200, 31, 18, 17.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.425', true, 385, 0.22, true, NULL, '2010-07-01 16:55:27.479', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.8599999, 384.00000000, 2200, 30, 19, 4.8400002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.427', true, 386, 0, true, NULL, '2010-07-01 16:55:27.483', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 51.630001, 385.00000000, 2151.0701, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.43', true, 387, 0, true, NULL, '2010-07-01 16:55:27.486', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 10.76, 386.00000000, 2151.0701, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.432', true, 388, 0, true, NULL, '2010-07-01 16:55:27.49', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 109.7, 387.00000000, 2151.0701, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.451', true, 389, NULL, true, NULL, '2010-07-01 16:55:27.493', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 388.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.453', true, 390, NULL, true, NULL, '2010-07-01 16:55:27.497', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 389.00000000, NULL, 5, 24, 942.10999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.455', true, 391, NULL, true, NULL, '2010-07-01 16:55:27.5', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 515.51001, 390.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.457', true, 392, NULL, true, NULL, '2010-07-01 16:55:27.504', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 391.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.459', true, 393, NULL, false, NULL, '2010-07-01 16:55:27.507', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 392.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.461', true, 394, NULL, true, NULL, '2010-07-01 16:55:27.511', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 393.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 16, 0, '2010-07-01 16:55:42.463', true, 395, NULL, true, 1684.49, '2010-07-01 16:55:27.514', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 394.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.797', true, 426, NULL, true, 1700, '2010-07-01 16:55:33.239', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 11.21, 2, NULL, 425.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.801', true, 427, NULL, false, NULL, '2010-07-01 16:55:33.244', 'RUBRIQUE_BRUT', 'Absences congés', 2, 11.21, 2, 0, 426.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.803', true, 428, NULL, false, 0, '2010-07-01 16:55:33.248', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 11.21, 2, NULL, 427.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.805', true, 429, NULL, true, NULL, '2010-07-01 16:55:33.253', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 428.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.807', true, 430, -100, true, NULL, '2010-07-01 16:55:33.258', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 429.00000000, 195.03, 21, 4, -195.03);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.81', true, 431, 13.1, true, NULL, '2010-07-01 16:55:33.279', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 12.75, 430.00000000, 1700, 6, 5, 222.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.812', true, 432, 1.6, true, NULL, '2010-07-01 16:55:33.284', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 1.7, 431.00000000, 1700, 9, 6, 27.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.814', true, 433, 8.3000002, true, NULL, '2010-07-01 16:55:33.292', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 113.05, 432.00000000, 1700, 10, 7, 141.10001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.818', true, 434, 0.1, true, NULL, '2010-07-01 16:55:33.296', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 433.00000000, 1700, 11, 8, 1.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.829', true, 435, 5.4000001, true, NULL, '2010-07-01 16:55:33.303', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 434.00000000, 1700, 7, 9, 91.800003);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.744', true, 396, NULL, true, 2500, '2010-07-01 16:55:30.101', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 16.48, 2, NULL, 395.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.747', true, 397, NULL, false, NULL, '2010-07-01 16:55:30.106', 'RUBRIQUE_BRUT', 'Absences congés', 2, 16.48, 2, 0, 396.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.75', true, 398, NULL, false, 0, '2010-07-01 16:55:30.109', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 16.48, 2, NULL, 397.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.751', true, 399, NULL, true, NULL, '2010-07-01 16:55:30.119', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 398.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.753', true, 400, -100, false, NULL, '2010-07-01 16:55:30.126', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 399.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.755', true, 401, 13.1, true, NULL, '2010-07-01 16:55:30.13', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 18.75, 400.00000000, 2500, 6, 5, 327.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.757', true, 402, 1.6, true, NULL, '2010-07-01 16:55:30.137', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.5, 401.00000000, 2500, 9, 6, 40);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.759', true, 403, 8.3000002, true, NULL, '2010-07-01 16:55:30.142', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 166.25, 402.00000000, 2500, 10, 7, 207.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.762', true, 404, 0.1, true, NULL, '2010-07-01 16:55:30.146', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 403.00000000, 2500, 11, 8, 2.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.764', true, 405, 5.4000001, true, NULL, '2010-07-01 16:55:30.149', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 404.00000000, 2500, 7, 9, 135);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.767', true, 406, 1.3, true, NULL, '2010-07-01 16:55:30.153', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 405.00000000, 2500, 13, 10, 32.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.769', true, 407, 4, true, NULL, '2010-07-01 16:55:30.156', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 60, 406.00000000, 2500, 15, 11, 100);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.771', true, 408, 0.40000001, true, NULL, '2010-07-01 16:55:30.16', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 407.00000000, 2500, 22, 12, 10);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.773', true, 409, 1.2, true, NULL, '2010-07-01 16:55:30.163', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 20, 408.00000000, 2500, 23, 13, 30);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.775', true, 410, 1.3, false, NULL, '2010-07-01 16:55:30.167', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 409.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.777', true, 411, 4.5, true, NULL, '2010-07-01 16:55:30.171', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 75, 410.00000000, 2500, 25, 15, 112.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.779', true, 412, 0.30000001, true, NULL, '2010-07-01 16:55:30.174', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 411.00000000, 2500, 5, 16, 7.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.781', true, 413, 35.27, true, NULL, '2010-07-01 16:55:30.178', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 412.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.783', true, 414, 0.80000001, true, NULL, '2010-07-01 16:55:30.182', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 20, 413.00000000, 2500, 31, 18, 20);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.785', true, 415, 0.22, true, NULL, '2010-07-01 16:55:30.185', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 3.25, 414.00000000, 2500, 30, 19, 5.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.787', true, 416, 0, true, NULL, '2010-07-01 16:55:30.189', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 58.669998, 415.00000000, 2444.3999, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.789', true, 417, 0, true, NULL, '2010-07-01 16:55:30.192', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 12.22, 416.00000000, 2444.3999, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.791', true, 418, 0, true, NULL, '2010-07-01 16:55:30.196', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 124.66, 417.00000000, 2444.3999, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.793', true, 419, NULL, true, NULL, '2010-07-01 16:55:30.199', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 418.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.795', true, 420, NULL, true, NULL, '2010-07-01 16:55:30.203', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 419.00000000, NULL, 5, 24, 1065.77);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.798', true, 421, NULL, true, NULL, '2010-07-01 16:55:30.206', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 582.85999, 420.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.8', true, 422, NULL, true, NULL, '2010-07-01 16:55:30.21', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 421.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.802', true, 423, NULL, false, NULL, '2010-07-01 16:55:30.214', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 422.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.804', true, 424, NULL, true, NULL, '2010-07-01 16:55:30.217', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 423.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 17, 0, '2010-07-01 16:55:45.806', true, 425, NULL, true, 1917.14, '2010-07-01 16:55:30.222', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 424.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.831', true, 436, 4, true, NULL, '2010-07-01 16:55:33.307', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 40.799999, 435.00000000, 1700, 15, 10, 68);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.834', true, 437, 0.40000001, true, NULL, '2010-07-01 16:55:33.311', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 436.00000000, 1700, 22, 11, 6.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.836', true, 438, 4.5, true, NULL, '2010-07-01 16:55:33.314', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 51, 437.00000000, 1700, 18, 12, 76.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.838', true, 439, 1.2, true, NULL, '2010-07-01 16:55:33.317', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 13.6, 438.00000000, 1700, 17, 13, 20.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.84', true, 440, 0.22, true, NULL, '2010-07-01 16:55:33.321', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.21, 439.00000000, 1700, 30, 14, 3.74);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.842', true, 441, 0.30000001, true, NULL, '2010-07-01 16:55:33.325', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 440.00000000, 1700, 5, 15, 5.0999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.844', true, 442, 0, true, NULL, '2010-07-01 16:55:33.328', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 8.25, 441.00000000, 1649, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.846', true, 443, 0, true, NULL, '2010-07-01 16:55:33.331', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 84.099998, 442.00000000, 1649, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.847', true, 444, 0, true, NULL, '2010-07-01 16:55:33.335', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 39.580002, 443.00000000, 1649, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.85', true, 445, NULL, true, NULL, '2010-07-01 16:55:33.339', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 444.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.851', true, 446, NULL, false, NULL, '2010-07-01 16:55:33.343', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 445.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.853', true, 447, NULL, true, NULL, '2010-07-01 16:55:33.346', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 446.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 18, 0, '2010-07-01 16:55:48.855', true, 448, NULL, true, 1332.96, '2010-07-01 16:55:33.35', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 447.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.317', true, 452, NULL, true, NULL, '2010-07-01 16:55:35.558', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 451.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.281', true, 449, NULL, true, 2000, '2010-07-01 16:55:35.544', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 13.19, 2, NULL, 448.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.298', true, 450, NULL, false, NULL, '2010-07-01 16:55:35.548', 'RUBRIQUE_BRUT', 'Absences congés', 2, 13.19, 2, 0, 449.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.306', true, 451, NULL, false, 0, '2010-07-01 16:55:35.552', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 13.19, 2, NULL, 450.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.319', true, 453, -100, true, NULL, '2010-07-01 16:55:35.563', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 452.00000000, 65.029999, 21, 4, -65.029999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.321', true, 454, 13.1, true, NULL, '2010-07-01 16:55:35.568', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 15, 453.00000000, 2000, 6, 5, 262);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.323', true, 455, 1.6, true, NULL, '2010-07-01 16:55:35.578', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2, 454.00000000, 2000, 9, 6, 32);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.325', true, 456, 8.3000002, true, NULL, '2010-07-01 16:55:35.582', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 133, 455.00000000, 2000, 10, 7, 166);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.327', true, 457, 0.1, true, NULL, '2010-07-01 16:55:35.586', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 456.00000000, 2000, 11, 8, 2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.329', true, 458, 5.4000001, true, NULL, '2010-07-01 16:55:35.589', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 457.00000000, 2000, 7, 9, 108);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.331', true, 459, 4, true, NULL, '2010-07-01 16:55:35.593', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 48, 458.00000000, 2000, 15, 10, 80);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.333', true, 460, 0.40000001, true, NULL, '2010-07-01 16:55:35.597', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 459.00000000, 2000, 22, 11, 8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.335', true, 461, 4.5, true, NULL, '2010-07-01 16:55:35.601', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 60, 460.00000000, 2000, 18, 12, 90);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.337', true, 462, 1.2, true, NULL, '2010-07-01 16:55:35.604', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 16, 461.00000000, 2000, 17, 13, 24);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.339', true, 463, 0.22, true, NULL, '2010-07-01 16:55:35.608', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.5999999, 462.00000000, 2000, 30, 14, 4.4000001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.341', true, 464, 0.30000001, true, NULL, '2010-07-01 16:55:35.612', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 463.00000000, 2000, 5, 15, 6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.342', true, 465, 0, true, NULL, '2010-07-01 16:55:35.616', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 9.6999998, 464.00000000, 1940, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.344', true, 466, 0, true, NULL, '2010-07-01 16:55:35.62', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 98.940002, 465.00000000, 1940, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.346', true, 467, 0, true, NULL, '2010-07-01 16:55:35.624', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 46.560001, 466.00000000, 1940, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.349', true, 468, NULL, true, NULL, '2010-07-01 16:55:35.627', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 467.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.351', true, 469, NULL, false, NULL, '2010-07-01 16:55:35.631', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 468.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.353', true, 470, NULL, true, NULL, '2010-07-01 16:55:35.635', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 469.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 19, 0, '2010-07-01 16:55:51.355', true, 471, NULL, true, 1568.2, '2010-07-01 16:55:35.639', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 470.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.157', false, 580, NULL, true, NULL, '2010-07-01 16:55:59.157', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 579.00000000, NULL, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.161', false, 581, NULL, true, NULL, '2010-07-01 16:55:59.161', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 580.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.166', false, 582, NULL, true, NULL, '2010-07-01 16:55:59.166', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 581.00000000, NULL, 21, 4, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.039', true, 472, NULL, true, 2200, '2010-07-01 16:55:42.729', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 14.51, 2, NULL, 471.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.043', true, 473, NULL, false, NULL, '2010-07-01 16:55:42.734', 'RUBRIQUE_BRUT', 'Absences congés', 2, 14.51, 2, 0, 472.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.045', true, 474, NULL, false, 0, '2010-07-01 16:55:42.737', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 14.51, 2, NULL, 473.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.047', true, 475, NULL, true, NULL, '2010-07-01 16:55:42.74', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 474.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.049', true, 476, -100, false, NULL, '2010-07-01 16:55:42.744', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 475.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.051', true, 477, 13.1, true, NULL, '2010-07-01 16:55:42.749', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 16.5, 476.00000000, 2200, 6, 5, 288.20001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.054', true, 478, 1.6, true, NULL, '2010-07-01 16:55:42.754', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.2, 477.00000000, 2200, 9, 6, 35.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.057', true, 479, 8.3000002, true, NULL, '2010-07-01 16:55:42.758', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 146.3, 478.00000000, 2200, 10, 7, 182.60001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.06', true, 480, 0.1, true, NULL, '2010-07-01 16:55:42.768', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 479.00000000, 2200, 11, 8, 2.2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.065', true, 481, 5.4000001, true, NULL, '2010-07-01 16:55:42.772', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 480.00000000, 2200, 7, 9, 118.8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.067', true, 482, 1.3, true, NULL, '2010-07-01 16:55:42.775', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 481.00000000, 2200, 13, 10, 28.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.07', true, 483, 4, true, NULL, '2010-07-01 16:55:42.778', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 52.799999, 482.00000000, 2200, 15, 11, 88);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.072', true, 484, 0.40000001, true, NULL, '2010-07-01 16:55:42.783', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 483.00000000, 2200, 22, 12, 8.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.074', true, 485, 1.2, true, NULL, '2010-07-01 16:55:42.787', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 17.6, 484.00000000, 2200, 23, 13, 26.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.076', true, 486, 1.3, false, NULL, '2010-07-01 16:55:42.79', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 485.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.078', true, 487, 4.5, true, NULL, '2010-07-01 16:55:42.793', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 66, 486.00000000, 2200, 25, 15, 99);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.08', true, 488, 0.30000001, true, NULL, '2010-07-01 16:55:42.797', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 487.00000000, 2200, 5, 16, 6.5999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.083', true, 489, 35.27, true, NULL, '2010-07-01 16:55:42.8', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 488.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.085', true, 490, 0.80000001, true, NULL, '2010-07-01 16:55:42.804', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 17.6, 489.00000000, 2200, 31, 18, 17.6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.087', true, 491, 0.22, true, NULL, '2010-07-01 16:55:42.807', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.8599999, 490.00000000, 2200, 30, 19, 4.8400002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.089', true, 492, 0, true, NULL, '2010-07-01 16:55:42.811', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 51.630001, 491.00000000, 2151.0701, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.091', true, 493, 0, true, NULL, '2010-07-01 16:55:42.816', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 10.76, 492.00000000, 2151.0701, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.094', true, 494, 0, true, NULL, '2010-07-01 16:55:42.82', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 109.7, 493.00000000, 2151.0701, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.096', true, 495, NULL, true, NULL, '2010-07-01 16:55:42.823', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 494.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.098', true, 496, NULL, true, NULL, '2010-07-01 16:55:42.826', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 495.00000000, NULL, 5, 24, 942.10999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.1', true, 497, NULL, true, NULL, '2010-07-01 16:55:42.83', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 515.51001, 496.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.102', true, 498, NULL, true, NULL, '2010-07-01 16:55:42.833', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 497.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.104', true, 499, NULL, false, NULL, '2010-07-01 16:55:42.836', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 498.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.106', true, 500, NULL, true, NULL, '2010-07-01 16:55:42.839', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 499.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 20, 0, '2010-07-01 16:55:59.108', true, 501, NULL, true, 1684.49, '2010-07-01 16:55:42.844', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 500.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.146', false, 578, NULL, true, NULL, '2010-07-01 16:55:59.146', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 577.00000000, NULL, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.152', false, 579, NULL, true, NULL, '2010-07-01 16:55:59.152', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 578.00000000, NULL, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.171', false, 583, NULL, true, NULL, '2010-07-01 16:55:59.171', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 582.00000000, NULL, 6, 5, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.176', false, 584, NULL, true, NULL, '2010-07-01 16:55:59.176', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 583.00000000, NULL, 9, 6, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.185', false, 585, NULL, true, NULL, '2010-07-01 16:55:59.185', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 584.00000000, NULL, 10, 7, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.189', false, 586, NULL, true, NULL, '2010-07-01 16:55:59.189', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 585.00000000, NULL, 11, 8, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.193', false, 587, NULL, true, NULL, '2010-07-01 16:55:59.193', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 586.00000000, NULL, 7, 9, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.196', false, 588, NULL, true, NULL, '2010-07-01 16:55:59.196', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 587.00000000, NULL, 13, 10, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.2', false, 589, NULL, true, NULL, '2010-07-01 16:55:59.2', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 588.00000000, NULL, 15, 11, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.204', false, 590, NULL, true, NULL, '2010-07-01 16:55:59.204', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 589.00000000, NULL, 22, 12, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.208', false, 591, NULL, true, NULL, '2010-07-01 16:55:59.208', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 590.00000000, NULL, 23, 13, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.212', false, 592, NULL, true, NULL, '2010-07-01 16:55:59.212', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 591.00000000, NULL, 24, 14, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.216', false, 593, NULL, true, NULL, '2010-07-01 16:55:59.216', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 592.00000000, NULL, 25, 15, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.22', false, 594, NULL, true, NULL, '2010-07-01 16:55:59.22', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 593.00000000, NULL, 5, 16, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.224', false, 595, NULL, true, NULL, '2010-07-01 16:55:59.224', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 594.00000000, NULL, 42, 17, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.228', false, 596, NULL, true, NULL, '2010-07-01 16:55:59.228', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 595.00000000, NULL, 31, 18, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.232', false, 597, NULL, true, NULL, '2010-07-01 16:55:59.232', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 596.00000000, NULL, 30, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.235', false, 598, NULL, true, NULL, '2010-07-01 16:55:59.235', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 597.00000000, NULL, 19, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.239', false, 599, NULL, true, NULL, '2010-07-01 16:55:59.239', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 598.00000000, NULL, 37, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.243', false, 600, NULL, true, NULL, '2010-07-01 16:55:59.243', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 599.00000000, NULL, 20, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.247', false, 601, NULL, true, NULL, '2010-07-01 16:55:59.247', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 600.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.251', false, 602, NULL, true, NULL, '2010-07-01 16:55:59.251', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 601.00000000, NULL, 5, 24, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.255', false, 603, NULL, true, NULL, '2010-07-01 16:55:59.255', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 602.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.258', false, 604, NULL, true, NULL, '2010-07-01 16:55:59.258', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 603.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.262', false, 605, NULL, true, NULL, '2010-07-01 16:55:59.262', 'RUBRIQUE_NET', '', 2, NULL, 2, NULL, 604.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.266', false, 606, NULL, true, NULL, '2010-07-01 16:55:59.266', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 605.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 24, 0, '2010-07-01 16:55:59.27', false, 607, NULL, true, NULL, '2010-07-01 16:55:59.27', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 606.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.902', true, 502, NULL, true, 2500, '2010-07-01 16:55:45.842', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 16.48, 2, NULL, 501.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.906', true, 503, NULL, false, NULL, '2010-07-01 16:55:45.846', 'RUBRIQUE_BRUT', 'Absences congés', 2, 16.48, 2, 0, 502.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.908', true, 504, NULL, false, 0, '2010-07-01 16:55:45.852', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 16.48, 2, NULL, 503.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.91', true, 505, NULL, true, NULL, '2010-07-01 16:55:45.856', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 504.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.912', true, 506, -100, false, NULL, '2010-07-01 16:55:45.86', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 505.00000000, 0, 21, 4, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.914', true, 507, 13.1, true, NULL, '2010-07-01 16:55:45.871', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 18.75, 506.00000000, 2500, 6, 5, 327.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.916', true, 508, 1.6, true, NULL, '2010-07-01 16:55:45.876', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2.5, 507.00000000, 2500, 9, 6, 40);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.918', true, 509, 8.3000002, true, NULL, '2010-07-01 16:55:45.888', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 166.25, 508.00000000, 2500, 10, 7, 207.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.92', true, 510, 0.1, true, NULL, '2010-07-01 16:55:45.892', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 509.00000000, 2500, 11, 8, 2.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.921', true, 511, 5.4000001, true, NULL, '2010-07-01 16:55:45.897', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 510.00000000, 2500, 7, 9, 135);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.923', true, 512, 1.3, true, NULL, '2010-07-01 16:55:45.905', 'RUBRIQUE_COTISATION', 'URSSAF Accident du travail', 2, 0, 2, 0, 511.00000000, 2500, 13, 10, 32.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.931', true, 513, 4, true, NULL, '2010-07-01 16:55:45.908', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 60, 512.00000000, 2500, 15, 11, 100);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.933', true, 514, 0.40000001, true, NULL, '2010-07-01 16:55:45.913', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 513.00000000, 2500, 22, 12, 10);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.935', true, 515, 1.2, true, NULL, '2010-07-01 16:55:45.918', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TA', 2, 0.80000001, 2, 20, 514.00000000, 2500, 23, 13, 30);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.937', true, 516, 1.3, false, NULL, '2010-07-01 16:55:45.921', 'RUBRIQUE_COTISATION', 'ARRCO AGFF cadre TB', 2, 0.89999998, 2, 0, 515.00000000, 0, 24, 14, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.939', true, 517, 4.5, true, NULL, '2010-07-01 16:55:45.925', 'RUBRIQUE_COTISATION', 'ARRCO Retraite complementaire cadre TA', 2, 3, 2, 75, 516.00000000, 2500, 25, 15, 112.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.941', true, 518, 0.30000001, true, NULL, '2010-07-01 16:55:45.929', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 517.00000000, 2500, 5, 16, 7.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.943', true, 519, 35.27, true, NULL, '2010-07-01 16:55:45.934', 'RUBRIQUE_COTISATION', 'Garantie Minimum de Points', 2, 21.559999, 2, 21.559999, 518.00000000, 100, 42, 17, 35.27);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.945', true, 520, 0.80000001, true, NULL, '2010-07-01 16:55:45.937', 'RUBRIQUE_COTISATION', 'Prévoyance cadre TA', 2, 0.80000001, 2, 20, 519.00000000, 2500, 31, 18, 20);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.947', true, 521, 0.22, true, NULL, '2010-07-01 16:55:45.94', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 3.25, 520.00000000, 2500, 30, 19, 5.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.949', true, 522, 0, true, NULL, '2010-07-01 16:55:45.944', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 58.669998, 521.00000000, 2444.3999, 19, 20, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.951', true, 523, 0, true, NULL, '2010-07-01 16:55:45.947', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 12.22, 522.00000000, 2444.3999, 37, 21, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.953', true, 524, 0, true, NULL, '2010-07-01 16:55:45.951', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 124.66, 523.00000000, 2444.3999, 20, 22, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.955', true, 525, NULL, true, NULL, '2010-07-01 16:55:45.955', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 524.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.957', true, 526, NULL, true, NULL, '2010-07-01 16:55:45.958', 'RUBRIQUE_COMM', 'Cotisations Patronales', 2, NULL, 2, NULL, 525.00000000, NULL, 5, 24, 1065.77);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.959', true, 527, NULL, true, NULL, '2010-07-01 16:55:45.961', 'RUBRIQUE_COMM', 'Cotisation Salariale', 2, NULL, 2, 582.85999, 526.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.961', true, 528, NULL, true, NULL, '2010-07-01 16:55:45.965', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 527.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.963', true, 529, NULL, false, NULL, '2010-07-01 16:55:45.969', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 528.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.965', true, 530, NULL, true, NULL, '2010-07-01 16:55:45.972', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 529.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 21, 0, '2010-07-01 16:56:01.967', true, 531, NULL, true, 1917.14, '2010-07-01 16:55:45.976', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 530.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.011', false, 608, NULL, true, NULL, '2010-07-01 16:56:02.011', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 607.00000000, NULL, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.016', false, 609, NULL, true, NULL, '2010-07-01 16:56:02.016', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 608.00000000, NULL, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.022', false, 610, NULL, true, NULL, '2010-07-01 16:56:02.022', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 609.00000000, NULL, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.028', false, 611, NULL, true, NULL, '2010-07-01 16:56:02.028', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 610.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.034', false, 612, NULL, true, NULL, '2010-07-01 16:56:02.034', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 611.00000000, NULL, 21, 4, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.039', false, 613, NULL, true, NULL, '2010-07-01 16:56:02.039', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 612.00000000, NULL, 6, 5, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.043', false, 614, NULL, true, NULL, '2010-07-01 16:56:02.043', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 613.00000000, NULL, 9, 6, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.054', false, 615, NULL, true, NULL, '2010-07-01 16:56:02.054', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 614.00000000, NULL, 10, 7, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.058', false, 616, NULL, true, NULL, '2010-07-01 16:56:02.058', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 615.00000000, NULL, 11, 8, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.062', false, 617, NULL, true, NULL, '2010-07-01 16:56:02.062', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 616.00000000, NULL, 7, 9, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.066', false, 618, NULL, true, NULL, '2010-07-01 16:56:02.066', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 617.00000000, NULL, 13, 10, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.07', false, 619, NULL, true, NULL, '2010-07-01 16:56:02.07', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 618.00000000, NULL, 15, 11, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.075', false, 620, NULL, true, NULL, '2010-07-01 16:56:02.075', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 619.00000000, NULL, 22, 12, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.079', false, 621, NULL, true, NULL, '2010-07-01 16:56:02.079', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 620.00000000, NULL, 23, 13, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.084', false, 622, NULL, true, NULL, '2010-07-01 16:56:02.084', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 621.00000000, NULL, 24, 14, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.087', false, 623, NULL, true, NULL, '2010-07-01 16:56:02.087', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 622.00000000, NULL, 25, 15, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.091', false, 624, NULL, true, NULL, '2010-07-01 16:56:02.091', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 623.00000000, NULL, 5, 16, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.094', false, 625, NULL, true, NULL, '2010-07-01 16:56:02.094', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 624.00000000, NULL, 42, 17, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.099', false, 626, NULL, true, NULL, '2010-07-01 16:56:02.099', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 625.00000000, NULL, 31, 18, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.103', false, 627, NULL, true, NULL, '2010-07-01 16:56:02.103', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 626.00000000, NULL, 30, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.106', false, 628, NULL, true, NULL, '2010-07-01 16:56:02.106', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 627.00000000, NULL, 19, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.111', false, 629, NULL, true, NULL, '2010-07-01 16:56:02.111', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 628.00000000, NULL, 37, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.115', false, 630, NULL, true, NULL, '2010-07-01 16:56:02.115', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 629.00000000, NULL, 20, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.119', false, 631, NULL, true, NULL, '2010-07-01 16:56:02.119', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 630.00000000, NULL, 7, 23, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.122', false, 632, NULL, true, NULL, '2010-07-01 16:56:02.122', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 631.00000000, NULL, 5, 24, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.126', false, 633, NULL, true, NULL, '2010-07-01 16:56:02.126', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 632.00000000, NULL, 4, 25, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.129', false, 634, NULL, true, NULL, '2010-07-01 16:56:02.129', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 633.00000000, NULL, 7, 26, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.133', false, 635, NULL, true, NULL, '2010-07-01 16:56:02.133', 'RUBRIQUE_NET', '', 2, NULL, 2, NULL, 634.00000000, NULL, 4, 27, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.136', false, 636, NULL, true, NULL, '2010-07-01 16:56:02.136', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 635.00000000, NULL, 7, 28, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 25, 0, '2010-07-01 16:56:02.14', false, 637, NULL, true, NULL, '2010-07-01 16:56:02.14', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 636.00000000, NULL, 2, 29, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.642', false, 646, NULL, true, NULL, '2010-07-01 16:56:04.642', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 645.00000000, NULL, 11, 8, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.646', false, 647, NULL, true, NULL, '2010-07-01 16:56:04.646', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 646.00000000, NULL, 7, 9, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.65', false, 648, NULL, true, NULL, '2010-07-01 16:56:04.65', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 647.00000000, NULL, 15, 10, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.654', false, 649, NULL, true, NULL, '2010-07-01 16:56:04.654', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 648.00000000, NULL, 22, 11, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.657', false, 650, NULL, true, NULL, '2010-07-01 16:56:04.657', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 649.00000000, NULL, 18, 12, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.661', false, 651, NULL, true, NULL, '2010-07-01 16:56:04.661', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 650.00000000, NULL, 17, 13, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.665', false, 652, NULL, true, NULL, '2010-07-01 16:56:04.665', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 651.00000000, NULL, 30, 14, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.669', false, 653, NULL, true, NULL, '2010-07-01 16:56:04.669', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 652.00000000, NULL, 5, 15, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.674', false, 654, NULL, true, NULL, '2010-07-01 16:56:04.674', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 653.00000000, NULL, 37, 16, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.678', false, 655, NULL, true, NULL, '2010-07-01 16:56:04.678', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 654.00000000, NULL, 20, 17, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.682', false, 656, NULL, true, NULL, '2010-07-01 16:56:04.682', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 655.00000000, NULL, 19, 18, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.709', false, 657, NULL, true, NULL, '2010-07-01 16:56:04.709', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 656.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.72', false, 658, NULL, true, NULL, '2010-07-01 16:56:04.72', 'RUBRIQUE_NET', '', 2, NULL, 2, NULL, 657.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.723', false, 659, NULL, true, NULL, '2010-07-01 16:56:04.723', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 658.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.733', false, 660, NULL, true, NULL, '2010-07-01 16:56:04.733', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 659.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.013', true, 558, NULL, true, NULL, '2010-07-01 16:55:51.411', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 557.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.517', true, 532, NULL, true, 1700, '2010-07-01 16:55:48.927', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 11.21, 2, NULL, 531.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.52', true, 533, NULL, false, NULL, '2010-07-01 16:55:48.932', 'RUBRIQUE_BRUT', 'Absences congés', 2, 11.21, 2, 0, 532.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.522', true, 534, NULL, false, 0, '2010-07-01 16:55:48.937', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 11.21, 2, NULL, 533.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.524', true, 535, NULL, true, NULL, '2010-07-01 16:55:48.942', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 534.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.526', true, 536, -100, true, NULL, '2010-07-01 16:55:48.947', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 535.00000000, 195.03, 21, 4, -195.03);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.528', true, 537, 13.1, true, NULL, '2010-07-01 16:55:48.952', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 12.75, 536.00000000, 1700, 6, 5, 222.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.53', true, 538, 1.6, true, NULL, '2010-07-01 16:55:48.968', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 1.7, 537.00000000, 1700, 9, 6, 27.200001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.532', true, 539, 8.3000002, true, NULL, '2010-07-01 16:55:48.973', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 113.05, 538.00000000, 1700, 10, 7, 141.10001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.534', true, 540, 0.1, true, NULL, '2010-07-01 16:55:48.976', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 539.00000000, 1700, 11, 8, 1.7);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.536', true, 541, 5.4000001, true, NULL, '2010-07-01 16:55:48.997', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 540.00000000, 1700, 7, 9, 91.800003);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.537', true, 542, 4, true, NULL, '2010-07-01 16:55:49.002', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 40.799999, 541.00000000, 1700, 15, 10, 68);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.539', true, 543, 0.40000001, true, NULL, '2010-07-01 16:55:49.005', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 542.00000000, 1700, 22, 11, 6.8000002);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.541', true, 544, 4.5, true, NULL, '2010-07-01 16:55:49.009', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 51, 543.00000000, 1700, 18, 12, 76.5);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.543', true, 545, 1.2, true, NULL, '2010-07-01 16:55:49.012', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 13.6, 544.00000000, 1700, 17, 13, 20.4);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.545', true, 546, 0.22, true, NULL, '2010-07-01 16:55:49.016', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.21, 545.00000000, 1700, 30, 14, 3.74);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.547', true, 547, 0.30000001, true, NULL, '2010-07-01 16:55:49.019', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 546.00000000, 1700, 5, 15, 5.0999999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.549', true, 548, 0, true, NULL, '2010-07-01 16:55:49.022', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 8.25, 547.00000000, 1649, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.551', true, 549, 0, true, NULL, '2010-07-01 16:55:49.026', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 84.099998, 548.00000000, 1649, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.553', true, 550, 0, true, NULL, '2010-07-01 16:55:49.029', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 39.580002, 549.00000000, 1649, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.555', true, 551, NULL, true, NULL, '2010-07-01 16:55:49.033', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 550.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.557', true, 552, NULL, false, NULL, '2010-07-01 16:55:49.037', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 551.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.559', true, 553, NULL, true, NULL, '2010-07-01 16:55:49.04', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 552.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 22, 0, '2010-07-01 16:56:04.561', true, 554, NULL, true, 1332.96, '2010-07-01 16:55:49.043', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 553.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.597', false, 638, NULL, true, NULL, '2010-07-01 16:56:04.597', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 637.00000000, NULL, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.602', false, 639, NULL, true, NULL, '2010-07-01 16:56:04.602', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 638.00000000, NULL, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.606', false, 640, NULL, true, NULL, '2010-07-01 16:56:04.606', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 639.00000000, NULL, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.613', false, 641, NULL, true, NULL, '2010-07-01 16:56:04.613', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 640.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.619', false, 642, NULL, true, NULL, '2010-07-01 16:56:04.619', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 641.00000000, NULL, 21, 4, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.624', false, 643, NULL, true, NULL, '2010-07-01 16:56:04.624', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 642.00000000, NULL, 6, 5, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.628', false, 644, NULL, true, NULL, '2010-07-01 16:56:04.628', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 643.00000000, NULL, 9, 6, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 26, 0, '2010-07-01 16:56:04.632', false, 645, NULL, true, NULL, '2010-07-01 16:56:04.632', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 644.00000000, NULL, 10, 7, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.088', false, 661, NULL, true, NULL, '2010-07-01 16:56:07.088', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 660.00000000, NULL, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.091', false, 662, NULL, true, NULL, '2010-07-01 16:56:07.091', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 661.00000000, NULL, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.095', false, 663, NULL, true, NULL, '2010-07-01 16:56:07.095', 'RUBRIQUE_BRUT', '', 2, NULL, 2, NULL, 662.00000000, NULL, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.1', false, 664, NULL, true, NULL, '2010-07-01 16:56:07.1', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 663.00000000, NULL, 7, 3, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.104', false, 665, NULL, true, NULL, '2010-07-01 16:56:07.104', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 664.00000000, NULL, 21, 4, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.108', false, 666, NULL, true, NULL, '2010-07-01 16:56:07.108', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 665.00000000, NULL, 6, 5, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.112', false, 667, NULL, true, NULL, '2010-07-01 16:56:07.112', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 666.00000000, NULL, 9, 6, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.118', false, 668, NULL, true, NULL, '2010-07-01 16:56:07.118', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 667.00000000, NULL, 10, 7, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.125', false, 669, NULL, true, NULL, '2010-07-01 16:56:07.125', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 668.00000000, NULL, 11, 8, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.129', false, 670, NULL, true, NULL, '2010-07-01 16:56:07.129', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 669.00000000, NULL, 7, 9, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.135', false, 671, NULL, true, NULL, '2010-07-01 16:56:07.135', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 670.00000000, NULL, 15, 10, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.148', false, 672, NULL, true, NULL, '2010-07-01 16:56:07.148', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 671.00000000, NULL, 22, 11, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.152', false, 673, NULL, true, NULL, '2010-07-01 16:56:07.152', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 672.00000000, NULL, 18, 12, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.159', false, 674, NULL, true, NULL, '2010-07-01 16:56:07.159', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 673.00000000, NULL, 17, 13, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.162', false, 675, NULL, true, NULL, '2010-07-01 16:56:07.162', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 674.00000000, NULL, 30, 14, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.167', false, 676, NULL, true, NULL, '2010-07-01 16:56:07.167', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 675.00000000, NULL, 5, 15, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.171', false, 677, NULL, true, NULL, '2010-07-01 16:56:07.171', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 676.00000000, NULL, 37, 16, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.174', false, 678, NULL, true, NULL, '2010-07-01 16:56:07.174', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 677.00000000, NULL, 20, 17, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.178', false, 679, NULL, true, NULL, '2010-07-01 16:56:07.178', 'RUBRIQUE_COTISATION', '', 2, NULL, 2, NULL, 678.00000000, NULL, 19, 18, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.006', true, 555, NULL, true, 2000, '2010-07-01 16:55:51.399', 'RUBRIQUE_BRUT', 'Salaire de base', 2, 13.19, 2, NULL, 554.00000000, 151.67, 5, 0, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.01', true, 556, NULL, false, NULL, '2010-07-01 16:55:51.403', 'RUBRIQUE_BRUT', 'Absences congés', 2, 13.19, 2, 0, 555.00000000, 0, 7, 1, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.012', true, 557, NULL, false, 0, '2010-07-01 16:55:51.407', 'RUBRIQUE_BRUT', 'Indemnité de congés payés', 2, 13.19, 2, NULL, 556.00000000, 0, 6, 2, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.015', true, 559, -100, true, NULL, '2010-07-01 16:55:51.415', 'RUBRIQUE_COTISATION', 'Réduction Loi Fillon suite à  Aubry II', 2, NULL, 2, 0, 558.00000000, 65.029999, 21, 4, -65.029999);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.017', true, 560, 13.1, true, NULL, '2010-07-01 16:55:51.42', 'RUBRIQUE_COTISATION', 'URSSAF assurance maladie - solidarité', 2, 0.75, 2, 15, 559.00000000, 2000, 6, 5, 262);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.019', true, 561, 1.6, true, NULL, '2010-07-01 16:55:51.425', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut non plaf.', 2, 0.1, 2, 2, 560.00000000, 2000, 9, 6, 32);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.021', true, 562, 8.3000002, true, NULL, '2010-07-01 16:55:51.429', 'RUBRIQUE_COTISATION', 'URSSAF Vieillesse sur brut plaf.', 2, 6.6500001, 2, 133, 561.00000000, 2000, 10, 7, 166);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.023', true, 563, 0.1, true, NULL, '2010-07-01 16:55:51.438', 'RUBRIQUE_COTISATION', 'URSSAF FNAL sur brut plaf.', 2, 0, 2, 0, 562.00000000, 2000, 11, 8, 2);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.025', true, 564, 5.4000001, true, NULL, '2010-07-01 16:55:51.46', 'RUBRIQUE_COTISATION', 'URSSAF Allocation Familiale', 2, 0, 2, 0, 563.00000000, 2000, 7, 9, 108);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.027', true, 565, 4, true, NULL, '2010-07-01 16:55:51.467', 'RUBRIQUE_COTISATION', 'ASSEDIC Chômage', 2, 2.4000001, 2, 48, 564.00000000, 2000, 15, 10, 80);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.029', true, 566, 0.40000001, true, NULL, '2010-07-01 16:55:51.47', 'RUBRIQUE_COTISATION', 'ASSEDIC FNGS', 2, 0, 2, 0, 565.00000000, 2000, 22, 11, 8);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.031', true, 567, 4.5, true, NULL, '2010-07-01 16:55:51.474', 'RUBRIQUE_COTISATION', 'ARRCO Retraite non cadre T1', 2, 3, 2, 60, 566.00000000, 2000, 18, 12, 90);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.033', true, 568, 1.2, true, NULL, '2010-07-01 16:55:51.477', 'RUBRIQUE_COTISATION', 'ARRCO AGFF non cadre T1', 2, 0.80000001, 2, 16, 567.00000000, 2000, 17, 13, 24);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.035', true, 569, 0.22, true, NULL, '2010-07-01 16:55:51.481', 'RUBRIQUE_COTISATION', 'AGIRC CET', 2, 0.13, 2, 2.5999999, 568.00000000, 2000, 30, 14, 4.4000001);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.037', true, 570, 0.30000001, true, NULL, '2010-07-01 16:55:51.485', 'RUBRIQUE_COTISATION', 'Contribution Solidarité Autonomie', 2, 0, 2, 0, 569.00000000, 2000, 5, 15, 6);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.039', true, 571, 0, true, NULL, '2010-07-01 16:55:51.489', 'RUBRIQUE_COTISATION', 'URSSAF CRDS', 2, 0.5, 2, 9.6999998, 570.00000000, 1940, 37, 16, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.041', true, 572, 0, true, NULL, '2010-07-01 16:55:51.492', 'RUBRIQUE_COTISATION', 'URSSAF CSG déductible', 2, 5.0999999, 2, 98.940002, 571.00000000, 1940, 20, 17, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.043', true, 573, 0, true, NULL, '2010-07-01 16:55:51.496', 'RUBRIQUE_COTISATION', 'URSSAF CSG non déductible', 2, 2.4000001, 2, 46.560001, 572.00000000, 1940, 19, 18, 0);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.045', true, 574, NULL, true, NULL, '2010-07-01 16:55:51.5', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 573.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.047', true, 575, NULL, false, NULL, '2010-07-01 16:55:51.503', 'RUBRIQUE_NET', 'Acompte percu', 2, NULL, 2, 0, 574.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.049', true, 576, NULL, true, NULL, '2010-07-01 16:55:51.507', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 575.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 23, 0, '2010-07-01 16:56:07.051', true, 577, NULL, true, 1568.2, '2010-07-01 16:55:51.51', 'RUBRIQUE_COMM', 'Salaire Net', 2, NULL, 2, NULL, 576.00000000, NULL, 2, 22, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.183', false, 680, NULL, true, NULL, '2010-07-01 16:56:07.183', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 679.00000000, NULL, 7, 19, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.199', false, 681, NULL, true, NULL, '2010-07-01 16:56:07.199', 'RUBRIQUE_NET', '', 2, NULL, 2, NULL, 680.00000000, NULL, 4, 20, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.21', false, 682, NULL, true, NULL, '2010-07-01 16:56:07.21', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 681.00000000, NULL, 7, 21, NULL);
INSERT INTO "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") VALUES (true, 27, 0, '2010-07-01 16:56:07.214', false, 683, NULL, true, NULL, '2010-07-01 16:56:07.214', 'RUBRIQUE_COMM', '', 2, NULL, 2, NULL, 682.00000000, NULL, 2, 22, NULL);


--
-- TOC entry 12085 (class 0 OID 242414)
-- Dependencies: 3321
-- Data for Name: FICHE_RENDEZ_VOUS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FICHE_RENDEZ_VOUS" ("TYPE_MISSION", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_AFFAIRE", "ID_MOIS_INTERVENTION", "ARCHIVE", "TYPE_ERP", "ORDRE", "ACTIVITE", "DATE", "ID_CONTACT", "ID_POLE_PRODUIT", "ID_USER_COMMON_MODIFY", "DATE_ECH_RDV", "INFOS_CLIENT", "ID_CLIENT", "DOCUMENTS_TRANSMIS", "VALID", "ID_COMMERCIAL", "CLASSEMENT_ERP", "MODIFICATION_DATE", "INFOS", "SITUATION_ADMIN", "ID") VALUES (NULL, NULL, NULL, 1, 1, 0, NULL, 0.00000000, NULL, NULL, 1, 1, NULL, NULL, NULL, 1, '', false, 1, NULL, NULL, NULL, NULL, 1);


--
-- TOC entry 12086 (class 0 OID 242430)
-- Dependencies: 3322
-- Data for Name: FICHE_RENDEZ_VOUS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FICHE_RENDEZ_VOUS_ELEMENT" ("ID_USER_COMMON_CREATE", "ID_AFFAIRE", "CREATION_DATE", "TEMPS", "INDICE_0", "ID_MOIS_PREV", "ID_MOIS_CCIP", "NOM", "REFERENTIEL_INSPECTION", "MONTANT_HT", "ID_STYLE", "ID_TACHE_COMMON_NON_PRIS", "MODIFICATION_DATE", "POURCENT_CCIP", "LOCAL_OBJET_INSPECTE", "ID", "NOTA", "TARIF_Q18_HT", "SOUS_ACTIVITE", "DATE_ECHEANCE", "ID_NATURE_MISSION", "ID_AFFAIRE_ELEMENT", "DATE_PREC", "Q18", "ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT", "DATE_PREV", "DATE_INTERVENTION", "ACTIVITE", "OBJET_INSPECTE", "ID_FICHE_RENDEZ_VOUS", "PRIS", "SITUATION_ADMIN", "CODE", "VALID", "ARCHIVE", "ECHEANCE_RAPPORT", "POURCENT_SERVICE", "PV_UNIT_HT", "ORDRE", "ID_USER_COMMON_MODIFY", "INFOS_OBJET_INSPECTE", "NOMBRE") VALUES (1, 1, NULL, 0, 0, 1, 1, '', '', 0, 2, 1, NULL, '', '', 1, '', 0, '', NULL, 1, 1, NULL, false, 1, NULL, NULL, '', '', 1, false, '', '', false, 0, 15, '', 0, 0.00000000, 1, '', 1);


--
-- TOC entry 12087 (class 0 OID 242475)
-- Dependencies: 3325
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FOURNISSEUR" ("CREATION_DATE", "CODE", "UE", "TYPE", "TEL", "ID_ADRESSE", "ID_ADRESSE_E", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "ARCHIVE", "FAX", "ID_FOURNISSEUR", "ORDRE", "ID_USER_COMMON_CREATE", "ID_COMPTE_PCE", "NOM", "ID_USER_COMMON_MODIFY") VALUES (NULL, 'a', false, 'g', '', 1, 1, 1, NULL, 0, '', 1, 0.00000000, NULL, 1, 'a', NULL);
INSERT INTO "FOURNISSEUR" ("CREATION_DATE", "CODE", "UE", "TYPE", "TEL", "ID_ADRESSE", "ID_ADRESSE_E", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "ARCHIVE", "FAX", "ID_FOURNISSEUR", "ORDRE", "ID_USER_COMMON_CREATE", "ID_COMPTE_PCE", "NOM", "ID_USER_COMMON_MODIFY") VALUES ('2010-07-01 17:51:46.38', '', false, '', '', 30, 1, 27, '2010-07-01 17:51:46.38', 0, '', 2, 1.00000000, 2, 9, 'Edition Ed', 2);


--
-- TOC entry 12088 (class 0 OID 242494)
-- Dependencies: 3327
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FWK_SCHEMA_METADATA" ("VALUE", "NAME") VALUES ('min', 'undefined ID policy');
INSERT INTO "FWK_SCHEMA_METADATA" ("VALUE", "NAME") VALUES ('20100106-0932', 'VERSION');


--
-- TOC entry 12089 (class 0 OID 242499)
-- Dependencies: 3328
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ADRESSE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ARTICLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ASSOCIATION_COMPTE_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVOIR_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AXE_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_DE_LIVRAISON');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_DE_LIVRAISON_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CAISSE_COTISATION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CHEQUE_A_ENCAISSER');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CHEQUE_FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CLASSEMENT_CONVENTIONNEL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CLASSE_COMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODEPOSTAL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_CARACT_ACTIVITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_CONTRAT_TRAVAIL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_DROIT_CONTRAT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_EMPLOI');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_REGIME');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_STATUT_CATEGORIEL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_STATUT_PROF');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMERCIAL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMPTE_PCE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMPTE_PCG');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CONTRAT_SALARIE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CUMULS_CONGES');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CUMULS_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'DEPARTEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'DEVIS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'DEVIS_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECHEANCE_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECHEANCE_FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECRITURE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ELEMENT_STOCK');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'EMPLOYEUR_MULTIPLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ENCAISSER_MONTANT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ETAT_CIVIL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ETAT_DEVIS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'EXERCICE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FACTURE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_PAYE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'IDCC');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'IMPRESSION_RUBRIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'INFOS_SALARIE_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'JOURNAL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'METRIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODE_REGLEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODE_REGLEMENT_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MOIS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MOUVEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MOUVEMENT_STOCK');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'NATURE_COMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PAYS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PERIODE_VALIDITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POSTE_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROFIL_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROFIL_PAYE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROPOSITION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REGLEMENT_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REGLER_MONTANT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RELANCE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REPARTITION_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REPARTITION_ANALYTIQUE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_BRUT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_COMM');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_COTISATION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_NET');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_ACHAT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_KM');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_KM_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_VENTE_COMPTOIR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_VENTE_FACTURE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_VENTE_FACTURE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SALARIE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SITUATION_FAMILIALE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SOCIETE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'STOCK');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'STYLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TACHE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TACHE_LISTENER');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TAXE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TITRE_PERSONNEL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_COMPTE_PCG');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_LETTRE_RELANCE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_REGLEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_RUBRIQUE_BRUT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_RUBRIQUE_NET');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'USER');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'VARIABLE_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE_CLIENT_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_RECEPTION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_RECEPTION_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODE_VENTE_ARTICLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AFFAIRE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROPOSITION_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AFFAIRE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_MISSION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_RENDEZ_VOUS_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_RENDEZ_VOUS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PERIODICITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SECRETAIRE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POURCENT_CCIP');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CONTACT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ORDRE_MISSION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AFFACTURAGE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECHANTILLON_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVIS_INTERVENTION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVOIR_CLIENT_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ETAT_RAPPORT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RAPPORT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CHEQUE_AVOIR_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MISSION_PROGRAMMEE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MISSION_FACTUREE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SECTEUR_ACTIVITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SITE_INTERVENTION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'NATURE_MISSION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVOIR_FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POURCENT_SERVICE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POLE_PRODUIT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BANQUE_POLE_PRODUIT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REFERENCE_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FAMILLE_ARTICLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ENCAISSER_MONTANT_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CAISSE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TICKET_CAISSE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODELE_COURRIER_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ACOMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REGIME_BASE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PREFS_COMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'NUMEROTATION_AUTO');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PIECE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COURRIER_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'VARIABLE_SALARIE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PREFERENCES');


--
-- TOC entry 12090 (class 0 OID 242504)
-- Dependencies: 3329
-- Data for Name: IDCC; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 315, '989', NULL, 319.00000000, 0, 'Convention collective départementale du crédit mutuel du Nord');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 412, '1384', NULL, 415.00000000, 0, 'Convention collective régionale des vins de Champagne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 463, '1543', NULL, 466.00000000, 0, 'Convention collective nationale de la boyauderie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 897, '9371', NULL, 896.00000000, 0, 'Exploitations polyculture, élevage viticulture Indre et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 1, ' ', NULL, 0.00000000, 0, 'Indéfini');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 302, '951', NULL, 1.00000000, 0, 'Convention collective nationale des théâtres privés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 344, '1078', NULL, 2.00000000, 0, 'Convention collective nationale de la coiffure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 496, '1618', NULL, 3.00000000, 0, 'Convention collective nationale du camping');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 577, '1951', NULL, 4.00000000, 0, 'Convention collective nationale des cabinets ou entreprises d''expertises en automobile');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 625, '2150', NULL, 5.00000000, 0, 'Convention collective nationale des personnels des sociétés anonymes et fondations d''HLM');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 747, '7010', NULL, 6.00000000, 0, 'Aquaculture');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 2, '1', NULL, 7.00000000, 0, 'Convention collective pour le commerce Stéphanois, autre que l''alimentation  (Saint-Etienne, Loire)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 3, '2', NULL, 8.00000000, 0, 'Convention collective départementale de l''industrie de la bonneterie et des industries annexes de l''Aube');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 4, '3', NULL, 9.00000000, 0, 'Convention collective des ouvriers de la navigation intérieure de marchandises');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 5, '4', NULL, 10.00000000, 0, 'Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 6, '5', NULL, 11.00000000, 0, 'Convention collective du commerce de détail de l''Indre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 7, '7', NULL, 12.00000000, 0, 'Convention collective départementale de l''industrie du bâtiment et des travaux publics du Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 8, '10', NULL, 13.00000000, 0, 'Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 9, '11', NULL, 14.00000000, 0, 'Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d''industrie concessionnaires dans les ports maritimes de commerce et de pêche');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 10, '14', NULL, 15.00000000, 0, 'Convention collective nationale des techniciens de la production cinématographique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 11, '16', NULL, 16.00000000, 0, 'Convention collective nationale des transports routiers et activités auxiliaires du transport');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 12, '18', NULL, 17.00000000, 0, 'Convention collective nationale de l''industrie textile');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 13, '23', NULL, 18.00000000, 0, 'Convention collective nationale du personnel sédentaire des entreprises de navigation libre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 14, '24', NULL, 19.00000000, 0, 'Convention collective locale des commerces non alimentaires de Nevers (Nièvre)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 15, '25', NULL, 20.00000000, 0, 'Convention collective locale des industries du peigne de la Vallée de l''Hers et du Touyre (Ariège)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 16, '29', NULL, 21.00000000, 0, 'Convention collective nationale des établissements privés d''hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 17, '35', NULL, 22.00000000, 0, 'Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 18, '39', NULL, 23.00000000, 0, 'Convention collective des courtiers en valeurs mobilières de Paris');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 19, '43', NULL, 24.00000000, 0, 'Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d''importation-exportation de France métropolitaine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 20, '44', NULL, 25.00000000, 0, 'Convention collective nationale des industries chimiques et connexes(UIC)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 21, '45', NULL, 26.00000000, 0, 'Convention collective nationale du caoutchouc');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 22, '50', NULL, 27.00000000, 0, 'Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 23, '52', NULL, 28.00000000, 0, 'Convention collective départementale de la boulangerie de la Haute-Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 24, '54', NULL, 29.00000000, 0, 'Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 25, '57', NULL, 30.00000000, 0, 'Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 26, '71', NULL, 31.00000000, 0, 'Convention collective départementale du bâtiment du Finistère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 27, '73', NULL, 32.00000000, 0, 'Convention collective nationale de travail des professeurs de l''enseignement secondaire privé laïc');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 28, '75', NULL, 33.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 29, '76', NULL, 34.00000000, 0, 'Convention collective du bâtiment de la Charente');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 30, '80', NULL, 35.00000000, 0, 'Convention collective du bâtiment et des travaux publics de la Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 31, '82', NULL, 36.00000000, 0, 'Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 32, '83', NULL, 37.00000000, 0, 'Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 33, '86', NULL, 38.00000000, 0, 'Convention collective nationale des entreprises de publicité et assimilées');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 34, '87', NULL, 39.00000000, 0, 'Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 35, '112', NULL, 40.00000000, 0, 'Convention collective nationale de l''industrie laitière');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 36, '113', NULL, 41.00000000, 0, 'Convention collective locale des industries de produits réfractaires de Givors (Rhône)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 37, '114', NULL, 42.00000000, 0, 'Convention collective régionale du personnel des maisons grainières de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 38, '115', NULL, 43.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment des Landes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 957, '9702', NULL, 956.00000000, 0, 'Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 39, '119', NULL, 44.00000000, 0, 'Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s''y rattachent');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 40, '120', NULL, 45.00000000, 0, 'Convention collective du commerce de détail non alimentaire de Bourges (Cher)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 982, '9853', NULL, 46.00000000, 0, 'Exploitations maraîchères Vendée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 41, '127', NULL, 47.00000000, 0, 'Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 42, '131', NULL, 48.00000000, 0, 'Convention collective locale de la tapisserie d''art d''Aubusson-Felletin (Creuse)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 43, '132', NULL, 49.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 44, '134', NULL, 50.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 45, '135', NULL, 51.00000000, 0, 'Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 46, '137', NULL, 52.00000000, 0, 'Convention collective du bâtiment et des travaux publics de l''Indre-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 47, '140', NULL, 53.00000000, 0, 'Convention collective départementale du bâtiment du Puy-de-Dôme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 48, '142', NULL, 54.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Haute-Saône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 49, '146', NULL, 55.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 50, '149', NULL, 56.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 51, '152', NULL, 57.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de l''Yonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 52, '155', NULL, 58.00000000, 0, 'Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 53, '157', NULL, 59.00000000, 0, 'Convention collective des ouvriers du bâtiment et des travaux publics des Vosges');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 54, '158', NULL, 60.00000000, 0, 'Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l''importation des bois');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 55, '161', NULL, 61.00000000, 0, 'Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 56, '162', NULL, 62.00000000, 0, 'Convention collective des commerces d''alimentation en gros et demi-gros du département de la Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 57, '164', NULL, 63.00000000, 0, 'Convention collective départementale du négoce charbonnier du Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 58, '171', NULL, 64.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 59, '172', NULL, 65.00000000, 0, 'Convention collective interrégionale de l''industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 60, '176', NULL, 66.00000000, 0, 'Convention collective nationale de l''industrie pharmaceutique (LEEM anciennement SNIP)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 61, '179', NULL, 67.00000000, 0, 'Convention collective nationale du personnel des coopératives de consommation');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 62, '184', NULL, 68.00000000, 0, 'Convention collective nationale de l''imprimerie de labeur et des industries graphiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 63, '186', NULL, 69.00000000, 0, 'Convention collective interrégionale de l''industrie de Roquefort (Languedoc-Rousillon, Pyrénées)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 64, '189', NULL, 70.00000000, 0, 'Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s''y rattachant du Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 65, '190', NULL, 71.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de l''Ille-et-Vilaine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 66, '192', NULL, 72.00000000, 0, 'Convention collective des ouvriers du bâtiment et des travaux publics du Doubs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 67, '193', NULL, 73.00000000, 0, 'Convention collective départementale de l''importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 68, '194', NULL, 74.00000000, 0, 'Convention collective dans l''industrie du bâtiment pour le département du Cantal');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 69, '195', NULL, 75.00000000, 0, 'Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 70, '200', NULL, 76.00000000, 0, 'Convention collective nationale des exploitations frigorifiques(froid)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 71, '201', NULL, 77.00000000, 0, 'Convention collective nationale des cadres des agences de renseignements commerciaux');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 72, '207', NULL, 78.00000000, 0, 'Convention collective nationale de l''industrie des cuirs et peaux');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 73, '208', NULL, 79.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment du territoire de Belfort');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 74, '210', NULL, 80.00000000, 0, 'Convention collective des commerces de détail non alimentaires de l''arrondissement de Saint-Malo (Ille-et-Vilaine)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 75, '211', NULL, 81.00000000, 0, 'Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 76, '212', NULL, 82.00000000, 0, 'Convention collective locale des grands magasins de nouveautés et spécialités s''y rattachant de Rouen (Seine-Maritime)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 77, '214', NULL, 83.00000000, 0, 'Convention collective des ouvriers  des entreprises de presse de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 78, '218', NULL, 84.00000000, 0, 'Convention collective nationale des organismes de sécurité sociale(SS)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 79, '226', NULL, 85.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 80, '231', NULL, 86.00000000, 0, 'Convention collective des employés des magasins populaires de Seine-et-Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 81, '232', NULL, 87.00000000, 0, 'Convention collective départementale des commerces d''alimentation générale de détail de la Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 82, '233', NULL, 88.00000000, 0, 'Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 83, '239', NULL, 89.00000000, 0, 'Convention collective départementale des commerces de la Sarthe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 84, '240', NULL, 90.00000000, 0, 'Convention collective nationale du personnel des greffes des tribunaux de commerce');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 85, '246', NULL, 91.00000000, 0, 'Convention collective régionale du notariat de la Cour d''appel de Colmar (Alsace)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 86, '247', NULL, 92.00000000, 0, 'Convention collective nationale des industries de l''habillement[rattachement de l''industrie du bouton et de l''industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 87, '249', NULL, 93.00000000, 0, 'Convention collective ouvrière de la distribution charbonnière de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 88, '252', NULL, 94.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Ain');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 89, '255', NULL, 95.00000000, 0, 'Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 90, '265', NULL, 96.00000000, 0, 'Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 92, '271', NULL, 97.00000000, 0, 'Convention collective des commerces non alimentaires de la Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 94, '276', NULL, 99.00000000, 0, 'Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 95, '277', NULL, 100.00000000, 0, 'Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d''appel et leur personnel');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 96, '278', NULL, 101.00000000, 0, 'Convention collective locale des grands magasins de Brest (Finistère)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 97, '279', NULL, 102.00000000, 0, 'Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l''Allier');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 98, '280', NULL, 103.00000000, 0, 'Convention collective des employés du commerce de la distribution charbonnière de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 99, '281', NULL, 104.00000000, 0, 'Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 100, '285', NULL, 105.00000000, 0, 'Convention collective de travail des instituteurs et institutrices de l''enseignement privé laïc du premier degré');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 101, '292', NULL, 106.00000000, 0, 'Convention collective nationale de la plasturgie (transformation des matières plastiques)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 102, '294', NULL, 107.00000000, 0, 'Convention collective nationale des ouvriers indépendants de studios de la production cinématographique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 103, '295', NULL, 108.00000000, 0, 'Convention collective régionale du notariat de la Cour d''appel de Rouen (Haute-Normandie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 104, '296', NULL, 109.00000000, 0, 'Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 105, '303', NULL, 110.00000000, 0, 'Convention collective régionale de la couture parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 106, '306', NULL, 111.00000000, 0, 'Convention collective des cadres techniques de la presse quotidienne parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 107, '311', NULL, 112.00000000, 0, 'Convention collective départementale de la couture de la Loire-Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 108, '313', NULL, 113.00000000, 0, 'Convention collective locale pour le transit des primeurs d''Afrique du Nord à Marseille (Bouches-du-Rhône)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 109, '314', NULL, 114.00000000, 0, 'Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 110, '349', NULL, 115.00000000, 0, 'Convention collective des guides interprètes de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 111, '350', NULL, 116.00000000, 0, 'Convention collective nationale des industries de la mode et de la chapellerie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 112, '351', NULL, 117.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 113, '352', NULL, 118.00000000, 0, 'Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 114, '354', NULL, 119.00000000, 0, 'Convention collective nationale de la ganterie de peau');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 115, '356', NULL, 120.00000000, 0, 'Convention collective régionale du notariat du Nord-Pas-de-Calais');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 116, '357', NULL, 121.00000000, 0, 'Convention collective départementale du bâtiment de l''équipement électrique et des travaux publics de la Haute-Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 117, '361', NULL, 122.00000000, 0, 'Convention collective des ouvriers du bâtiment du département de l''Indre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 118, '362', NULL, 123.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 119, '363', NULL, 124.00000000, 0, 'Convention collective nationale du personnel ingénieurs et cadres de l''industrie de la fabrication des ciments');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 120, '365', NULL, 125.00000000, 0, 'Convention collective des ouvriers du bâtiment du Gers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 121, '367', NULL, 126.00000000, 0, 'Convention collective locale des commerces de la région lilloise (Nord)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 122, '369', NULL, 127.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 123, '372', NULL, 128.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Ariège');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 124, '376', NULL, 129.00000000, 0, 'Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 125, '377', NULL, 130.00000000, 0, 'Convention collective du commerce des villes des Bouches-du-Rhône à l''exception de Marseille');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 126, '379', NULL, 131.00000000, 0, 'Convention collective du travail des commerces de la Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 127, '386', NULL, 132.00000000, 0, 'Convention collective des grands magasins de Meurthe-et-Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 128, '388', NULL, 133.00000000, 0, 'Convention collective nationale des auditoriums cinématographiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 129, '390', NULL, 134.00000000, 0, 'Convention collective de travail des professeurs de l''enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 130, '392', NULL, 135.00000000, 0, 'Convention collective locale de l''industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 131, '394', NULL, 136.00000000, 0, 'Convention collective des employés de la presse quotidienne parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 132, '398', NULL, 137.00000000, 0, 'Convention collective nationale des ouvriers du négoce des matériaux de construction');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 133, '400', NULL, 138.00000000, 0, 'Convention collective départementale du commerce de l''habillement de la Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 134, '403', NULL, 139.00000000, 0, 'Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 135, '405', NULL, 140.00000000, 0, 'Convention collective nationale des établissements médico-sociaux de l''union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 136, '406', NULL, 141.00000000, 0, 'Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 137, '409', NULL, 142.00000000, 0, 'Convention collective du bâtiment et des travaux publics de la région du Limousin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 138, '412', NULL, 143.00000000, 0, 'Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 139, '413', NULL, 144.00000000, 0, 'Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 93, '275', NULL, 98.00000000, 0, 'Convention collective nationale du personnel au sol des entreprises de transport aérien');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 140, '416', NULL, 145.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d''Armor)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 141, '418', NULL, 146.00000000, 0, 'Convention collective nationale de la chemiserie sur mesure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 142, '426', NULL, 147.00000000, 0, 'Convention collective locale du personnel des cabinets d''avocats de Nantes (Loire-Atlantique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 143, '427', NULL, 148.00000000, 0, 'Convention collective interrégionale de l''industrie textile d''Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 144, '432', NULL, 149.00000000, 0, 'Convention collective des cadres des entreprises de manutention du port de Marseille');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 145, '434', NULL, 150.00000000, 0, 'Convention collective des employés du commerce de la nouveauté et des spécialités qui s''y rattachent de la ville de Nantes (Loire-Atlantique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 146, '435', NULL, 151.00000000, 0, 'Convention collective nationale des acteurs de la production cinématographique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 147, '436', NULL, 152.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 148, '437', NULL, 153.00000000, 0, 'Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 149, '438', NULL, 154.00000000, 0, 'Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d''assurances');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 150, '440', NULL, 155.00000000, 0, 'Convention collective départementale des sucreries et sucreries-distilleries de la Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 151, '441', NULL, 156.00000000, 0, 'Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 152, '447', NULL, 157.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 153, '450', NULL, 158.00000000, 0, 'Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 154, '454', NULL, 159.00000000, 0, 'Convention collective nationale des téléphériques et engins de remontées mécaniques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 155, '455', NULL, 160.00000000, 0, 'Convention collective de travail des commerces de détail non alimentaires de la Meuse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 156, '456', NULL, 161.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment du Morbihan');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 157, '468', NULL, 162.00000000, 0, 'Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 158, '477', NULL, 163.00000000, 0, 'Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 159, '478', NULL, 164.00000000, 0, 'Convention collective nationale des sociétés financières (établissements financiers)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 160, '483', NULL, 165.00000000, 0, 'Convention collective locale des commerces du vêtement et de la nouveauté de l''arrondissement de Valenciennes (Nord)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 161, '484', NULL, 166.00000000, 0, 'Convention collective interrégionale du crédit mutuel d''Alsace-Lorraine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 162, '486', NULL, 167.00000000, 0, 'Convention collective départementale des commerces de détail de l''habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 163, '489', NULL, 168.00000000, 0, 'Convention collective du personnel des industries du cartonnage');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 164, '490', NULL, 169.00000000, 0, 'Convention collective des commerces de détail alimentaires et non alimentaires des Vosges');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 165, '493', NULL, 170.00000000, 0, 'Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 166, '500', NULL, 171.00000000, 0, 'Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 167, '504', NULL, 172.00000000, 0, 'Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 168, '506', NULL, 173.00000000, 0, 'Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 169, '508', NULL, 174.00000000, 0, 'Convention collective régionale du personnel ouvrier d''exploitation de chauffage pour la région lyonnaise (Lyon)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 170, '509', NULL, 175.00000000, 0, 'Convention collective des cadres administratifs de la presse quotidienne parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 171, '510', NULL, 176.00000000, 0, 'Convention collective locale des grands magasins de l''arrondissement d''Avesnes (Nord)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 172, '513', NULL, 177.00000000, 0, 'Convention collective locale des magasins populaires de l''arrondissement de Valenciennes (Nord)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 173, '524', NULL, 178.00000000, 0, 'Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 174, '525', NULL, 179.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Sarthe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 175, '528', NULL, 180.00000000, 0, 'Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 176, '530', NULL, 181.00000000, 0, 'Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 177, '533', NULL, 182.00000000, 0, 'Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 178, '538', NULL, 183.00000000, 0, 'Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 179, '539', NULL, 184.00000000, 0, 'Convention collective locale des commerces non alimentaires de Pau et d''Oloron (Pyrénées-Atlantiques)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 180, '541', NULL, 185.00000000, 0, 'Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 181, '547', NULL, 186.00000000, 0, 'Convention collective départementale de l''industrie hôtelière du Vaucluse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 182, '548', NULL, 187.00000000, 0, 'Convention collective départementale des commerces de détail non alimentaires de l''Aube');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 183, '550', NULL, 188.00000000, 0, 'Convention collective nationale des travailleuses familiales');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 184, '560', NULL, 189.00000000, 0, 'Convention collective départementale des commerces de l''habillement nouveautés et accessoires de la Haute-Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 185, '562', NULL, 190.00000000, 0, 'Convention collective nationale des aides familiales rurales et du personnel de l''aide à domicile en milieu rural (ADMR)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 186, '564', NULL, 191.00000000, 0, 'Convention collective des hôtels cafés restaurants du département de l''Isère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 187, '567', NULL, 192.00000000, 0, 'Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s''y rattachent');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 188, '568', NULL, 193.00000000, 0, 'Convention collective locale de l''industrie hôtelière de l''arrondissement de Bayonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 900, '9381', NULL, 899.00000000, 0, 'Exploitations agricoles Isère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 189, '572', NULL, 194.00000000, 0, 'Convention collective de la couture et de la haute-couture de la région Rhône-Alpes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 190, '573', NULL, 195.00000000, 0, 'Convention collective nationale des commerces de gros');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 192, '585', NULL, 197.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Aube');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 193, '595', NULL, 198.00000000, 0, 'Convention collective de l''industrie des fruits confits d''Apt (Vaucluse)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 194, '598', NULL, 199.00000000, 0, 'Convention collective nationale de travail des ouvriers de la presse quotidienne régionale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 195, '599', NULL, 200.00000000, 0, 'Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 196, '601', NULL, 201.00000000, 0, 'Convention collective de l''industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 197, '607', NULL, 202.00000000, 0, 'Convention collective départementale pour les employés de l''industrie hôtelière de la Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 198, '614', NULL, 203.00000000, 0, 'Convention collective nationale des industries de la sérigraphie et des procédés d''impression numérique connexesAncien titre  : CCN de travail de l''industrie de la sérigraphie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 199, '625', NULL, 204.00000000, 0, 'Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 200, '627', NULL, 205.00000000, 0, 'Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 202, '637', NULL, 207.00000000, 0, 'Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 203, '641', NULL, 208.00000000, 0, 'Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 204, '642', NULL, 209.00000000, 0, 'Convention collective régionale des ouvriers des tissages de soierie du Sud-Est');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 205, '650', NULL, 210.00000000, 0, 'Convention collective nationale des ingénieurs et cadres de la métallurgie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 206, '652', NULL, 211.00000000, 0, 'Convention collective nationale des cadres du négoce des matériaux de construction');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 207, '653', NULL, 212.00000000, 0, 'Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d''assurances');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 208, '654', NULL, 213.00000000, 0, 'Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d''exploitation et de maintenance, d''installations de chauffage du groupement régional Sud-Ouest');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 209, '655', NULL, 214.00000000, 0, 'Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d''exploitation et de maintenance d''installations de chauffage Sud-Ouest');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 210, '660', NULL, 215.00000000, 0, 'Convention collective de l''exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 211, '663', NULL, 216.00000000, 0, 'Convention collective départementale des ouvriers boulangers d''Ille-et-Vilaine(boulangerie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 212, '665', NULL, 217.00000000, 0, 'Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 213, '667', NULL, 218.00000000, 0, 'Convention collective départementale de l''industrie hôtelière de la Côte-d''Or');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 214, '669', NULL, 219.00000000, 0, 'Convention collective nationale des industries de fabrication mécanique du verre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 215, '671', NULL, 220.00000000, 0, 'Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 216, '673', NULL, 221.00000000, 0, 'Convention collective nationale de la fourrure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 217, '675', NULL, 222.00000000, 0, 'Convention collective nationale des maisons à succursales de vente au détail d''habillement');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 218, '686', NULL, 223.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 219, '688', NULL, 224.00000000, 0, 'Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 220, '693', NULL, 225.00000000, 0, 'Convention collective de travail des employés de la presse quotidienne départementale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 221, '694', NULL, 226.00000000, 0, 'Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 222, '698', NULL, 227.00000000, 0, 'Convention collective de travail des employés de la presse quotidienne régionale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 223, '700', NULL, 228.00000000, 0, 'Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 224, '701', NULL, 229.00000000, 0, 'Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 225, '704', NULL, 230.00000000, 0, 'Convention collective des commerces de détail non alimentaires de l''agglomération de Toulon (Var)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 226, '706', NULL, 231.00000000, 0, 'Convention collective nationale du personnel de la reprographie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 227, '707', NULL, 232.00000000, 0, 'Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 228, '711', NULL, 233.00000000, 0, 'Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 229, '712', NULL, 234.00000000, 0, 'Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 230, '713', NULL, 235.00000000, 0, 'Convention collective des surveillants personnels administratifs et de service de l''enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 231, '714', NULL, 236.00000000, 0, 'Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 191, '575', NULL, 196.00000000, 0, 'Convention collective pour le personnel des restaurants publics(chaînes)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 201, '635', NULL, 206.00000000, 0, 'Convention collective nationale du négoce en fournitures dentaires');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 232, '715', NULL, 237.00000000, 0, 'Convention collective nationale des instruments à écrire et des industries connexes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 513, '1671', NULL, 515.00000000, 0, 'Convention collective nationale des maisons d''étudiants');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 233, '716', NULL, 238.00000000, 0, 'Convention collective nationale des employés et ouvriers de la distribution cinématographique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 234, '727', NULL, 239.00000000, 0, 'Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d''Alsace');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 235, '731', NULL, 240.00000000, 0, 'Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 236, '733', NULL, 241.00000000, 0, 'Convention collective nationale des détaillants en chaussure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 237, '735', NULL, 242.00000000, 0, 'Convention collective nationale du commerce des machines à coudre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 238, '749', NULL, 243.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 239, '751', NULL, 244.00000000, 0, 'Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 240, '752', NULL, 245.00000000, 0, 'Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 241, '759', NULL, 246.00000000, 0, 'Convention collective nationale des pompes funèbres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 242, '766', NULL, 247.00000000, 0, 'Convention collective de travail des employés de la presse hebdomadaire parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 243, '769', NULL, 248.00000000, 0, 'Convention collective de la boucherie pour la région lyonnaise (Rhône)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 244, '771', NULL, 249.00000000, 0, 'Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 245, '779', NULL, 250.00000000, 0, 'Convention collective de travail du personnel des voies ferrées d''intérêt local');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 246, '780', NULL, 251.00000000, 0, 'Convention collective régionale des tailleurs sur mesure de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 247, '781', NULL, 252.00000000, 0, 'Convention collective des cadres administratifs de la presse quotidienne départementale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 248, '782', NULL, 253.00000000, 0, 'Convention collective départementale des commerces de détail non alimentaires de l''Oise');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 249, '783', NULL, 254.00000000, 0, 'Convention collective des centres d''hébergement et de réadaptation sociale et dans les services d''accueil, d''orientation et d''insertion pour adultes (CHRS, SOP )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 250, '784', NULL, 255.00000000, 0, 'Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 251, '787', NULL, 256.00000000, 0, 'Convention collective nationale des cabinets d''experts-comptables et de commissaires aux comptes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 252, '793', NULL, 257.00000000, 0, 'Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 253, '794', NULL, 258.00000000, 0, 'Convention collective des commerces de détail non alimentaires de l''agglomération cherbourgeoise (Manche)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 254, '797', NULL, 259.00000000, 0, 'Convention collective des ouvriers du bâtiment du département du Loir-et-Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 255, '800', NULL, 260.00000000, 0, 'Convention collective nationale des hôtels(chaîne)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 256, '802', NULL, 261.00000000, 0, 'Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 257, '804', NULL, 262.00000000, 0, 'Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 258, '814', NULL, 263.00000000, 0, 'Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 259, '816', NULL, 264.00000000, 0, 'Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 260, '818', NULL, 265.00000000, 0, 'Convention collective locale de la réparation navale de Brest (Finistère)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 261, '822', NULL, 266.00000000, 0, 'Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 262, '824', NULL, 267.00000000, 0, 'Convention collective interdépartementale des animateurs professionnels, conseillers d''éducation populaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 263, '827', NULL, 268.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 264, '828', NULL, 269.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 265, '829', NULL, 270.00000000, 0, 'Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 266, '832', NULL, 271.00000000, 0, 'Convention collective nationale du personnel ouvrier de l''industrie de la fabrication des ciments');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 267, '833', NULL, 272.00000000, 0, 'Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l''industrie de la fabrication des ciments');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 268, '836', NULL, 273.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 269, '843', NULL, 274.00000000, 0, 'Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 270, '845', NULL, 275.00000000, 0, 'Convention collective de la boulangerie et de la boulangerie-pâtisserie de l''Indre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 271, '853', NULL, 276.00000000, 0, 'Convention collective départementale des industries métallurgiques et assimilés de la Vendée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 272, '860', NULL, 277.00000000, 0, 'Convention collective départementale de la métallurgie et des industries connexes du Finistère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 273, '863', NULL, 278.00000000, 0, 'Convention collective régionale des industries métallurgiques et connexes d''Ille-et-Vilaine et du Morbihan');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 274, '871', NULL, 279.00000000, 0, 'Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 275, '878', NULL, 280.00000000, 0, 'Convention collective des mensuels des industries métallurgiques du Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 276, '881', NULL, 281.00000000, 0, 'Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 277, '887', NULL, 282.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l''Eure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 278, '889', NULL, 283.00000000, 0, 'Convention collective nationale des employés et techniciens des services généraux et administratifs de l''exploitation des théâtres cinématographiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 279, '891', NULL, 284.00000000, 0, 'Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 280, '892', NULL, 285.00000000, 0, 'Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l''industrie cinématographique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 281, '894', NULL, 286.00000000, 0, 'Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 282, '897', NULL, 287.00000000, 0, 'Convention collective nationale du personnel des services interentreprises de médecine du travail');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 283, '898', NULL, 288.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l''Allier');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 284, '899', NULL, 289.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 285, '901', NULL, 290.00000000, 0, 'Convention collective départementale des ouvriers de la boulangerie de la Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 286, '902', NULL, 291.00000000, 0, 'Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 287, '911', NULL, 292.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 288, '913', NULL, 293.00000000, 0, 'Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 289, '914', NULL, 294.00000000, 0, 'Convention collective départementale des mensuels des industries métallurgiques de l''Ain');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 290, '915', NULL, 295.00000000, 0, 'Convention collective nationale des entreprises d''expertises en matière d''évaluations industrielles et commerciales');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 291, '919', NULL, 296.00000000, 0, 'Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 292, '920', NULL, 297.00000000, 0, 'Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 293, '923', NULL, 298.00000000, 0, 'Convention collective départementale de la métallurgie de la Charente-Maritime');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 294, '925', NULL, 299.00000000, 0, 'Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 295, '930', NULL, 300.00000000, 0, 'Convention collective départementale de la métallurgie et des industries connexes de la Sarthe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 296, '931', NULL, 301.00000000, 0, 'Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 297, '934', NULL, 302.00000000, 0, 'Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l''Indre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 298, '937', NULL, 303.00000000, 0, 'Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 299, '941', NULL, 304.00000000, 0, 'Convention collective des commerces non alimentaires du département de Vaucluse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 300, '943', NULL, 305.00000000, 0, 'Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 301, '948', NULL, 306.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes de l''Orne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 303, '953', NULL, 307.00000000, 0, 'Convention collective nationale de la charcuterie de détail');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 304, '954', NULL, 308.00000000, 0, 'Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 305, '959', NULL, 309.00000000, 0, 'Convention collective nationale des laboratoires d''analyses médicales extra-hospitaliers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 306, '964', NULL, 310.00000000, 0, 'Convention collective nationale des transports aériens régionaux');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 307, '965', NULL, 311.00000000, 0, 'Convention collective des industries métallurgiques et connexes du département du Var');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 308, '966', NULL, 312.00000000, 0, 'Convention collective départementale des grands magasins et magasins de nouveauté d''Indre-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 309, '968', NULL, 313.00000000, 0, 'Convention collective départementale de l''industrie hôtelière des Pyrénées-Orientales');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 310, '972', NULL, 314.00000000, 0, 'Convention collective nationale de la parfumerie de détail et de l''esthétique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 311, '976', NULL, 315.00000000, 0, 'Convention collective départementale de travail des commerces de détail d''habillement et du textile de Haute-Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 312, '979', NULL, 316.00000000, 0, 'Convention collective locale des industries métallurgiques de l''arrondissement du Havre (Seine-Maritime)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 313, '984', NULL, 317.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes d''Eure-et-Loir');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 314, '985', NULL, 318.00000000, 0, 'Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 316, '992', NULL, 320.00000000, 0, 'Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 317, '993', NULL, 321.00000000, 0, 'Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 318, '994', NULL, 322.00000000, 0, 'Convention collective départementale du bâtiment de la Haute-Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 319, '998', NULL, 323.00000000, 0, 'Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l''exploitation d''équipements thermiques et de génie climatique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 320, '1000', NULL, 324.00000000, 0, 'Convention collective nationale du personnel des cabinets d''avocats');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 321, '1001', NULL, 325.00000000, 0, 'Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l''ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 322, '1007', NULL, 326.00000000, 0, 'Convention collective d''arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 323, '1014', NULL, 327.00000000, 0, 'Convention collective des sociétés d''économie mixte d''autoroutes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 324, '1016', NULL, 328.00000000, 0, 'Convention collective des cadres et agents de maîtrise de l''édition de musique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 325, '1017', NULL, 329.00000000, 0, 'Convention collective départementale de l''industrie hôtelière des Bouches-du-Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 326, '1018', NULL, 330.00000000, 0, 'Convention collective des cadres techniques de la presse quotidienne départementale française');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 327, '1024', NULL, 331.00000000, 0, 'Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 328, '1030', NULL, 332.00000000, 0, 'Convention collective départementale de l''industrie hôtelière de la Seine-Maritime');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 329, '1031', NULL, 333.00000000, 0, 'Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 330, '1042', NULL, 334.00000000, 0, 'Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 331, '1043', NULL, 335.00000000, 0, 'Convention collective nationale des gardiens, concierges et employés d''immeubles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 332, '1044', NULL, 336.00000000, 0, 'Convention collective nationale de l''horlogerie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 333, '1049', NULL, 337.00000000, 0, 'Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l''acte de bâtir ou d''aménager de Saint Pierre-et-Miquelon');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 334, '1050', NULL, 338.00000000, 0, 'Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 335, '1057', NULL, 339.00000000, 0, 'Convention collective des consignataires de navire et manutentionnaires de la Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 336, '1059', NULL, 340.00000000, 0, 'Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 337, '1060', NULL, 341.00000000, 0, 'Convention collective départementale de la métallurgie de la Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 338, '1062', NULL, 342.00000000, 0, 'Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 339, '1069', NULL, 343.00000000, 0, 'Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 340, '1072', NULL, 344.00000000, 0, 'Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 341, '1075', NULL, 345.00000000, 0, 'Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 342, '1076', NULL, 346.00000000, 0, 'Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 343, '1077', NULL, 347.00000000, 0, 'Convention collective nationale entreprises du négoce et de l''industrie des produits du sol, engrais et produits connexes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 345, '1082', NULL, 348.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 346, '1083', NULL, 349.00000000, 0, 'Convention collective de travail des ouvriers de la presse quotidienne départementale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 347, '1088', NULL, 350.00000000, 0, 'Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 348, '1090', NULL, 351.00000000, 0, 'Convention collective nationale des services de l''automobile    (commerce et réparation de l''automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 349, '1113', NULL, 352.00000000, 0, 'Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 350, '1118', NULL, 353.00000000, 0, 'Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 351, '1119', NULL, 354.00000000, 0, 'Convention collective nationale de l''industrie de la fabrication de la chaux -personnel d''encadrement-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 352, '1128', NULL, 355.00000000, 0, 'Convention collective départementale de l''industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 353, '1139', NULL, 356.00000000, 0, 'Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 354, '1140', NULL, 357.00000000, 0, 'Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 355, '1147', NULL, 358.00000000, 0, 'Convention collective du personnel des cabinets médicaux(médecin)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 356, '1159', NULL, 359.00000000, 0, 'Convention collective départementale de la métallurgie de la Nièvre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 357, '1161', NULL, 360.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l''union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 358, '1164', NULL, 361.00000000, 0, 'Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 359, '1170', NULL, 362.00000000, 0, 'Convention collective nationale de l''industrie des tuiles et briques(CCNTB)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 360, '1177', NULL, 363.00000000, 0, 'Convention collective nationale du personnel ouvrier de l''industrie de la fabrication de la chaux');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 361, '1178', NULL, 364.00000000, 0, 'Convention collective nationale de l''industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 362, '1182', NULL, 365.00000000, 0, 'Convention collective nationale des personnels des ports de plaisance');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 363, '1194', NULL, 366.00000000, 0, 'Convention collective nationale des employés de l''édition de musique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 364, '1195', NULL, 367.00000000, 0, 'Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 365, '1202', NULL, 368.00000000, 0, 'Convention collective du commerce de détail non alimentaire du Maine-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 366, '1203', NULL, 369.00000000, 0, 'Convention collective départementale du commerce et des services de la Guadeloupe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 367, '1213', NULL, 370.00000000, 0, 'Convention collective régionale du crédit mutuel de Bretagne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 368, '1225', NULL, 371.00000000, 0, 'Convention collective départementale du commerce de la Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 369, '1232', NULL, 372.00000000, 0, 'Convention collective départementale des hôtels de la Guadeloupe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 370, '1233', NULL, 373.00000000, 0, 'Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 371, '1235', NULL, 374.00000000, 0, 'Convention collective départementale de l''industrie hôtelière des Vosges');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 372, '1237', NULL, 375.00000000, 0, 'Convention collective nationale des centres de gestion agréés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 373, '1240', NULL, 376.00000000, 0, 'Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 374, '1247', NULL, 377.00000000, 0, 'Convention collective auto moto de la Réunion(auto moto)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 375, '1256', NULL, 378.00000000, 0, 'Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d''équipements thermiques et de climatisation');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 514, '1672', NULL, 516.00000000, 0, 'Convention collective nationale des sociétés d''assurances(FFSA/GEMA)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 376, '1257', NULL, 379.00000000, 0, 'Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d''officine de la Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 377, '1258', NULL, 380.00000000, 0, 'Convention collective des organismes d''aide ou de maintien à domicile(convention de 1983)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 378, '1260', NULL, 381.00000000, 0, 'Convention collective départementale de l''industrie hôtelière du Var');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 379, '1261', NULL, 382.00000000, 0, 'Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 380, '1266', NULL, 383.00000000, 0, 'Convention collective nationale du personnel des entreprises de restauration de collectivités');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 381, '1267', NULL, 384.00000000, 0, 'Convention collective nationale de la pâtisserie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 382, '1268', NULL, 385.00000000, 0, 'Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 383, '1274', NULL, 386.00000000, 0, 'Convention collective départementale des industries métallurgiques de la Corrèze');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 384, '1276', NULL, 387.00000000, 0, 'Convention collective du commerce de détail non alimentaire du Finistère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 385, '1278', NULL, 388.00000000, 0, 'Convention collective nationale des personnels PACT et ARIM (centres pour la protection l''amélioration et la conservation de l''habitat et associations pour la restauration immobilière)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 386, '1281', NULL, 389.00000000, 0, 'Convention collective des employés de la presse hebdomadaire régionale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 387, '1282', NULL, 390.00000000, 0, 'Convention collective nationale des études et des organismes professionnels des commissaires priseurs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 388, '1284', NULL, 391.00000000, 0, 'Convention collective départementale des hôtels cafés restaurants de la Gironde');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 389, '1285', NULL, 392.00000000, 0, 'Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 390, '1286', NULL, 393.00000000, 0, 'Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 391, '1297', NULL, 394.00000000, 0, 'Convention collective de la communication et de la production audiovisuelle (secteur public)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 392, '1298', NULL, 395.00000000, 0, 'Convention collective locale des commerces de Cambrai et de l''arrondissement (Nord)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 393, '1307', NULL, 396.00000000, 0, 'Convention collective nationale de l''exploitation cinématographique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 394, '1311', NULL, 397.00000000, 0, 'Convention collective nationale de la restauration ferroviaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 395, '1314', NULL, 398.00000000, 0, 'Convention collective nationale des maisons d''alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 396, '1315', NULL, 399.00000000, 0, 'Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 397, '1316', NULL, 400.00000000, 0, 'Convention collective nationale des organismes de tourisme social et familial');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 398, '1320', NULL, 401.00000000, 0, 'Convention collective départementale des hôtels, cafés, restaurants du Nord');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 399, '1323', NULL, 402.00000000, 0, 'Convention collective du commerce de détail de la Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 400, '1325', NULL, 403.00000000, 0, 'Convention collective nationale des gérants des coopératives de consommation');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 401, '1326', NULL, 404.00000000, 0, 'Convention collective nationale des maîtres de l''enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l''enseignement primaire catholique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 402, '1334', NULL, 405.00000000, 0, 'Convention collective des psychologues de l''enseignement privé');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 403, '1341', NULL, 406.00000000, 0, 'Convention collective départementale des industries agroalimentaires de la Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 404, '1343', NULL, 407.00000000, 0, 'Convention collective des commerces de détail non alimentaires du Morbihan');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 405, '1351', NULL, 408.00000000, 0, 'Convention collective nationale des entreprises de prévention et de sécurité');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 406, '1353', NULL, 409.00000000, 0, 'Convention collective des industries métallurgiques et connexes de la Dordogne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 407, '1365', NULL, 410.00000000, 0, 'Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 408, '1369', NULL, 411.00000000, 0, 'Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 409, '1370', NULL, 412.00000000, 0, 'Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d''Oise)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 410, '1375', NULL, 413.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 411, '1383', NULL, 414.00000000, 0, 'Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 413, '1385', NULL, 416.00000000, 0, 'Convention collective des commerces de détail de denrées non alimentaires des Ardennes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 414, '1387', NULL, 417.00000000, 0, 'Convention collective des mensuels des industries métallurgiques des Flandres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 415, '1388', NULL, 418.00000000, 0, 'Convention collective nationale de l''industrie du pétrole');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 416, '1390', NULL, 419.00000000, 0, 'Convention collective des ouvriers du bâtiment de Loire-Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 417, '1391', NULL, 420.00000000, 0, 'Convention collective régionale concernant le personnel de l''industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 418, '1394', NULL, 421.00000000, 0, 'Convention collective des entreprises du commerce non alimentaire du département du Tarn');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 419, '1396', NULL, 422.00000000, 0, 'Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 420, '1402', NULL, 423.00000000, 0, 'Convention collective du bâtiment et des travaux publics de Haute-Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 421, '1404', NULL, 424.00000000, 0, 'Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 422, '1405', NULL, 425.00000000, 0, 'Convention collective nationale des entreprises d''expédition et d''exportation de fruits et légumes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 423, '1406', NULL, 426.00000000, 0, 'Convention collective du commerce de détail non alimentaire de la Gironde');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 424, '1408', NULL, 427.00000000, 0, 'Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 425, '1411', NULL, 428.00000000, 0, 'Convention collective nationale de la fabrication de l''ameublement');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 426, '1412', NULL, 429.00000000, 0, 'Convention collective nationale des entreprises d''installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 427, '1413', NULL, 430.00000000, 0, 'Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 428, '1415', NULL, 431.00000000, 0, 'Convention collective des commerces de détail non alimentaires du département de la Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 429, '1420', NULL, 432.00000000, 0, 'Convention collective nationale de travail du personnel des institutions de l''assurance-chômage (UNEDIC, ASSEDIC)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 430, '1423', NULL, 433.00000000, 0, 'Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 431, '1424', NULL, 434.00000000, 0, 'Convention collective nationale des réseaux de transports publics urbains de voyageurs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 432, '1428', NULL, 435.00000000, 0, 'Convention collective nationale des établissements de suite et de réadaptation privés : médecins');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 433, '1431', NULL, 436.00000000, 0, 'Convention collective nationale de l''optique-lunetterie de détail');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 434, '1436', NULL, 437.00000000, 0, 'Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 435, '1446', NULL, 438.00000000, 0, 'Convention collective nationale de travail du personnel enseignant des établissements ou des sections d''enseignement technique privés hors contrat');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 436, '1461', NULL, 439.00000000, 0, 'Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 437, '1465', NULL, 440.00000000, 0, 'Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 438, '1468', NULL, 441.00000000, 0, 'Convention collective de branche du crédit mutuel');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 439, '1470', NULL, 442.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d''Indre-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 440, '1472', NULL, 443.00000000, 0, 'Convention collective départementale des industries métallurgiques du Pas-de-Calais');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 441, '1479', NULL, 444.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l''Aisne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 442, '1480', NULL, 445.00000000, 0, 'Convention collective nationale de travail des journalistes(presse, audiovisuel)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 443, '1483', NULL, 446.00000000, 0, 'Convention collective nationale du commerce de détail de l''habillement et des articles textiles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 444, '1486', NULL, 447.00000000, 0, 'Convention collective nationale applicable au personnel des bureaux d''études techniques, des cabinets d''ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 445, '1487', NULL, 448.00000000, 0, 'Convention collective nationale du commerce de détail de l''horlogerie-bijouterie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 446, '1492', NULL, 449.00000000, 0, 'Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 447, '1495', NULL, 450.00000000, 0, 'Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 448, '1499', NULL, 451.00000000, 0, 'Convention collective nationale de la miroiterie, de la transformation et du négoce du verre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 449, '1501', NULL, 452.00000000, 0, 'Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 450, '1504', NULL, 453.00000000, 0, 'Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 451, '1505', NULL, 454.00000000, 0, 'Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 452, '1511', NULL, 455.00000000, 0, 'Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 453, '1512', NULL, 456.00000000, 0, 'Convention collective nationale de la promotion-construction');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 454, '1513', NULL, 457.00000000, 0, 'Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 455, '1516', NULL, 458.00000000, 0, 'Convention collective nationale des organismes de formation');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 456, '1517', NULL, 459.00000000, 0, 'Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d''art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 457, '1518', NULL, 460.00000000, 0, 'Convention collective nationale de l''animation  (anciennement animation socioculturelle)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 458, '1525', NULL, 461.00000000, 0, 'Convention collective de la métallurgie de la région dunkerquoise');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 459, '1527', NULL, 462.00000000, 0, 'Convention collective nationale de l''immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 460, '1534', NULL, 463.00000000, 0, 'Convention collective nationale des entreprises de l''industrie et des commerces en gros des viandes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 461, '1536', NULL, 464.00000000, 0, 'Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d''eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 462, '1539', NULL, 465.00000000, 0, 'Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 464, '1545', NULL, 467.00000000, 0, 'Convention collective de travail de l''enseignement primaire catholique (écoles hors contrat et sous contrat simple)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 465, '1547', NULL, 468.00000000, 0, 'Convention collective interrégionale du crédit mutuel d''Alsace-Lorraine pour le personnel de néttoyage');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 466, '1555', NULL, 469.00000000, 0, 'Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 467, '1557', NULL, 470.00000000, 0, 'Convention collective nationale du commerce des articles de sports et d''équipements de loisirs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 468, '1558', NULL, 471.00000000, 0, 'Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 469, '1560', NULL, 472.00000000, 0, 'Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 470, '1561', NULL, 473.00000000, 0, 'Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 471, '1563', NULL, 474.00000000, 0, 'Convention collective des cadres de la presse hebdomadaire régionale d''information');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 472, '1564', NULL, 475.00000000, 0, 'Convention collective des industries de la métallurgie de Saône-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 473, '1565', NULL, 476.00000000, 0, 'Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 474, '1572', NULL, 477.00000000, 0, 'Convention collective départementale de la métallurgie de la Charente');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 475, '1573', NULL, 478.00000000, 0, 'Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 476, '1576', NULL, 479.00000000, 0, 'Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 477, '1577', NULL, 480.00000000, 0, 'Convention collective des industries métallurgiques, électroniques et connexes de l''Hérault, de l''Aude et des Pyrénées-Orientales');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 478, '1578', NULL, 481.00000000, 0, 'Convention collective départementale de la métallurgie de la Loire et de l''arrondissement d''Yssingeaux');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 479, '1580', NULL, 482.00000000, 0, 'Convention collective nationale de l''industrie de la chaussure et des articles chaussants');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 480, '1586', NULL, 483.00000000, 0, 'Convention collective nationale de l''industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 481, '1588', NULL, 484.00000000, 0, 'Convention collective du personnel des sociétés coopératives d''HLM');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 482, '1589', NULL, 485.00000000, 0, 'Convention collective nationale des mareyeurs-expéditeurs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 483, '1591', NULL, 486.00000000, 0, 'Convention collective nationale des cadres de l''importation charbonnière des usines d''agglomération de houille et du commerce des combustibles en gros');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 484, '1592', NULL, 487.00000000, 0, 'Convention collective de la métallurgie du Valenciennois et du Cambrésis');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 485, '1596', NULL, 488.00000000, 0, 'Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c''est-à-dire occupant jusqu''à 10 salariés-(CAPEB)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 486, '1597', NULL, 489.00000000, 0, 'Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c''est-à-dire occupant plus de 10 salariés-(FNB)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 487, '1598', NULL, 490.00000000, 0, 'Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 488, '1601', NULL, 491.00000000, 0, 'Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 489, '1604', NULL, 492.00000000, 0, 'Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 490, '1605', NULL, 493.00000000, 0, 'Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 491, '1606', NULL, 494.00000000, 0, 'Convention collective nationale du bricolage (vente au détail en libre-service)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 492, '1607', NULL, 495.00000000, 0, 'Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d''enfants modélisme et industries connexes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 493, '1611', NULL, 496.00000000, 0, 'Convention collective nationale des entreprises de logistique de publicité directe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 494, '1612', NULL, 497.00000000, 0, 'Convention collective nationale du personnel navigant des essais et réceptions');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 495, '1614', NULL, 498.00000000, 0, 'Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l''Aisne, des Ardennes, de l''Oise et de la Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 497, '1619', NULL, 499.00000000, 0, 'Convention collective nationale des cabinets dentaires(dentistes)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 498, '1621', NULL, 500.00000000, 0, 'Convention collective nationale de la répartition pharmaceutique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 499, '1622', NULL, 501.00000000, 0, 'Convention collective nationale des employés techniciens et agents de maîtrise de l''importation charbonnière des usines d''agglomération de houille et du commerce des combustibles en gros');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 500, '1624', NULL, 502.00000000, 0, 'Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 501, '1625', NULL, 503.00000000, 0, 'Convention collective des industries métallurgiques des Bouches-du-Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 502, '1626', NULL, 504.00000000, 0, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 503, '1627', NULL, 505.00000000, 0, 'Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 504, '1628', NULL, 506.00000000, 0, 'Convention collective de la métallurgie des Deux-Sèvres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 505, '1631', NULL, 507.00000000, 0, 'Convention collective nationale de l''hôtellerie de plein air   (anciennement convention départementale de l''industrie hôtelière de plein air du Var camping, HPA)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 506, '1634', NULL, 508.00000000, 0, 'Convention collective de la métallurgie des Côtes d''Armor');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 507, '1635', NULL, 509.00000000, 0, 'Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 508, '1638', NULL, 510.00000000, 0, 'Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c''est-à-dire occupant jusqu''à 10 salariés-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 509, '1642', NULL, 511.00000000, 0, 'Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c''est-à-dire occupant plus de 10 salariés-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 510, '1643', NULL, 512.00000000, 0, 'Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 511, '1659', NULL, 513.00000000, 0, 'Convention collective nationale du rouissage teillage du lin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 512, '1668', NULL, 514.00000000, 0, 'Convention collective des ouvriers du bâtiment de la région Alsace');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 515, '1675', NULL, 517.00000000, 0, 'Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 516, '1679', NULL, 518.00000000, 0, 'Convention collective nationale de l''inspection d''assurance');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 517, '1686', NULL, 519.00000000, 0, 'Convention collective nationale des commerces et services de l''audiovisuel, de l''électronique et de l''équipement ménager');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 518, '1689', NULL, 520.00000000, 0, 'Convention collective nationale des fabriques d''articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 519, '1700', NULL, 521.00000000, 0, 'Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 520, '1702', NULL, 522.00000000, 0, 'Convention collective nationale des ouvriers de travaux publics');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 521, '1710', NULL, 523.00000000, 0, 'Convention collective nationale du personnel des agences de voyages et de tourisme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 522, '1722', NULL, 524.00000000, 0, 'Convention collective des ouvriers du bâtiment de la région de Haute-Normandie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 523, '1726', NULL, 525.00000000, 0, 'Convention collective nationale des collaborateurs salariés des cabinets d''économistes de la construction et de métreurs-vérificateurs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 524, '1732', NULL, 526.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l''Yonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 525, '1734', NULL, 527.00000000, 0, 'Convention collective des artistes-interprètes engagés pour des émissions de télévision');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 526, '1736', NULL, 528.00000000, 0, 'Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l''enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 527, '1740', NULL, 529.00000000, 0, 'Convention collective régionale des ouvriers du bâtiment de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 528, '1747', NULL, 530.00000000, 0, 'Convention collective des activités industrielles de boulangerie et de pâtisserie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 529, '1750', NULL, 531.00000000, 0, 'Convention collective des employés des services auxiliaires de la manutention des ports de Marseille');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 530, '1751', NULL, 532.00000000, 0, 'Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 531, '1758', NULL, 533.00000000, 0, 'Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu''à 10 salariés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 532, '1759', NULL, 534.00000000, 0, 'Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 533, '1760', NULL, 535.00000000, 0, 'Convention collective nationale des jardineries et graineteries');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 534, '1761', NULL, 536.00000000, 0, 'Convention collective du commerce de gros des tissus, tapis et linge de maison');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 535, '1763', NULL, 537.00000000, 0, 'Convention collective nationale de la manutention portuaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 536, '1779', NULL, 538.00000000, 0, 'Convention collective du bâtiment de la région Provence-Alpes-Côte d''Azur concernant les ouvriers employés par les entreprises occupant jusqu''à 10 salariés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 537, '1780', NULL, 539.00000000, 0, 'Convention collective du bâtiment de la région Provence-Alpes-Côte d''Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 538, '1785', NULL, 540.00000000, 0, 'Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 539, '1790', NULL, 541.00000000, 0, 'Convention collective nationale des espaces de loisirs, d''attractions et culturels(anciennement convention des parcs de loisirs et d''attractions)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 540, '1794', NULL, 542.00000000, 0, 'Convention collective nationale du personnel des institutions de retraites complémentaires');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 541, '1797', NULL, 543.00000000, 0, 'Convention collective de la métallurgie de la Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 542, '1800', NULL, 544.00000000, 0, 'Convention collective nationale du personnel de la céramique d''art');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 543, '1801', NULL, 545.00000000, 0, 'Convention collective nationale des sociétés d''assistance');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 544, '1809', NULL, 546.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 545, '1810', NULL, 547.00000000, 0, 'Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 546, '1813', NULL, 548.00000000, 0, 'Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 547, '1816', NULL, 549.00000000, 0, 'Convention collective nationale des ouvriers de l''importation charbonnière maritime et des usines d''agglomération de houille du littoral');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 548, '1821', NULL, 550.00000000, 0, 'Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 549, '1841', NULL, 551.00000000, 0, 'Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 550, '1843', NULL, 552.00000000, 0, 'Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 551, '1850', NULL, 553.00000000, 0, 'Convention collective de l''avocat salarié(cabinets d''avocats : avocat salarié)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 552, '1867', NULL, 554.00000000, 0, 'Convention collective de la métallurgie de la Drôme-Ardèche');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 553, '1871', NULL, 555.00000000, 0, 'Convention collective nationale des employés de la presse d''information spécialisée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 554, '1874', NULL, 556.00000000, 0, 'Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d''information spécialisée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 555, '1875', NULL, 557.00000000, 0, 'Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 556, '1880', NULL, 558.00000000, 0, 'Convention collective nationale du négoce de l''ameublement');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 557, '1885', NULL, 559.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d''Or');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 558, '1886', NULL, 560.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 559, '1888', NULL, 561.00000000, 0, 'Convention collective départementale des ouvriers des travaux publics de la Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 560, '1895', NULL, 562.00000000, 0, 'Convention collective de l''encadrement de la presse quotidienne régionale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 610, '2089', NULL, 611.00000000, 0, 'Convention collective nationale de l''industrie des panneaux à base de bois');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 561, '1902', NULL, 563.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 562, '1903', NULL, 564.00000000, 0, 'Convention collective du personnel d''encadrement des agences de presse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 563, '1909', NULL, 565.00000000, 0, 'Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 564, '1911', NULL, 566.00000000, 0, 'Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 565, '1912', NULL, 567.00000000, 0, 'Convention collective des industries de la métallurgie du Haut-Rhin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 566, '1921', NULL, 568.00000000, 0, 'Convention collective nationale des huissiers de justice');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 567, '1922', NULL, 569.00000000, 0, 'Convention collective nationale de la radiodiffusion [accord d''étape]');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 568, '1923', NULL, 570.00000000, 0, 'Convention collective de la manutention portuaire de Guadeloupe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 570, '1937', NULL, 572.00000000, 0, 'Convention collective de l''audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d''enregistrement vidéo et prestation de régie de diffusion et de télécommunications)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 571, '1938', NULL, 573.00000000, 0, 'Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 572, '1941', NULL, 574.00000000, 0, 'Convention collective nationale de l''industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 573, '1942', NULL, 575.00000000, 0, 'Convention collective nationale de l''industrie de production des textiles artificiels et synthétiques et produits assimilés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 574, '1944', NULL, 576.00000000, 0, 'Convention collective nationale du personnel navigant technique des exploitants d''hélicoptères');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 575, '1945', NULL, 577.00000000, 0, 'Convention collective nationale du vitrail');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 576, '1947', NULL, 578.00000000, 0, 'Convention collective nationale du négoce de bois d''oeuvre et produits dérivés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 578, '1960', NULL, 579.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 579, '1961', NULL, 580.00000000, 0, 'Convention collective pour les stations-service en Guadeloupe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 580, '1966', NULL, 581.00000000, 0, 'Convention collective des industries métallurgiques du Loiret');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 581, '1967', NULL, 582.00000000, 0, 'Convention collective départementale de l''industrie des métaux du Bas-Rhin (métallurgie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 582, '1970', NULL, 583.00000000, 0, 'Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 583, '1972', NULL, 584.00000000, 0, 'Convention collective des employés de la presse magazine et d''information (Presse périodiques employés)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 584, '1973', NULL, 585.00000000, 0, 'Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 585, '1974', NULL, 586.00000000, 0, 'Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 586, '1976', NULL, 587.00000000, 0, 'Convention collective nationale du routage de messageries d''abonnements de périodiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 587, '1978', NULL, 588.00000000, 0, 'Convention collective nationale des fleuristes, de la vente et des services des animaux familiers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 588, '1979', NULL, 589.00000000, 0, 'Convention collective nationale des hôtels, cafés, restaurants (HCR)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 589, '1980', NULL, 590.00000000, 0, 'Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 590, '1982', NULL, 591.00000000, 0, 'Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 591, '1987', NULL, 592.00000000, 0, 'Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 592, '1991', NULL, 593.00000000, 0, 'Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d''Alsace');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 593, '1996', NULL, 594.00000000, 0, 'Convention collective nationale de la pharmacie d''officine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 594, '2002', NULL, 595.00000000, 0, 'Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 595, '2003', NULL, 596.00000000, 0, 'Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 596, '2014', NULL, 597.00000000, 0, 'Convention collective nationale de travail des employés des agences de presse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 597, '2018', NULL, 598.00000000, 0, 'Convention collective des cadres de la presse magazine et d''information(Presse hebdomadaire périodique cadres)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 598, '2021', NULL, 599.00000000, 0, 'Convention collective nationale du golf');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 599, '2022', NULL, 600.00000000, 0, 'Convention collective des organismes associatifs d''enseignement, de formation musicale et chorégraphique (Rhône-Alpes)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 600, '2025', NULL, 601.00000000, 0, 'Convention collective régionale du travail des activités minières de Guyane');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 601, '2032', NULL, 602.00000000, 0, 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu''à 10 salariés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 602, '2033', NULL, 603.00000000, 0, 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 603, '2034', NULL, 604.00000000, 0, 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises de travaux publics');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 604, '2046', NULL, 605.00000000, 0, 'Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 605, '2054', NULL, 606.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l''Oise');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 606, '2060', NULL, 607.00000000, 0, 'Convention collective nationale des chaînes de cafétérias et assimilés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 607, '2064', NULL, 608.00000000, 0, 'Convention collective nationale des laboratoires cinématographiques et du sous-titrage');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 608, '2070', NULL, 609.00000000, 0, 'Convention collective relative au statut des personnels des organismes de développement économique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 609, '2075', NULL, 610.00000000, 0, 'Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d''oeufs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 569, '1930', NULL, 571.00000000, 0, 'Convention collective nationale de la meunerie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 611, '2098', NULL, 612.00000000, 0, 'Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 612, '2101', NULL, 613.00000000, 0, 'Convention collective nationale de l''enseignement privé à distance');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 613, '2104', NULL, 614.00000000, 0, 'Convention collective nationale du thermalisme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 614, '2108', NULL, 615.00000000, 0, 'Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 615, '2111', NULL, 616.00000000, 0, 'Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 616, '2120', NULL, 617.00000000, 0, 'Convention collective de la banque');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 617, '2121', NULL, 618.00000000, 0, 'Convention collective nationale de l''édition');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 618, '2126', NULL, 619.00000000, 0, 'Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 620, '2132', NULL, 621.00000000, 0, 'Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 621, '2145', NULL, 622.00000000, 0, 'Convention collective régionale des ouvriers du bâtiment de la région Corse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 622, '2147', NULL, 623.00000000, 0, 'Convention collective des entreprises des services d''eau et d''assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l''exploitation, le service, le pompage, le traitement et la distribution d''eau à usage publ');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 623, '2148', NULL, 624.00000000, 0, 'Convention collective nationale des télécommunications');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 624, '2149', NULL, 625.00000000, 0, 'Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d''enlèvement et de traitement des ordures ménagères)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 626, '2152', NULL, 626.00000000, 0, 'Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d''apprentis, des sections d''apprentissage et des unités de formation par apprentissage intégrés à un établisseme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 627, '2156', NULL, 627.00000000, 0, 'Convention collective nationale des grands magasins et des magasins populaires');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 628, '2162', NULL, 628.00000000, 0, 'Convention collective nationale des professions de la photographie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 629, '2163', NULL, 629.00000000, 0, 'Convention collective nationale des écoles supérieures d''ingénieurs et de cadres(FESIC)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 630, '2174', NULL, 630.00000000, 0, 'Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 631, '2190', NULL, 631.00000000, 0, 'Convention collective nationale des missions locales et des permanences d''accueil et d''orientation (PAIO)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 632, '2194', NULL, 632.00000000, 0, 'Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu''à dix salariés, région Aquitaine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 633, '2195', NULL, 633.00000000, 0, 'Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 634, '2198', NULL, 634.00000000, 0, 'Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l''Est de la France [av n°2 du 09/11/2004]),VPC VAD)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 635, '2205', NULL, 635.00000000, 0, 'Convention collective du notariat (notaires)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 636, '2216', NULL, 636.00000000, 0, 'Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d''alimentation, supérettes, supermarchés, hypermarchés)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 637, '2219', NULL, 637.00000000, 0, 'Convention collective des taxis parisiens salariés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 638, '2221', NULL, 638.00000000, 0, 'Convention collective des mensuels des industries des métaux de l''Isère et des Hautes-Alpes(métallurgie)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 639, '2230', NULL, 639.00000000, 0, 'Convention collective nationale des associations agréées de surveillance de la qualité de l''air');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 640, '2247', NULL, 640.00000000, 0, 'Convention collective des entreprises de courtage d''assurances et/ou de réassurances');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 641, '2257', NULL, 641.00000000, 0, 'Convention collective nationale des casinos');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 642, '2264', NULL, 642.00000000, 0, 'Convention collective de l''hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 643, '2266', NULL, 643.00000000, 0, 'Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 644, '2267', NULL, 644.00000000, 0, 'Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 645, '2270', NULL, 645.00000000, 0, 'Convention collective nationale des universités et instituts catholiques de France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 646, '2272', NULL, 646.00000000, 0, 'Convention collective nationale de l''assainissement et de la maintenance industrielle (déchets liquides)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 647, '2281', NULL, 647.00000000, 0, 'Convention collective des chefs d''établissement directeurs d''école de l''enseignement catholique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 648, '2294', NULL, 648.00000000, 0, 'Convention collective des industries et métiers de la métallurgie de l''Aube');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 649, '2304', NULL, 649.00000000, 0, 'Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d''accompagnement');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 650, '2306', NULL, 650.00000000, 0, 'Convention collective nationale de l''union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 651, '2310', NULL, 651.00000000, 0, 'Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 652, '2316', NULL, 652.00000000, 0, 'Convention collective nationale des centres de gestion agréés et habilités');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 653, '2322', NULL, 653.00000000, 0, 'Convention collective chansons, variétés, jazz, musiques actuelles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 654, '2328', NULL, 654.00000000, 0, 'Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 619, '2128', NULL, 620.00000000, 0, 'Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d''entente)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 655, '2329', NULL, 655.00000000, 0, 'Accord professionnel national de travail entre les avocats au Conseil d''Etat et à la Cour de Cassation et leur personnel salarié -non avocat-');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 656, '2332', NULL, 656.00000000, 0, 'Convention collective nationale des entreprises d''architecture(anciennement convention des cabinets d''architectes)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 657, '2335', NULL, 657.00000000, 0, 'Convention collective nationale du personnel des agences générales d''assurances');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 658, '2336', NULL, 658.00000000, 0, 'Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 659, '2344', NULL, 659.00000000, 0, 'Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 660, '2345', NULL, 660.00000000, 0, 'Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 661, '2354', NULL, 661.00000000, 0, 'Convention collective départementale des ouvriers du bâtiment de la Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 662, '2360', NULL, 662.00000000, 0, 'Convention collective régionale des services de l''automobile de la Guyane');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 663, '2372', NULL, 663.00000000, 0, 'Convention collective nationale des entreprises de la distribution directe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 664, '2378', NULL, 664.00000000, 0, 'Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 665, '2389', NULL, 665.00000000, 0, 'Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 666, '2395', NULL, 666.00000000, 0, 'Convention collective nationale de travail des assistants maternels du particulier employeur');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 667, '2397', NULL, 667.00000000, 0, 'Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 668, '2405', NULL, 668.00000000, 0, 'Convention collective départementale des établissements d''hospitalisation privée de la Guadeloupe du 1er avril 2003');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 669, '2408', NULL, 669.00000000, 0, 'Convention collective de travail des personnels des services administratifs et économiques, des personnels d''éducation et des documentalistes des établissements d''enseignement privés');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 670, '2409', NULL, 670.00000000, 0, 'Convention collective nationale des cadres des travaux publics du 1er juin 2004');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 671, '2410', NULL, 671.00000000, 0, 'Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l''enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 672, '2411', NULL, 672.00000000, 0, 'Convention collective nationale des chaînes thématiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 673, '2412', NULL, 673.00000000, 0, 'Convention collective de la production de films d''animation');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 674, '2420', NULL, 674.00000000, 0, 'Convention collective nationale des cadres du bâtiment du 1er juin 2004');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 675, '2450', NULL, 675.00000000, 0, 'Convention collective du Crédit mutuel centre Est Europe - Sud Est');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 676, '2480', NULL, 676.00000000, 0, 'Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 677, '2489', NULL, 677.00000000, 0, 'Convention collective des industries métallurgiques et assimilées de la Vendée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 678, '2493', NULL, 678.00000000, 0, 'Convention collective nationale de la coiffure et des professions connexes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 679, '2494', NULL, 679.00000000, 0, 'Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 680, '2505', NULL, 680.00000000, 0, 'Convention collective du Crédit mutuel d''Anjou, complétée par l''accord d''application du 22 décembre 1990');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 681, '2507', NULL, 681.00000000, 0, 'Convention collective nationale des personnels des structures associatives cynégétiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 682, '2519', NULL, 682.00000000, 0, 'Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l''association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 683, '2526', NULL, 683.00000000, 0, 'Convention collective nationale des organisations professionnelles de l''habitat social');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 684, '2528', NULL, 684.00000000, 0, 'Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 685, '2535', NULL, 685.00000000, 0, 'Convention collective dans la culture de la canne à sucre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 686, '5001', NULL, 686.00000000, 0, 'Statut des industries électriques et gazières (EDF)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 688, '5003', NULL, 688.00000000, 0, 'Statut de la Fonction publique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 689, '5004', NULL, 689.00000000, 0, 'Statut des EPAVN Villes nouvelles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 690, '5005', NULL, 690.00000000, 0, 'Statut des caisses d''épargne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 691, '5006', NULL, 691.00000000, 0, 'Statut et conventions des OPAC (93 852)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 692, '5008', NULL, 692.00000000, 0, 'Statut de la Banque de France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 693, '5010', NULL, 693.00000000, 0, 'Statut des Chambres des métiers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 694, '5011', NULL, 694.00000000, 0, 'Statut de l''Aéroport de Paris (aéroports)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 695, '5012', NULL, 695.00000000, 0, 'Statut des chemins de fer (SNCF, RFF)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 696, '5013', NULL, 696.00000000, 0, 'Statut d''Air France (transports aériens)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 697, '5014', NULL, 697.00000000, 0, 'Statut de la RATP (Régie autonome des transports parisiens)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 698, '5015', NULL, 698.00000000, 0, 'Statut du CNRS (Centre national de la recherche scientifique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 699, '5017', NULL, 699.00000000, 0, 'Statut du personnel laïc de l''église de France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 700, '5018', NULL, 700.00000000, 0, 'Statut des Chambres de commerce et d''industrie (CCI)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 701, '5019', NULL, 701.00000000, 0, 'Statut des Chambres d''agriculture');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 702, '5020', NULL, 702.00000000, 0, 'Statut de la SNCM');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 703, '5021', NULL, 703.00000000, 0, 'Statut de la Fonction publique territoriale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 704, '5022', NULL, 704.00000000, 0, 'Statut de la Fonction publique hospitalière (hopitaux)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 705, '5100', NULL, 705.00000000, 0, 'Statut non identifié');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 687, '5002', NULL, 687.00000000, 0, 'Statut du Mineur');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 706, '5501', NULL, 706.00000000, 0, 'Convention collective d''entreprise indépendante non identifiée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 707, '5502', NULL, 707.00000000, 0, 'Convention collective d''entreprise de la Croix Rouge');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 708, '5503', NULL, 708.00000000, 0, 'Convention collective d''entreprise ALTADIS anciennement SEITA (tabacs et allumettes)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 709, '5505', NULL, 709.00000000, 0, 'Convention collective d''entreprise CEA (commissariat à l''énergie atomique)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 710, '5506', NULL, 710.00000000, 0, 'Convention collective d''entreprise Crédit Agricole SA');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 711, '5507', NULL, 711.00000000, 0, 'Convention collective nationale des administratifs du foot ball (football)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 712, '5509', NULL, 712.00000000, 0, 'Convention collective d''entreprise du pari mutuel urbain (PMU)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 713, '5511', NULL, 713.00000000, 0, 'Convention collective nationale du crédit maritime mutuel');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 714, '5512', NULL, 714.00000000, 0, 'Accords des centres de soins UNACSS');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 715, '5513', NULL, 715.00000000, 0, 'Convention collective d''entreprise de l''IFREMER (recherche en mer)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 716, '5514', NULL, 716.00000000, 0, 'Convention collective d''entreprise Crédit Foncier');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 717, '5516', NULL, 717.00000000, 0, 'Convention collective d''entreprise La Poste - France Télécom');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 718, '5519', NULL, 718.00000000, 0, 'Convention collective nationale des salariés des sociétés de secours minières (SSM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 719, '5520', NULL, 719.00000000, 0, 'Convention collective nationale des officiers de la marine marchande');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 720, '5521', NULL, 720.00000000, 0, 'Convention collective nationale du personnel navigant d''exécution de la marine marchande');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 721, '5522', NULL, 721.00000000, 0, 'Convention collective d''entreprise Etablissement français du sang');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 722, '5524', NULL, 722.00000000, 0, 'Convention collective d''entreprise France Terre d''asile');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 723, '5526', NULL, 723.00000000, 0, 'Convention collective nationale charte des professionnels du foot ball (football)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 724, '5527', NULL, 724.00000000, 0, 'Convention collective nationale des cadres des sociétés de secours minières (SSM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 725, '5530', NULL, 725.00000000, 0, 'Convention collective d''entreprise de la Sonacotra');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 726, '5531', NULL, 726.00000000, 0, 'Convention collective d''entreprise de Syngenta seeds');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 727, '5532', NULL, 727.00000000, 0, 'Convention collective d''entreprise de l''INRS');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 728, '5533', NULL, 728.00000000, 0, 'Convention collective d''entreprise du comité d''entreprise SNCF');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 729, '5534', NULL, 729.00000000, 0, 'Convention collective d''entreprise des wagons lits');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 730, '5535', NULL, 730.00000000, 0, 'Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 731, '5536', NULL, 731.00000000, 0, 'Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 732, '5537', NULL, 732.00000000, 0, 'Convention collective nationale des dentistes des sociétés de secours minières (SSM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 733, '5538', NULL, 733.00000000, 0, 'Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 734, '5539', NULL, 734.00000000, 0, 'Convention collective d''entreprise AFPA (formation permanente)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 735, '5540', NULL, 735.00000000, 0, 'Convention collective nationale Charte du foot ball indépendant (football)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 736, '5541', NULL, 736.00000000, 0, 'Convention collective nationale du rugby professionnel');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 737, '5542', NULL, 737.00000000, 0, 'Convention collective nationale du basket ball professionnel');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 738, '7001', NULL, 738.00000000, 0, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) bétail et viandes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 739, '7002', NULL, 739.00000000, 0, 'Coopératives et sociétés d''intérêt collectif agricole céréales meunerie oléagineux  (5 branches)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 740, '7003', NULL, 740.00000000, 0, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) conserves');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 741, '7004', NULL, 741.00000000, 0, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) laitières');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 742, '7005', NULL, 742.00000000, 0, 'Caves coopératives vinicoles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 743, '7006', NULL, 743.00000000, 0, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) fleurs fruits légumes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 744, '7007', NULL, 744.00000000, 0, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) teillage de lin');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 745, '7008', NULL, 745.00000000, 0, 'Organismes de contrôle laitier');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 746, '7009', NULL, 746.00000000, 0, 'Accouvage et sélection avicoles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 748, '7011', NULL, 747.00000000, 0, 'Paysagistes cadres (paysage)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 749, '7012', NULL, 748.00000000, 0, 'Centres équestres (cheval)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 750, '7013', NULL, 749.00000000, 0, 'Entraînement chevaux de courses au trot (cheval)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 751, '7014', NULL, 750.00000000, 0, 'Entraînement chevaux de courses au galop (cheval)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 752, '7015', NULL, 751.00000000, 0, 'Gardes chasse et gardes pêche particuliers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 753, '7016', NULL, 752.00000000, 0, 'Jardiniers et jardiniers gardiens');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 754, '7017', NULL, 753.00000000, 0, 'Parcs et jardins zoologiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 755, '7018', NULL, 754.00000000, 0, 'Paysagistes non cadres (paysage)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 756, '7019', NULL, 755.00000000, 0, 'Conchyliculture');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 757, '7020', NULL, 756.00000000, 0, 'Centres de gestion agréés et habilités agricoles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 758, '7501', NULL, 757.00000000, 0, 'Crédit agricole');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 759, '7502', NULL, 758.00000000, 0, 'Mutualité sociale agricole (MSA)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 760, '7503', NULL, 759.00000000, 0, 'Distilleries coopératives viticoles');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 761, '7504', NULL, 760.00000000, 0, 'Centres d''insémination artificielle animale');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 762, '7505', NULL, 761.00000000, 0, 'Enseignement agricole privé personnel de formation');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 763, '7506', NULL, 762.00000000, 0, 'Enseignement agricole privé vie scolaire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 764, '7507', NULL, 763.00000000, 0, 'Enseignement agricole privé administratif technique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 765, '7508', NULL, 764.00000000, 0, 'Maisons familiales rurales (enseignement, MFR)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 766, '7509', NULL, 765.00000000, 0, 'Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 767, '7510', NULL, 766.00000000, 0, 'Personnel des associations départementales d''aménagement des structures des exploitations agricoles (ADASEA)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 768, '7511', NULL, 767.00000000, 0, 'Personnel des associations de salariés de l''agriculture pour la vulgarisation du progrès agricole (ASAVPA)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 769, '7513', NULL, 768.00000000, 0, 'Centres initiatives en milieu rural');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 770, '7514', NULL, 769.00000000, 0, 'Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 771, '7515', NULL, 770.00000000, 0, 'Société d''aménagement foncier et d''établissement rural (SAFER)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 772, '7516', NULL, 771.00000000, 0, 'Organismes de contrôle laitier directeurs');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 773, '7517', NULL, 772.00000000, 0, 'Exploitations agricoles cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 774, '7518', NULL, 773.00000000, 0, 'Exploitations forestières cadres (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 775, '7519', NULL, 774.00000000, 0, 'Coopératives agricoles cadres dirigeants');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 776, '7520', NULL, 775.00000000, 0, 'Etablissements laïcs d''enseignement privé agricole (GOFPA)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 777, '8112', NULL, 776.00000000, 0, 'Polyculture Île-de-France exécution');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 778, '8113', NULL, 777.00000000, 0, 'Maraîchère Île-de-France (maraîchage)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 779, '8114', NULL, 778.00000000, 0, 'Champignonnières Île-de-France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 780, '8115', NULL, 779.00000000, 0, 'Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 781, '8116', NULL, 780.00000000, 0, 'Polyculture Île-de-France cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 782, '8211', NULL, 781.00000000, 0, 'Exploitations forestières Champagne Ardenne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 783, '8212', NULL, 782.00000000, 0, 'Scieries Champagne Ardenne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 785, '8214', NULL, 784.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 786, '8215', NULL, 785.00000000, 0, 'Déshydratation Champagne Ardenne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 787, '8216', NULL, 786.00000000, 0, 'Viticulture Champagne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 788, '8221', NULL, 787.00000000, 0, 'Champignonnistes Oise Aisne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 789, '8231', NULL, 788.00000000, 0, 'Exploitations forestières Haute Normandie (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 790, '8233', NULL, 789.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 791, '8234', NULL, 790.00000000, 0, 'Horticulture Haute Normandie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 792, '8235', NULL, 791.00000000, 0, 'Pépiniéristes Haute Normandie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 793, '8241', NULL, 792.00000000, 0, 'Exploitations forestières scieries Centre (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 794, '8243', NULL, 793.00000000, 0, 'Champignonnières Centre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 795, '8244', NULL, 794.00000000, 0, 'Maraîchère Indre Cher (maraîchage)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 796, '8251', NULL, 795.00000000, 0, 'Exploitations forestières scieries Basse Normandie sylviculture de l''Orne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 797, '8252', NULL, 796.00000000, 0, 'Travaux agricoles Basse Normandie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 798, '8262', NULL, 797.00000000, 0, '0');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 799, '8313', NULL, 798.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 800, '8411', NULL, 799.00000000, 0, 'Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 801, '8412', NULL, 800.00000000, 0, 'Scieries agricoles Alsace Lorraine (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 802, '8414', NULL, 801.00000000, 0, 'Maraîchère Meurthe et Moselle Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 803, '8421', NULL, 802.00000000, 0, 'Exploitations forestières Alsace (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 804, '8422', NULL, 803.00000000, 0, 'Polyculture Alsace');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 805, '8423', NULL, 804.00000000, 0, 'Horticulture Alsace');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 806, '8424', NULL, 805.00000000, 0, 'Pépiniéristes Alsace');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 807, '8431', NULL, 806.00000000, 0, 'Exploitations forestières Doubs Jura (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 808, '8432', NULL, 807.00000000, 0, 'Scieries agricoles Franche Comté (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 809, '8433', NULL, 808.00000000, 0, 'Horticulture Franche Comté');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 810, '8434', NULL, 809.00000000, 0, 'Culture Coopérative d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 811, '8435', NULL, 810.00000000, 0, 'Coopératives fruitières Ain Doubs Jura');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 812, '8522', NULL, 811.00000000, 0, 'Exploitations forestières scieries Pays de la Loire (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 813, '8523', NULL, 812.00000000, 0, 'Exploitations sylvicoles Pays de la Loire (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 814, '8525', NULL, 813.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 815, '8526', NULL, 814.00000000, 0, 'Arboriculture fruitière Ouest de la France');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 816, '8527', NULL, 815.00000000, 0, 'Prestations services avicoles Sarthe Mayenne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 817, '8531', NULL, 816.00000000, 0, 'Exploitations forestières scieries Bretagne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 818, '8532', NULL, 817.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Bretagne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 819, '8534', NULL, 818.00000000, 0, 'Maraîchère Ille et Vilaine Morbihan');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 820, '8535', NULL, 819.00000000, 0, 'Coopératives d''utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 821, '8541', NULL, 820.00000000, 0, 'Exploitations forestières scieries Poitou Charentes (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 822, '8542', NULL, 821.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 823, '8721', NULL, 822.00000000, 0, 'Exploitations forestières scieries Massif Gascogne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 824, '8722', NULL, 823.00000000, 0, 'Gemmage forêt Gascogne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 825, '8723', NULL, 824.00000000, 0, 'Entretien forestier Gascogne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 826, '8731', NULL, 825.00000000, 0, 'Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 827, '8733', NULL, 826.00000000, 0, 'Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 828, '8734', NULL, 827.00000000, 0, 'Horticulture Midi Pyrénées');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 829, '8741', NULL, 828.00000000, 0, 'Exploitations forestières Limousin (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 830, '8821', NULL, 829.00000000, 0, 'Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 831, '8822', NULL, 830.00000000, 0, 'Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 832, '8824', NULL, 831.00000000, 0, 'Coopératives fruits légumes Rhône Alpes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 833, '8831', NULL, 832.00000000, 0, 'Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 834, '8832', NULL, 833.00000000, 0, 'Polyculture Coopératives d''utilisation de matériel agricole (CUMA) Haute Loire Lozère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 835, '8912', NULL, 834.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 836, '9011', NULL, 835.00000000, 0, 'Exploitations agricoles Ain');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 837, '9021', NULL, 836.00000000, 0, 'Exploitations polyculture Aisne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 838, '9022', NULL, 837.00000000, 0, 'Exploitations forestières Aisne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 784, '8213', NULL, 783.00000000, 0, 'Exploitations sylvicoles Marne Haute Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 839, '9031', NULL, 838.00000000, 0, 'Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Allier');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 840, '9032', NULL, 839.00000000, 0, 'Exploitations horticoles pépinières Allier');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 841, '9041', NULL, 840.00000000, 0, 'Exploitations agricoles Alpes de Haute Provence');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 842, '9051', NULL, 841.00000000, 0, 'Exploitations polyculture Coopératives d''utilisation de matériel agricole (CUMA) Hautes-Alpes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 843, '9061', NULL, 842.00000000, 0, 'Exploitations polyculture Alpes Maritimes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 844, '9062', NULL, 843.00000000, 0, 'Exploitations forestières scieries Alpes Maritimes (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 845, '9071', NULL, 844.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 846, '9081', NULL, 845.00000000, 0, 'Exploitations polyculture Ardennes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 847, '9082', NULL, 846.00000000, 0, 'Exploitations horticoles Ardennes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 848, '9091', NULL, 847.00000000, 0, 'Exploitations agricoles Ariège');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 849, '9101', NULL, 848.00000000, 0, 'Exploitations polyculture Aube');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 850, '9102', NULL, 849.00000000, 0, 'Exploitations maraîchères et horticulture Aube');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 851, '9103', NULL, 850.00000000, 0, 'Exploitations forestières Aube (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 852, '9111', NULL, 851.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Aude');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 853, '9112', NULL, 852.00000000, 0, 'Exploitations agricoles zone viticole Aude');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 854, '9121', NULL, 853.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Aveyron');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 855, '9131', NULL, 854.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Bouches du Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 856, '9132', NULL, 855.00000000, 0, 'Exploitations agricoles Bouches du Rhône cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 857, '9141', NULL, 856.00000000, 0, 'Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d''utilisation de matériel agricole (CUMA) Calvados');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 858, '9142', NULL, 857.00000000, 0, 'Exploitations horticoles fruits pépinières champignons Calvados');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 859, '9151', NULL, 858.00000000, 0, 'Exploitations polyculture Cantal');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 860, '9152', NULL, 859.00000000, 0, 'Coopératives laitières Cantal');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 861, '9161', NULL, 860.00000000, 0, 'Exploitations agricoles Charente');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 862, '9171', NULL, 861.00000000, 0, 'Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 863, '9172', NULL, 862.00000000, 0, 'Conchyliculture Marennes Oléron');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 864, '9173', NULL, 863.00000000, 0, 'Conchyliculture La Rochelle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 865, '9181', NULL, 864.00000000, 0, 'Exploitations polyculture Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 866, '9182', NULL, 865.00000000, 0, 'Exploitations pépinières horticulture Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 867, '9183', NULL, 866.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 868, '9191', NULL, 867.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Corrèze');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 869, '9201', NULL, 868.00000000, 0, 'Exploitations agricoles Corse du Sud');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 870, '9202', NULL, 869.00000000, 0, 'Exploitations agricoles Haute Corse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 91, '270', NULL, 870.00000000, 0, 'Convention collective de la couture des Bouches-du-Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 872, '9221', NULL, 871.00000000, 0, 'Exploitations polyculture Côtes d''Armor');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 873, '9222', NULL, 872.00000000, 0, 'Exploitations pépinières horticulture maraîchage Côte d''Armor');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 874, '9231', NULL, 873.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Creuse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 875, '9232', NULL, 874.00000000, 0, 'Exploitations pépinières sylvicoles Creuse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 876, '9241', NULL, 875.00000000, 0, 'Exploitations agricoles Dordogne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 877, '9261', NULL, 876.00000000, 0, 'Exploitations agricoles Drôme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 878, '9271', NULL, 877.00000000, 0, 'Bois et forêts Eure (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 879, '9272', NULL, 878.00000000, 0, 'Exploitations polyculture Eure non cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 880, '9273', NULL, 879.00000000, 0, 'Exploitations polyculture Eure cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 881, '9281', NULL, 880.00000000, 0, 'Exploitations polyculture, élevage et Coopératives d''utilisation de matériel agricole (CUMA) Eure et Loir');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 882, '9282', NULL, 881.00000000, 0, 'Déshydratation Eure et Loir');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 883, '9283', NULL, 882.00000000, 0, 'Exploitations horticoles fruitières jardinerie Eure et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 884, '9291', NULL, 883.00000000, 0, 'Exploitations polyculture, élevage et maraîchage Finistère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 885, '9292', NULL, 884.00000000, 0, 'Exploitations pépinières horticulture Finistère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 886, '9301', NULL, 885.00000000, 0, 'Exploitations agricoles Gard');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 887, '9302', NULL, 886.00000000, 0, 'Exploitations agricoles Gard cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 888, '9311', NULL, 887.00000000, 0, 'Exploitations de polyculture élevage cultures spécialisées Haute Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 889, '9321', NULL, 888.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 890, '9331', NULL, 889.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 891, '9332', NULL, 890.00000000, 0, 'Conchyliculture Gironde');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 892, '9341', NULL, 891.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Hérault');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 893, '9351', NULL, 892.00000000, 0, 'Exploitations polyculture élevage Ille et Vilaine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 894, '9352', NULL, 893.00000000, 0, 'Exploitations pépinières horticulture Ille et Vilaine');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 895, '9361', NULL, 894.00000000, 0, 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 896, '9362', NULL, 895.00000000, 0, 'Exploitations pépinières horticulture Indre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 898, '9372', NULL, 897.00000000, 0, 'Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Indre et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 899, '9374', NULL, 898.00000000, 0, 'Exploitations arboriculture fruitière Indre et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 901, '9382', NULL, 900.00000000, 0, 'Exploitations pépinières horticulture Isère');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 902, '9401', NULL, 901.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Landes');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 903, '9411', NULL, 902.00000000, 0, 'Exploitations agricoles Loir et Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 904, '9412', NULL, 903.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Loir et Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 905, '9413', NULL, 904.00000000, 0, 'Exploitations pépinières horticulture Loir et Cher');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 906, '9421', NULL, 905.00000000, 0, 'Exploitations agricoles Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 907, '9422', NULL, 906.00000000, 0, 'Coopératives d''utilisation de matériel agricole (CUMA) Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 908, '9441', NULL, 907.00000000, 0, 'Exploitations agricoles Loire Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 909, '9442', NULL, 908.00000000, 0, 'Exploitations pépinières horticulture Loire Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 910, '9444', NULL, 909.00000000, 0, 'Exploitations maraîchères Loire Atlantique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 911, '9451', NULL, 910.00000000, 0, 'Exploitations polyculture élevage Loiret');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 912, '9452', NULL, 911.00000000, 0, 'Coopératives d''utilisation de matériel agricole (CUMA) Loiret');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 913, '9453', NULL, 912.00000000, 0, 'Exploitations arboriculture fruitière Loiret');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 914, '9454', NULL, 913.00000000, 0, 'Exploitations pépinières horticulture Loiret');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 915, '9455', NULL, 914.00000000, 0, 'Exploitations maraîchères Loiret');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 916, '9461', NULL, 915.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Lot');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 917, '9471', NULL, 916.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Lot et Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 918, '9472', NULL, 917.00000000, 0, 'Exploitations pépinières horticulture Lot et Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 919, '9491', NULL, 918.00000000, 0, 'Exploitations polyculture, élevage Maine et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 920, '9492', NULL, 919.00000000, 0, 'Exploitations pépinières horticulture Maine et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 921, '9493', NULL, 920.00000000, 0, 'Champignonnières Maine et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 922, '9494', NULL, 921.00000000, 0, 'Cultures maraîchères et légumières Maine et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 923, '9495', NULL, 922.00000000, 0, 'Producteurs graines Maine et Loire exécution');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 924, '9496', NULL, 923.00000000, 0, 'Producteurs graines Maine et Loire cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 925, '9501', NULL, 924.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Manche');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 926, '9502', NULL, 925.00000000, 0, 'Exploitations pépinières horticulture Manche');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 927, '9521', NULL, 926.00000000, 0, 'Polyculture pépinières horticulture Coopératives d''utilisation de matériel agricole (CUMA) Haute Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 928, '9531', NULL, 927.00000000, 0, 'Exploitations polyculture élevage Mayenne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 929, '9532', NULL, 928.00000000, 0, 'Exploitations pépinières horticulture Mayenne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 930, '9541', NULL, 929.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Meurthe et Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 931, '9542', NULL, 930.00000000, 0, 'Exploitations pépinières horticulture Meurthe et Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 932, '9551', NULL, 931.00000000, 0, 'Exploitations forestières Meuse (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 933, '9552', NULL, 932.00000000, 0, 'Exploitations pépinières horticulture Meuse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 934, '9553', NULL, 933.00000000, 0, 'Exploitations polyculture élevage Meuse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 935, '9561', NULL, 934.00000000, 0, 'Exploitations polyculture élevage Morbihan');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 936, '9562', NULL, 935.00000000, 0, 'Exploitations pépinières horticulture Morbihan');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 937, '9571', NULL, 936.00000000, 0, 'Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 938, '9572', NULL, 937.00000000, 0, 'Exploitations pépinières horticulture Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 939, '9573', NULL, 938.00000000, 0, 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) Moselle');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 940, '9581', NULL, 939.00000000, 0, 'Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 941, '9583', NULL, 940.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Nièvre');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 942, '9591', NULL, 941.00000000, 0, 'Exploitations polyculture élevage Nord');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 943, '9592', NULL, 942.00000000, 0, 'Exploitations pépinières horticulture maraîchères Nord (maraîchage)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 944, '9601', NULL, 943.00000000, 0, 'Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Oise');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 945, '9602', NULL, 944.00000000, 0, 'Exploitations forestières Oise (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 946, '9603', NULL, 945.00000000, 0, 'Exploitations pépinières horticulture Oise');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 947, '9612', NULL, 946.00000000, 0, 'Exploitations polyculture élevage Orne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 948, '9613', NULL, 947.00000000, 0, 'Exploitations pépinières horticulture Orne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 949, '9621', NULL, 948.00000000, 0, 'Exploitations polyculture élevage Pas de Calais non cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 950, '9622', NULL, 949.00000000, 0, 'Exploitations pépinières horticulture Pas de Calais non cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 951, '9623', NULL, 950.00000000, 0, 'Exploitations agricoles Pas de Calais Cadres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 952, '9631', NULL, 951.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Puy de Dôme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 953, '9641', NULL, 952.00000000, 0, 'Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Pyrénées Atlantiques');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 954, '9651', NULL, 953.00000000, 0, 'Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Hautes Pyrénées');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 955, '9661', NULL, 954.00000000, 0, 'Exploitations viticoles pépinières horticulture Pyrénées Orientales');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 956, '9691', NULL, 955.00000000, 0, 'Exploitations agricoles Rhône');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 958, '9711', NULL, 957.00000000, 0, 'Exploitations forestières Saône et Loire (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 959, '9712', NULL, 958.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Saône et Loire');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 960, '9721', NULL, 959.00000000, 0, 'Exploitations polyculture élevage Sarthe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 961, '9722', NULL, 960.00000000, 0, 'Exploitations pépinières horticulture Sarthe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 962, '9723', NULL, 961.00000000, 0, 'Exploitations maraîchères Sarthe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 963, '9725', NULL, 962.00000000, 0, 'Champignonnières Sarthe');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 964, '9731', NULL, 963.00000000, 0, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 965, '9732', NULL, 964.00000000, 0, 'Exploitations pépinières horticulture maraîchage Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 968, '9761', NULL, 967.00000000, 0, 'Exploitations agricoles Seine Maritime');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 969, '9762', NULL, 968.00000000, 0, 'Exploitations maraîchères Seine Maritime (maraîchage)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 970, '9771', NULL, 969.00000000, 0, 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 971, '9772', NULL, 970.00000000, 0, 'Exploitations pépinières horticulture maraîchères Seine et Marne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 972, '9791', NULL, 971.00000000, 0, 'Polyculture élevages cultures spécialisées Coopératives d''utilisation de matériel agricole (CUMA) Deux-Sèvres');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 973, '9801', NULL, 972.00000000, 0, 'Exploitations forestières Somme (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 974, '9802', NULL, 973.00000000, 0, 'Exploitations polyculture élevage et Coopératives d''utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 975, '9803', NULL, 974.00000000, 0, 'Exploitations pépinières horticulture Somme');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 976, '9811', NULL, 975.00000000, 0, 'Exploitations agricoles Tarn');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 977, '9821', NULL, 976.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Tarn et Garonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 978, '9831', NULL, 977.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Var');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 979, '9841', NULL, 978.00000000, 0, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Vaucluse');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 980, '9851', NULL, 979.00000000, 0, 'Exploitations polyculture élevage Vendée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 981, '9852', NULL, 980.00000000, 0, 'Exploitations pépinières horticulture Vendée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 983, '9855', NULL, 981.00000000, 0, 'Prestations services avicoles Vendée');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 984, '9862', NULL, 982.00000000, 0, 'Champignonnières Vienne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 985, '9871', NULL, 983.00000000, 0, 'Exploitations forestières et sylviculture Yonne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 986, '9881', NULL, 984.00000000, 0, 'Exploitations polyculture élevage et Coopératives d''utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 987, '9882', NULL, 985.00000000, 0, 'Exploitations pépinières horticulture maraîchères Vosges');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 988, '9891', NULL, 986.00000000, 0, 'Exploitations forestières Yonne (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 989, '9892', NULL, 987.00000000, 0, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Yonne');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 990, '9901', NULL, 988.00000000, 0, 'Exploitations forestières Belfort (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 991, '9971', NULL, 989.00000000, 0, 'Exploitations bananières Martinique');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 992, '9972', NULL, 990.00000000, 0, 'Entreprises paysagistes Guyane (paysage)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 993, '9999', NULL, 991.00000000, 0, 'Absence de convention collective');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 871, '9211', NULL, 992.00000000, 0, 'Exploitations forestières scieries Côte d''or (forêt, bois)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 995, '3018', NULL, 994.00000000, 0, 'Bureaux d''études technique, cabinets d''ingénieurs, sociétés de conseils (syntec)');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 994, '23', NULL, 993.00000000, 1, 'ILMConv');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 966, '9741', NULL, 965.00000000, 0, 'Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie');
INSERT INTO "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") VALUES (1, 1, NULL, 967, '9742', NULL, 966.00000000, 0, 'Exploitations pépinières horticulture Haute Savoie');


--
-- TOC entry 12091 (class 0 OID 242517)
-- Dependencies: 3331
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "INFOS_SALARIE_PAYE" ("DUREE_MOIS", "ORDRE", "ID_CLASSEMENT_CONVENTIONNEL", "DATE_SORTIE", "SALAIRE_MOIS", "ID_USER_COMMON_MODIFY", "ID_CONTRAT_SALARIE", "TAUX_AT", "DATE_ARRIVE", "DUREE_HEBDO", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CONGES_PAYES", "ID_IDCC", "ID") VALUES (0, 0.00000000, 1, NULL, 0, 1, 1, 0, NULL, 0, 0, NULL, 1, NULL, 0, 1, 1);
INSERT INTO "INFOS_SALARIE_PAYE" ("DUREE_MOIS", "ORDRE", "ID_CLASSEMENT_CONVENTIONNEL", "DATE_SORTIE", "SALAIRE_MOIS", "ID_USER_COMMON_MODIFY", "ID_CONTRAT_SALARIE", "TAUX_AT", "DATE_ARRIVE", "DUREE_HEBDO", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CONGES_PAYES", "ID_IDCC", "ID") VALUES (151.67, 3.00000000, 4, NULL, 2200, 2, 4, 1.3, '2010-01-01', 35, 0, '2010-07-01 16:24:30.482', 2, '2010-07-01 16:30:35.532', 2.5, 92, 4);
INSERT INTO "INFOS_SALARIE_PAYE" ("DUREE_MOIS", "ORDRE", "ID_CLASSEMENT_CONVENTIONNEL", "DATE_SORTIE", "SALAIRE_MOIS", "ID_USER_COMMON_MODIFY", "ID_CONTRAT_SALARIE", "TAUX_AT", "DATE_ARRIVE", "DUREE_HEBDO", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CONGES_PAYES", "ID_IDCC", "ID") VALUES (151.67, 4.00000000, 5, NULL, 2500, 2, 5, 1.3, '2010-01-01', 35, 0, '2010-07-01 16:26:02.468', 2, '2010-07-01 16:30:48.139', 2.5, 92, 5);
INSERT INTO "INFOS_SALARIE_PAYE" ("DUREE_MOIS", "ORDRE", "ID_CLASSEMENT_CONVENTIONNEL", "DATE_SORTIE", "SALAIRE_MOIS", "ID_USER_COMMON_MODIFY", "ID_CONTRAT_SALARIE", "TAUX_AT", "DATE_ARRIVE", "DUREE_HEBDO", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CONGES_PAYES", "ID_IDCC", "ID") VALUES (151.67, 2.00000000, 3, NULL, 1700, 2, 3, 1.3, '2010-01-01', 35, 0, '2010-07-01 16:22:32.776', 2, '2010-07-01 16:47:06.695', 2.5, 92, 3);
INSERT INTO "INFOS_SALARIE_PAYE" ("DUREE_MOIS", "ORDRE", "ID_CLASSEMENT_CONVENTIONNEL", "DATE_SORTIE", "SALAIRE_MOIS", "ID_USER_COMMON_MODIFY", "ID_CONTRAT_SALARIE", "TAUX_AT", "DATE_ARRIVE", "DUREE_HEBDO", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CONGES_PAYES", "ID_IDCC", "ID") VALUES (151.67, 1.00000000, 2, NULL, 2000, 2, 2, 1.3, '2010-01-01', 35, 0, '2010-07-01 16:20:48.475', 2, '2010-07-01 16:49:34.748', 2.5, 92, 2);


--
-- TOC entry 12092 (class 0 OID 242533)
-- Dependencies: 3333
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 0, ' ', 0.00000000, false, 1, NULL, false, ' ', NULL);
INSERT INTO "JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 0, 'HA', 1.00000000, false, 2, NULL, true, 'Achats', NULL);
INSERT INTO "JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 0, 'VE', 2.00000000, false, 3, NULL, true, 'Ventes', NULL);
INSERT INTO "JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 0, 'CA', 4.00000000, false, 5, NULL, true, 'Caisse', NULL);
INSERT INTO "JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 0, 'OD', 5.00000000, false, 6, NULL, true, 'Opérations Diverses', NULL);
INSERT INTO "JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 0, 'BA', 3.00000000, true, 4, NULL, true, 'Banque', NULL);


--
-- TOC entry 12093 (class 0 OID 242546)
-- Dependencies: 3335
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "METRIQUE" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "UNITE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID", "NOM") VALUES (1, NULL, 0.00000000, ' ', NULL, 1, 0, 1, ' ');
INSERT INTO "METRIQUE" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "UNITE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID", "NOM") VALUES (1, NULL, 1.00000000, 'm', NULL, 1, 0, 2, 'Largeur');
INSERT INTO "METRIQUE" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "UNITE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID", "NOM") VALUES (1, NULL, 2.00000000, 'kg', NULL, 1, 0, 3, 'Poids');


--
-- TOC entry 12094 (class 0 OID 242556)
-- Dependencies: 3337
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 1, '', '', 'Vide', '', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 2, '', '', 'Choix 1', 'Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.

Lors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.

Néanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.
', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 3, '', '', 'Choix 2', 'Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.

Lors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.

Néanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.
', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 4, '', '', 'Choix 3', 'Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).

Si vous êtes d''accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.
', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 5, '', '', 'Choix 4', 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l''affaire reprise en référence .
 
Si vous êtes d''accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.

Nous espérons que notre offre sera de nature à retenir votre attention.
', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 6, '', '', 'Choix 5 (amiante)', 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.
', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 7, '', '', 'Choix 6 (amiante + DTA)', 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.
', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 8, '', '', 'Choix 7 (amiante + Plamb)', 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.
', 0.00000000, 1);
INSERT INTO "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (NULL, 0, NULL, 1, 9, '', '', 'Choix 8 (amiante)', 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.
', 0.00000000, 1);


--
-- TOC entry 12095 (class 0 OID 242572)
-- Dependencies: 3339
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 1, NULL, false, 1, 0, NULL, '', 'Indéfini', '', 1, 0, 'indefini', 0, NULL, 0.00000000, NULL, 1, false, 1, NULL);
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 2, 0, '2010-06-30 20:25:01.894', '', '', '', 1, 0, '', 0, NULL, 1.00000000, NULL, 2, false, 2, '2010-06-30 20:25:01.894');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 5, NULL, false, 3, 0, '2010-06-30 20:49:24.386', '', '', '', 1, 0, '', 30, NULL, 2.00000000, NULL, 2, false, 2, '2010-06-30 20:49:24.386');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, false, 4, 0, '2010-07-01 11:26:54.541', '', '', '', 1, 0, '', 30, NULL, 3.00000000, NULL, 2, false, 2, '2010-07-01 11:26:54.541');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, false, 5, 0, '2010-07-01 11:58:22.322', '', '', '', 1, 0, '', 30, NULL, 4.00000000, NULL, 2, false, 2, '2010-07-01 11:58:22.322');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 6, 0, NULL, '', '', '', 1, 0, '', 0, NULL, NULL, NULL, 1, false, 1, NULL);
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 7, 0, NULL, '', '', '', 1, 0, '', 0, NULL, NULL, NULL, 1, false, 1, NULL);
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 8, 0, '2010-07-01 17:26:43.884', '', '', '', 1, 0, '', 30, NULL, 5.00000000, NULL, 2, false, 2, '2010-07-01 17:26:43.884');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 9, 0, '2010-07-01 17:27:28.055', '', '', '', 1, 0, '', 30, NULL, 6.00000000, NULL, 2, false, 2, '2010-07-01 17:27:28.055');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 10, 0, '2010-07-01 17:32:20.297', '', '', '', 1, 0, '', 30, NULL, 7.00000000, NULL, 2, false, 2, '2010-07-01 17:32:20.297');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 11, 0, '2010-07-01 17:33:57.599', '', '', '', 1, 0, '', 30, NULL, 8.00000000, NULL, 2, false, 2, '2010-07-01 17:33:57.599');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 12, 0, '2010-07-01 17:34:48.496', '', '', '', 1, 0, '', 30, NULL, 9.00000000, NULL, 2, false, 2, '2010-07-01 17:34:48.496');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 13, 0, '2010-07-01 17:35:36.006', '', '', '', 1, 0, '', 30, NULL, 10.00000000, NULL, 2, false, 2, '2010-07-01 17:35:36.006');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 14, 0, '2010-07-01 17:35:59.317', '', '', '', 1, 0, '', 30, NULL, 11.00000000, NULL, 2, false, 2, '2010-07-01 17:35:59.317');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 15, 0, '2010-07-01 17:36:49.264', '', '', '', 1, 0, '', 30, NULL, 12.00000000, NULL, 2, false, 2, '2010-07-01 17:36:49.264');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 17, 0, '2010-07-01 17:42:46.196', '', '', '', 1, 1, '', 0, NULL, 14.00000000, NULL, 2, false, 2, '2010-07-01 17:42:46.196');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 19, 0, '2010-07-01 17:43:15.103', '', '', '', 1, 0, '', 0, NULL, 16.00000000, NULL, 2, false, 2, '2010-07-01 17:44:30.844');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 20, 0, '2010-07-01 17:43:15.582', '', '', '', 1, 1, '', 0, NULL, 17.00000000, NULL, 2, false, 2, '2010-07-01 17:43:15.582');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 24, 0, '2010-07-01 17:44:31.022', '', '', '', 1, 0, '', 0, NULL, 21.00000000, NULL, 2, false, 2, '2010-07-01 17:44:31.022');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 21, 0, '2010-07-01 17:43:25.208', '', '', '', 1, 0, '', 0, NULL, 18.00000000, NULL, 2, false, 2, '2010-07-01 17:44:49.682');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 22, 0, '2010-07-01 17:43:25.748', '', '', '', 1, 1, '', 0, NULL, 19.00000000, NULL, 2, false, 2, '2010-07-01 17:43:25.748');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 25, 0, '2010-07-01 17:44:49.831', '', '', '', 1, 0, '', 0, NULL, 22.00000000, NULL, 2, false, 2, '2010-07-01 17:44:49.831');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 16, 0, '2010-07-01 17:40:36.61', '', '', '', 1, 0, '', 0, NULL, 13.00000000, NULL, 2, false, 2, '2010-07-01 17:45:11.902');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 23, 0, '2010-07-01 17:43:47.436', '', '', '', 1, 1, '', 0, NULL, 20.00000000, NULL, 2, false, 2, '2010-07-01 17:43:47.436');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 26, 0, '2010-07-01 17:45:12.063', '', '', '', 1, 0, '', 0, NULL, 23.00000000, NULL, 2, false, 2, '2010-07-01 17:45:12.063');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 5, NULL, false, 18, 0, '2010-07-01 17:43:04.075', '', '', '', 1, 0, '', 30, NULL, 15.00000000, NULL, 2, false, 2, '2010-07-01 17:50:51.723');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 27, 0, '2010-07-01 17:51:46.361', '', '', '', 1, 0, '', 30, NULL, 24.00000000, NULL, 2, false, 2, '2010-07-01 17:51:46.361');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 28, 0, '2010-07-01 18:01:10.808', '', '', '', 1, 0, '', 30, NULL, 25.00000000, NULL, 2, false, 2, '2010-07-01 18:01:10.808');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 29, 0, '2010-07-01 18:01:11.058', '', '', '', 1, 0, '', 30, NULL, 26.00000000, NULL, 2, false, 2, '2010-07-01 18:01:11.058');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 30, 0, '2010-07-01 18:07:20.382', '', '', '', 1, 0, '', 0, NULL, 27.00000000, NULL, 2, false, 2, '2010-07-01 18:07:41.149');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 31, 0, '2010-07-01 18:07:20.864', '', '', '', 1, 1, '', 0, NULL, 28.00000000, NULL, 2, false, 2, '2010-07-01 18:07:20.864');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 32, 0, '2010-07-01 18:07:41.319', '', '', '', 1, 0, '', 0, NULL, 29.00000000, NULL, 2, false, 2, '2010-07-01 18:07:41.319');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 33, 0, '2010-07-01 18:08:29.799', '', '', '', 1, 0, '', 30, NULL, 30.00000000, NULL, 2, false, 2, '2010-07-01 18:08:29.799');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 34, 0, '2010-07-01 18:08:30.046', '', '', '', 1, 0, '', 30, NULL, 31.00000000, NULL, 2, false, 2, '2010-07-01 18:08:30.046');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 35, 0, '2010-07-01 18:09:22.809', '', '', '', 1, 0, '', 30, NULL, 32.00000000, NULL, 2, false, 2, '2010-07-01 18:09:22.809');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 36, 0, '2010-07-01 18:09:23.018', '', '', '', 1, 0, '', 30, NULL, 33.00000000, NULL, 2, false, 2, '2010-07-01 18:09:23.018');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 4, NULL, true, 37, 0, '2010-07-01 18:09:36.673', '', '', '', 1, 0, '', 0, NULL, 34.00000000, NULL, 2, false, 2, '2010-07-01 18:10:09.845');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 38, 0, '2010-07-01 18:09:36.899', '', '', '', 1, 1, '', 30, NULL, 35.00000000, NULL, 2, false, 2, '2010-07-01 18:09:36.899');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 4, NULL, true, 39, 0, '2010-07-01 18:10:10.084', '', '', '', 1, 0, '', 0, NULL, 36.00000000, NULL, 2, false, 2, '2010-07-01 18:10:10.084');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 5, NULL, true, 40, 0, '2010-07-01 18:28:51.57', '', '', '', 1, 0, '', 30, NULL, 37.00000000, NULL, 2, false, 2, '2010-07-01 18:28:51.57');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 5, NULL, true, 41, 0, '2010-07-01 18:28:52.048', '', '', '', 1, 0, '', 30, NULL, 38.00000000, NULL, 2, false, 2, '2010-07-01 18:28:52.048');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 7, NULL, false, 42, 0, '2010-07-01 18:32:47.571', '', '', '', 1, 0, '', 30, NULL, 39.00000000, NULL, 2, false, 2, '2010-07-01 18:34:36.722');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 7, NULL, false, 43, 0, '2010-07-01 18:45:31.437', '', '', '', 1, 0, '', 30, NULL, 40.00000000, NULL, 2, false, 2, '2010-07-01 18:45:31.437');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 7, NULL, false, 44, 31, '2010-07-01 18:45:51.437', '', '', '', 1, 0, '', 30, NULL, 41.00000000, NULL, 2, true, 2, '2010-07-01 18:45:51.437');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 4, NULL, true, 45, 0, '2010-07-01 18:46:13.919', '', '', '', 1, 0, '', 0, NULL, 42.00000000, NULL, 2, false, 2, '2010-07-01 18:46:13.919');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 4, NULL, true, 46, 0, '2010-07-01 18:46:14.09', '', '', '', 1, 0, '', 0, NULL, 43.00000000, NULL, 2, false, 2, '2010-07-01 18:46:14.09');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, false, 47, 0, '2010-07-01 18:46:36.289', '', '', '', 1, 0, '', 30, NULL, 44.00000000, NULL, 2, false, 2, '2010-07-01 18:46:36.289');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 48, 0, '2010-07-01 18:47:41.072', '', '', '', 1, 0, '', 0, NULL, 45.00000000, NULL, 2, false, 2, '2010-07-01 18:47:41.072');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 49, 0, '2010-07-01 18:47:41.275', '', '', '', 1, 0, '', 0, NULL, 46.00000000, NULL, 2, false, 2, '2010-07-01 18:47:41.275');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 51, 0, '2010-07-02 11:49:51.672', '', '', '', 1, 0, '', 0, NULL, 48.00000000, NULL, 2, false, 2, '2010-07-02 11:49:51.673');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 52, 0, '2010-07-02 11:49:52.143', '', '', '', 1, 0, '', 0, NULL, 49.00000000, NULL, 2, false, 2, '2010-07-02 11:49:52.143');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 53, 0, '2010-07-02 15:24:12.194', '', '', '', 1, 0, '', 30, NULL, 50.00000000, NULL, 2, false, 2, '2010-07-02 15:24:12.194');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, true, 54, 0, '2010-07-02 15:24:12.989', '', '', '', 1, 0, '', 30, NULL, 51.00000000, NULL, 2, false, 2, '2010-07-02 15:24:12.989');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, false, 55, 0, '2010-07-02 15:24:20.281', '', '', '', 1, 0, '', 30, NULL, 52.00000000, NULL, 2, false, 2, '2010-07-02 15:24:20.281');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, false, 50, 0, '2010-07-02 11:49:09.151', '', '', '', 1, 0, '', 30, NULL, 47.00000000, NULL, 2, false, 2, '2010-07-02 15:24:59.183');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 5, NULL, true, 57, 0, '2010-07-02 15:28:41.326', '', '', '', 1, 0, '', 30, NULL, 54.00000000, NULL, 2, false, 2, '2010-07-02 15:28:41.326');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 5, NULL, true, 58, 0, '2010-07-02 15:29:21.731', '', '', '', 1, 0, '', 0, NULL, 55.00000000, NULL, 2, false, 2, '2010-07-02 15:29:21.731');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 56, 0, '2010-07-02 15:24:38.908', '', '', '', 1, 0, '', 0, NULL, 53.00000000, NULL, 2, false, 2, '2011-01-26 16:39:11.221');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 59, 0, '2011-01-26 16:39:19.995', '', '', '', 1, 0, '', 0, NULL, 56.00000000, NULL, 2, false, 2, '2011-01-26 16:39:19.995');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 60, 0, '2011-01-26 16:47:57.623', '', '', '', 1, 0, '', 0, NULL, 57.00000000, NULL, 2, false, 2, '2011-01-26 16:47:57.623');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, false, 61, 0, '2011-01-27 14:08:26.908', '', '', '', 1, 0, '', 30, NULL, 58.00000000, NULL, 2, false, 2, '2011-01-27 14:08:56.335');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 62, 0, '2011-01-27 14:10:22.411', '', '', '', 1, 0, '', 0, NULL, 59.00000000, NULL, 2, false, 2, '2011-01-27 14:10:22.411');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 63, 0, '2011-01-27 14:10:33.72', '', '', '', 1, 0, '', 0, NULL, 60.00000000, NULL, 2, false, 2, '2011-01-27 14:10:33.72');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 64, 0, '2011-01-27 14:10:53.686', '', '', '', 1, 0, '', 0, NULL, 61.00000000, NULL, 2, false, 2, '2011-01-27 14:10:53.686');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 65, 0, '2011-01-27 14:11:05.539', '', '', '', 1, 0, '', 0, NULL, 62.00000000, NULL, 2, false, 2, '2011-01-27 14:11:05.539');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 66, 0, '2011-01-27 14:11:38.333', '', '', '', 1, 0, '', 0, NULL, 63.00000000, NULL, 2, false, 2, '2011-01-27 14:11:38.333');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 67, 0, '2011-01-27 14:11:49.318', '', '', '', 1, 0, '', 0, NULL, 64.00000000, NULL, 2, false, 2, '2011-01-27 14:11:49.318');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 68, 0, '2011-01-27 14:16:03.182', '', '', '', 1, 0, '', 0, NULL, 65.00000000, NULL, 2, false, 2, '2011-01-27 14:16:03.182');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, NULL, true, 69, 0, '2011-01-27 14:16:12.813', '', '', '', 1, 0, '', 0, NULL, 66.00000000, NULL, 2, false, 2, '2011-01-27 14:16:12.813');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 2, NULL, false, 70, 0, '2011-01-27 14:22:07.645', '', '', '', 1, 0, '', 30, NULL, 67.00000000, NULL, 2, false, 2, '2011-01-27 14:22:07.645');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 5, NULL, false, 71, 0, '2011-01-27 14:53:47.101', '', '', '', 1, 0, '', 30, NULL, 68.00000000, NULL, 2, false, 2, '2011-01-27 14:53:47.101');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 3, NULL, true, 72, 0, '2011-02-05 20:47:39.579', '', '', '', 1, 0, '', 0, NULL, 69.00000000, NULL, 2, false, 2, '2011-02-05 20:47:39.579');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (true, 3, NULL, true, 73, 0, '2011-02-05 20:47:49.579', '', '', '', 1, 0, '', 0, NULL, 70.00000000, NULL, 2, false, 2, '2011-02-05 20:47:49.579');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 3, NULL, true, 74, 0, '2011-02-07 12:04:02.637', '', '', '', 1, 0, '', 0, NULL, 71.00000000, NULL, 2, false, 2, '2011-02-07 12:04:02.637');
INSERT INTO "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ID_BANQUE_POLE_PRODUIT", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (false, 2, '2010-10-28', true, 75, 0, '2011-02-07 12:09:11.965', '17569', '', 'BNP', 1, 0, '', 0, NULL, 72.00000000, NULL, 2, false, 2, '2011-02-07 12:09:54.152');


--
-- TOC entry 12096 (class 0 OID 242594)
-- Dependencies: 3341
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "MODE_REGLEMENT_PAYE" ("NOM", "ID") VALUES ('Indéfini', 1);
INSERT INTO "MODE_REGLEMENT_PAYE" ("NOM", "ID") VALUES ('Chèque', 2);
INSERT INTO "MODE_REGLEMENT_PAYE" ("NOM", "ID") VALUES ('Virement', 3);


--
-- TOC entry 12097 (class 0 OID 242600)
-- Dependencies: 3343
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") VALUES ('', 1, 0, 1, 0, '', 1, 0, NULL, 1, 0, 1, NULL, 0, 0, 1, 0.00000000, 0);
INSERT INTO "MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") VALUES ('m', 1, 0, 2, 100, 'au mètre (à la longueur)', 1, 0, NULL, 1, 0, 1, NULL, 0, 0, 1, 1.00000000, 100);
INSERT INTO "MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") VALUES ('m²', 1, -100, 3, 100, 'au mètre carré', 1, 0, NULL, 1, 0, 1, NULL, -100, 0, 1, 2.00000000, 100);
INSERT INTO "MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") VALUES ('kg', 1, 0, 4, 0, 'au poids par mètre carré', 1, 0, NULL, 1, 100, 1, NULL, 0, 100, 1, 3.00000000, 0);
INSERT INTO "MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") VALUES ('pièce', 1, 0, 5, 0, 'à la piéce', 1, 0, NULL, 1, 0, 1, NULL, 0, 0, 1, 4.00000000, 0);
INSERT INTO "MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") VALUES ('m', 1, 0, 6, 0, 'au mètre (à la largeur)', 1, 0, NULL, 1, 0, 1, NULL, 0, 0, 1, 5.00000000, 0);


--
-- TOC entry 12098 (class 0 OID 242620)
-- Dependencies: 3345
-- Data for Name: MOIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 0.00000000, 'Indéfini', NULL, 1, 1);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 1.00000000, 'Janvier', NULL, 1, 2);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 2.00000000, 'Février', NULL, 1, 3);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 3.00000000, 'Mars', NULL, 1, 4);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 4.00000000, 'Avril', NULL, 1, 5);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 5.00000000, 'Mai', NULL, 1, 6);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 6.00000000, 'Juin', NULL, 1, 7);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 7.00000000, 'Juillet', NULL, 1, 8);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 8.00000000, 'Août', NULL, 1, 9);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 9.00000000, 'Septembre', NULL, 1, 10);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 10.00000000, 'Octobre', NULL, 1, 11);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 11.00000000, 'Novembre', NULL, 1, 12);
INSERT INTO "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") VALUES (0, NULL, 1, 12.00000000, 'Décembre', NULL, 1, 13);


--
-- TOC entry 12099 (class 0 OID 242629)
-- Dependencies: 3347
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 1, 1, 1.00000000, 1, 1, NULL, NULL, 0, 1, 0, ' ');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 2, 2.00000000, 2, 2, '2010-07-01 17:40:37.009', '2010-07-01 17:40:37.009', 2, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 3, 3.00000000, 3, 2, '2010-07-01 17:42:46.102', '2010-07-01 17:42:46.102', 3, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 4, 5.00000000, 5, 3, '2010-07-01 17:43:04.393', '2010-07-01 17:43:04.393', 5, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 5, 7.00000000, 7, 4, '2010-07-01 17:43:15.45', '2010-07-01 17:43:15.45', 7, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 6, 9.00000000, 9, 5, '2010-07-01 17:43:25.456', '2010-07-01 17:43:25.456', 9, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (3, 2, 3, 4.00000000, 4, 2, '2010-07-01 17:42:46.229', '2010-07-01 17:42:46.229', 4, 2, 1, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (5, 2, 4, 6.00000000, 6, 2, '2010-07-01 17:43:04.512', '2010-07-01 17:43:04.487', 6, 2, 1, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (7, 2, 5, 8.00000000, 8, 3, '2010-07-01 17:43:15.596', '2010-07-01 17:43:15.596', 8, 2, 1, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (7, 2, 5, 13.00000000, 13, 6, '2010-07-01 17:44:31.03', '2010-07-01 17:44:31.03', 13, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (9, 2, 6, 10.00000000, 10, 4, '2010-07-01 17:43:25.761', '2010-07-01 17:43:25.761', 10, 2, 1, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (9, 2, 6, 14.00000000, 14, 7, '2010-07-01 17:44:49.838', '2010-07-01 17:44:49.838', 14, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (3, 2, 3, 11.00000000, 11, 5, '2010-07-01 17:43:47.447', '2010-07-01 17:43:47.447', 11, 2, 1, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (3, 2, 3, 15.00000000, 15, 8, '2010-07-01 17:45:12.07', '2010-07-01 17:45:12.07', 15, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 7, 16.00000000, 16, 2, '2010-07-01 17:46:04.77', '2010-07-01 17:46:04.77', 16, 2, 0, 'AVOIR_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (5, 2, 4, 12.00000000, 12, 3, '2010-07-01 17:44:08.405', '2010-07-01 17:44:08.399', 12, 2, 1, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (5, 2, 4, 17.00000000, 17, 4, '2010-07-01 17:50:51.901', '2010-07-01 17:50:51.895', 17, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 8, 18.00000000, 18, 6, '2010-07-01 18:01:10.868', '2010-07-01 18:01:10.868', 18, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (18, 2, 8, 19.00000000, 19, 9, '2010-07-01 18:01:11.07', '2010-07-01 18:01:11.07', 19, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (19, 2, 8, 20.00000000, 20, 2, '2010-07-01 18:01:11.096', '2010-07-01 18:01:11.078', 20, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 9, 21.00000000, 21, 7, '2010-07-01 18:07:20.732', '2010-07-01 18:07:20.732', 21, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (21, 2, 9, 22.00000000, 22, 10, '2010-07-01 18:07:20.872', '2010-07-01 18:07:20.872', 22, 2, 1, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (21, 2, 9, 23.00000000, 23, 11, '2010-07-01 18:07:41.327', '2010-07-01 18:07:41.327', 22, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 10, 24.00000000, 24, 8, '2010-07-01 18:08:29.864', '2010-07-01 18:08:29.864', 23, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (24, 2, 10, 25.00000000, 25, 12, '2010-07-01 18:08:30.058', '2010-07-01 18:08:30.058', 24, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (25, 2, 10, 26.00000000, 26, 3, '2010-07-01 18:08:30.073', '2010-07-01 18:08:30.066', 25, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 11, 27.00000000, 27, 9, '2010-07-01 18:09:22.921', '2010-07-01 18:09:22.921', 26, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (27, 2, 11, 28.00000000, 28, 13, '2010-07-01 18:09:23.026', '2010-07-01 18:09:23.026', 27, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (28, 2, 11, 29.00000000, 29, 4, '2010-07-01 18:09:23.04', '2010-07-01 18:09:23.033', 28, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 12, 30.00000000, 30, 10, '2010-07-01 18:09:36.775', '2010-07-01 18:09:36.775', 29, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (31, 2, 12, 32.00000000, 32, 5, '2010-07-01 18:09:36.92', '2010-07-01 18:09:36.914', 31, 2, 1, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (30, 2, 12, 31.00000000, 31, 14, '2010-07-01 18:09:36.908', '2010-07-01 18:09:36.908', 30, 2, 1, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (30, 2, 12, 33.00000000, 33, 15, '2010-07-01 18:10:10.098', '2010-07-01 18:10:10.098', 30, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 13, 34.00000000, 34, 11, '2010-07-01 18:28:51.885', '2010-07-01 18:28:51.885', 31, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (34, 2, 13, 35.00000000, 35, 16, '2010-07-01 18:28:52.061', '2010-07-01 18:28:52.061', 32, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 14, 36.00000000, 36, 12, '2010-07-01 18:32:47.744', '2010-07-01 18:32:47.744', 33, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (36, 2, 14, 37.00000000, 37, 5, '2010-07-01 18:32:47.859', '2010-07-01 18:32:47.849', 34, 2, 1, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (36, 2, 14, 38.00000000, 38, 6, '2010-07-01 18:34:37.032', '2010-07-01 18:34:37.025', 34, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 15, 39.00000000, 39, 13, '2010-07-01 18:45:31.497', '2010-07-01 18:45:31.497', 35, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (39, 2, 15, 40.00000000, 40, 7, '2010-07-01 18:45:31.605', '2010-07-01 18:45:31.598', 36, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 16, 41.00000000, 41, 14, '2010-07-01 18:45:51.711', '2010-07-01 18:45:51.711', 37, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (41, 2, 16, 42.00000000, 42, 8, '2010-07-01 18:45:51.903', '2010-07-01 18:45:51.898', 38, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 17, 43.00000000, 43, 15, '2010-07-01 18:46:13.977', '2010-07-01 18:46:13.977', 39, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (43, 2, 17, 44.00000000, 44, 17, '2010-07-01 18:46:14.098', '2010-07-01 18:46:14.098', 40, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 18, 45.00000000, 45, 16, '2010-07-01 18:46:36.593', '2010-07-01 18:46:36.593', 41, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (45, 2, 18, 46.00000000, 46, 9, '2010-07-01 18:46:36.76', '2010-07-01 18:46:36.754', 42, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 19, 47.00000000, 47, 17, '2010-07-01 18:47:41.159', '2010-07-01 18:47:41.159', 43, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (47, 2, 19, 48.00000000, 48, 18, '2010-07-01 18:47:41.292', '2010-07-01 18:47:41.292', 44, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 20, 49.00000000, 49, 2, '2010-07-01 18:48:33.484', '2010-07-01 18:48:33.484', 45, 2, 0, 'AVOIR_FOURNISSEUR');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 21, 50.00000000, 50, 18, '2010-07-02 11:49:09.92', '2010-07-02 11:49:09.92', 46, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 22, 52.00000000, 52, 19, '2010-07-02 11:49:52.054', '2010-07-02 11:49:52.054', 48, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (52, 2, 22, 53.00000000, 53, 19, '2010-07-02 11:49:52.188', '2010-07-02 11:49:52.188', 49, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 23, 54.00000000, 54, 20, '2010-07-02 15:24:12.832', '2010-07-02 15:24:12.832', 50, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (54, 2, 23, 55.00000000, 55, 20, '2010-07-02 15:24:13.04', '2010-07-02 15:24:13.04', 51, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (55, 2, 23, 56.00000000, 56, 6, '2010-07-02 15:24:13.087', '2010-07-02 15:24:13.046', 52, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 24, 57.00000000, 57, 21, '2010-07-02 15:24:20.404', '2010-07-02 15:24:20.404', 53, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (57, 2, 24, 58.00000000, 58, 11, '2010-07-02 15:24:20.569', '2010-07-02 15:24:20.534', 54, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 25, 59.00000000, 59, 22, '2010-07-02 15:24:39.138', '2010-07-02 15:24:39.138', 55, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (50, 2, 21, 51.00000000, 51, 10, '2010-07-02 11:49:10.111', '2010-07-02 11:49:10.087', 47, 2, 1, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (50, 2, 21, 60.00000000, 60, 12, '2010-07-02 15:24:59.717', '2010-07-02 15:24:59.711', 56, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (17, 2, 4, 61.00000000, 61, 21, '2010-07-02 15:28:41.537', '2010-07-02 15:28:41.537', 57, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (38, 2, 14, 62.00000000, 62, 22, '2010-07-02 15:29:21.771', '2010-07-02 15:29:21.771', 58, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (59, 2, 25, 63.00000000, 63, 23, '2011-01-26 16:39:21.166', '2011-01-26 16:39:21.166', 59, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (63, 2, 25, 64.00000000, 64, 7, '2011-01-26 16:39:22.858', '2011-01-26 16:39:22.141', 60, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 26, 65.00000000, 65, 23, '2011-01-27 14:08:29.605', '2011-01-27 14:08:29.605', 61, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (65, 2, 26, 66.00000000, 66, 13, '2011-01-27 14:08:37.292', '2011-01-27 14:08:36.922', 62, 2, 1, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (65, 2, 26, 67.00000000, 67, 14, '2011-01-27 14:09:09.18', '2011-01-27 14:09:08.81', 62, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 27, 68.00000000, 68, 24, '2011-01-27 14:10:25.497', '2011-01-27 14:10:25.497', 63, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (68, 2, 27, 69.00000000, 69, 24, '2011-01-27 14:10:34.278', '2011-01-27 14:10:34.278', 64, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (69, 2, 27, 70.00000000, 70, 8, '2011-01-27 14:10:35.143', '2011-01-27 14:10:34.771', 65, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 28, 71.00000000, 71, 25, '2011-01-27 14:10:56.549', '2011-01-27 14:10:56.549', 66, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (71, 2, 28, 72.00000000, 72, 25, '2011-01-27 14:11:07.076', '2011-01-27 14:11:07.076', 67, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (72, 2, 28, 73.00000000, 73, 9, '2011-01-27 14:11:07.899', '2011-01-27 14:11:07.573', 68, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 29, 74.00000000, 74, 26, '2011-01-27 14:11:41.158', '2011-01-27 14:11:41.158', 69, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (74, 2, 29, 75.00000000, 75, 26, '2011-01-27 14:11:51.108', '2011-01-27 14:11:51.108', 70, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 30, 76.00000000, 76, 27, '2011-01-27 14:16:05.906', '2011-01-27 14:16:05.906', 71, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (76, 2, 30, 77.00000000, 77, 27, '2011-01-27 14:16:13.503', '2011-01-27 14:16:13.503', 72, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (77, 2, 30, 78.00000000, 78, 10, '2011-01-27 14:16:14.327', '2011-01-27 14:16:14.004', 73, 2, 0, 'CHEQUE_A_ENCAISSER');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 31, 79.00000000, 79, 28, '2011-01-27 14:22:11.149', '2011-01-27 14:22:11.149', 74, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (79, 2, 31, 80.00000000, 80, 15, '2011-01-27 14:22:18.667', '2011-01-27 14:22:18.34', 75, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 32, 81.00000000, 81, 29, '2011-01-27 14:53:50.948', '2011-01-27 14:53:50.948', 76, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (81, 2, 32, 82.00000000, 82, 16, '2011-01-27 14:53:59.447', '2011-01-27 14:53:59.123', 77, 2, 0, 'ECHEANCE_CLIENT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 33, 83.00000000, 83, 30, '2011-02-05 20:47:42.235', '2011-02-05 20:47:42.235', 78, 2, 0, 'SAISIE_VENTE_FACTURE');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (83, 2, 33, 84.00000000, 84, 28, '2011-02-05 20:47:50.142', '2011-02-05 20:47:50.142', 79, 2, 0, 'ENCAISSER_MONTANT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 34, 85.00000000, 85, 2, '2011-02-07 12:04:03.449', '2011-02-07 12:04:03.449', 80, 2, 0, 'SAISIE_ACHAT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 35, 86.00000000, 86, 3, '2011-02-07 12:09:12.731', '2011-02-07 12:09:12.731', 81, 2, 0, 'SAISIE_ACHAT');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (86, 2, 35, 87.00000000, 87, 2, '2011-02-07 12:09:14.262', '2011-02-07 12:09:13.621', 82, 2, 1, 'CHEQUE_FOURNISSEUR');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (86, 2, 35, 88.00000000, 88, 3, '2011-02-07 12:09:58.871', '2011-02-07 12:09:58.121', 82, 2, 0, 'CHEQUE_FOURNISSEUR');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 36, 89.00000000, 89, 1, '2011-02-08 00:03:22.145', '2011-02-08 00:03:22.145', 83, 2, 0, '');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 37, 90.00000000, 90, 1, '2011-02-08 00:03:24.056', '2011-02-08 00:03:24.056', 84, 2, 0, '');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 38, 91.00000000, 91, 1, '2011-02-08 00:03:31.206', '2011-02-08 00:03:31.206', 85, 2, 0, '');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 39, 92.00000000, 92, 1, '2011-02-08 00:16:43.538', '2011-02-08 00:16:43.538', 86, 2, 0, '');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 40, 93.00000000, 93, 1, '2011-02-08 00:16:45.117', '2011-02-08 00:16:45.117', 87, 2, 0, '');
INSERT INTO "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") VALUES (1, 2, 41, 94.00000000, 94, 1, '2011-02-08 00:16:50.826', '2011-02-08 00:16:50.826', 88, 2, 0, '');


--
-- TOC entry 12100 (class 0 OID 242645)
-- Dependencies: 3349
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (0, 0.00000000, ' ', ' ', 1, 1, ' ', NULL, 0, 1, 1, NULL, 1, NULL);
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 1.00000000, 'Saisie vente facture N°FACT001', '', 2, 2, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:40:36.951', 1, 2, 2, '2010-07-01 17:40:36.951', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 2.00000000, 'Saisie vente facture N°FACT001', '', 2, 2, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:42:46.097', 1, 2, 3, '2010-07-01 17:42:46.097', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-32, 3.00000000, 'Saisie vente facture N°FACT002', '', 2, 3, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:43:04.393', 1, 2, 4, '2010-07-01 17:43:04.393', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 4.00000000, 'Saisie vente facture N°FACT003', '', 2, 4, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:43:15.447', 1, 3, 5, '2010-07-01 17:43:15.447', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 8.00000000, 'Saisie vente facture N°FACT003', '', 2, 4, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:44:30.947', 0, 3, 9, '2010-07-01 17:44:30.947', 2, '2010-01-14');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 5.00000000, 'Saisie vente facture N°FACT004', '', 2, 5, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:43:25.455', 1, 2, 6, '2010-07-01 17:43:25.455', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 9.00000000, 'Saisie vente facture N°FACT004', '', 2, 5, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:44:49.764', 0, 2, 10, '2010-07-01 17:44:49.764', 2, '2010-01-19');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 6.00000000, 'Saisie vente facture N°FACT001', '', 2, 2, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:43:47.368', 1, 2, 7, '2010-07-01 17:43:47.368', 2, '2010-07-22');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 10.00000000, 'Saisie vente facture N°FACT001', '', 2, 2, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:45:11.99', 0, 2, 11, '2010-07-01 17:45:11.99', 2, '2010-01-27');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (1, 11.00000000, 'Avoir client N°AVOIR001', '', 2, 2, 'AVOIR_CLIENT', '2010-07-01 17:46:04.735', 1, 2, 12, '2010-07-01 17:46:04.735', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (1, 12.00000000, 'Avoir client N°AVOIR001', '', 2, 2, 'AVOIR_CLIENT', '2010-07-01 17:46:39.557', 0, 2, 13, '2010-07-01 17:46:39.557', 2, '2010-01-27');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-32, 7.00000000, 'Saisie vente facture N°FACT002', '', 2, 3, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:44:08.291', 1, 2, 8, '2010-07-01 17:44:08.291', 2, '2010-01-27');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-32, 13.00000000, 'Saisie vente facture N°FACT002', '', 2, 3, 'SAISIE_VENTE_FACTURE', '2010-07-01 17:50:51.822', 0, 2, 14, '2010-07-01 17:50:51.822', 2, '2010-01-27');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-5, 15.00000000, 'Saisie vente facture N°FACT005', '', 2, 6, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:01:10.865', 0, 10, 16, '2010-07-01 18:01:10.865', 2, '2010-02-26');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (6, 17.00000000, 'Bon de réception N°BL789', '', 2, 4, 'BON_RECEPTION', '2010-07-01 18:05:17.373', 0, 3, 18, '2010-07-01 18:05:17.373', 2, '2010-02-26');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (10, 16.00000000, 'Bon de réception N°BR1236', '', 2, 3, 'BON_RECEPTION', '2010-07-01 18:04:28.349', 1, 10, 17, '2010-07-01 18:04:28.349', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (10, 18.00000000, 'Bon de réception N°BR1236', '', 2, 3, 'BON_RECEPTION', '2010-07-01 18:06:04.437', 0, 10, 19, '2010-07-01 18:06:04.437', 2, '2010-02-17');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (80, 14.00000000, 'Bon de réception N°BR1565ZD', '', 2, 2, 'BON_RECEPTION', '2010-07-01 17:57:24.111', 1, 2, 15, '2010-07-01 17:57:24.111', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (80, 19.00000000, 'Bon de réception N°BR1565ZD', '', 2, 2, 'BON_RECEPTION', '2010-07-01 18:06:17.537', 0, 2, 20, '2010-07-01 18:06:17.537', 2, '2010-02-16');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-2, 20.00000000, 'Saisie vente facture N°FACT006', '', 2, 7, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:07:20.724', 1, 5, 21, '2010-07-01 18:07:20.724', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-2, 21.00000000, 'Saisie vente facture N°FACT006', '', 2, 7, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:07:41.238', 0, 5, 22, '2010-07-01 18:07:41.238', 2, '2010-02-10');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-2, 22.00000000, 'Saisie vente facture N°FACT007', '', 2, 8, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:08:29.86', 0, 9, 23, '2010-07-01 18:08:29.86', 2, '2010-02-26');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-15, 23.00000000, 'Saisie vente facture N°FACT008', '', 2, 9, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:09:22.924', 0, 2, 24, '2010-07-01 18:09:22.924', 2, '2010-03-03');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-20, 24.00000000, 'Saisie vente facture N°FACT008', '', 2, 9, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:09:22.939', 0, 3, 25, '2010-07-01 18:09:22.939', 2, '2010-03-03');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 25.00000000, 'Saisie vente facture N°FACT009', '', 2, 10, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:09:36.774', 1, 5, 26, '2010-07-01 18:09:36.774', 2, '2010-07-07');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 26.00000000, 'Saisie vente facture N°FACT009', '', 2, 10, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:09:36.788', 1, 6, 27, '2010-07-01 18:09:36.788', 2, '2010-07-07');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 27.00000000, 'Saisie vente facture N°FACT009', '', 2, 10, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:10:09.967', 0, 5, 28, '2010-07-01 18:10:09.967', 2, '2010-03-10');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-30, 28.00000000, 'Saisie vente facture N°FACT009', '', 2, 10, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:10:09.984', 0, 6, 29, '2010-07-01 18:10:09.984', 2, '2010-03-10');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (1, 29.00000000, 'Bon de réception N°BR1235', '', 2, 5, 'BON_RECEPTION', '2010-07-01 18:26:42.545', 0, 12, 30, '2010-07-01 18:26:42.545', 2, '2010-04-12');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (2, 30.00000000, 'Bon de réception N°BR4692', '', 2, 6, 'BON_RECEPTION', '2010-07-01 18:27:19.234', 1, 11, 31, '2010-07-01 18:27:19.234', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-5, 32.00000000, 'Saisie vente facture N°FACT010', '', 2, 11, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:28:51.883', 0, 11, 33, '2010-07-01 18:28:51.883', 2, '2010-04-26');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (2, 31.00000000, 'Bon de réception N°BR4692', '', 2, 6, 'BON_RECEPTION', '2010-07-01 18:27:31.505', 1, 11, 32, '2010-07-01 18:27:31.505', 2, '2010-04-13');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (5, 34.00000000, 'Bon de réception N°BR4692', '', 2, 6, 'BON_RECEPTION', '2010-07-01 18:33:10.468', 0, 11, 35, '2010-07-01 18:33:10.468', 2, '2010-04-13');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 33.00000000, 'Saisie vente facture N°FACT011', '', 2, 12, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:32:47.651', 1, 12, 34, '2010-07-01 18:32:47.651', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 35.00000000, 'Saisie vente facture N°FACT011', '', 2, 12, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:34:36.862', 0, 12, 36, '2010-07-01 18:34:36.862', 2, '2010-04-28');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 36.00000000, 'Saisie vente facture N°FACT012', '', 2, 13, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:45:31.497', 0, 11, 37, '2010-07-01 18:45:31.497', 2, '2010-05-19');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-15, 37.00000000, 'Saisie vente facture N°FACT013', '', 2, 14, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:45:51.71', 0, 13, 38, '2010-07-01 18:45:51.71', 2, '2010-05-17');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-6, 38.00000000, 'Saisie vente facture N°FACT014', '', 2, 15, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:46:13.976', 0, 14, 39, '2010-07-01 18:46:13.976', 2, '2010-05-20');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-10, 39.00000000, 'Saisie vente facture N°FACT015', '', 2, 16, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:46:36.595', 0, 15, 40, '2010-07-01 18:46:36.595', 2, '2010-05-25');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 40.00000000, 'Saisie vente facture N°FACT016', '', 2, 17, 'SAISIE_VENTE_FACTURE', '2010-07-01 18:47:41.155', 0, 2, 41, '2010-07-01 18:47:41.155', 2, '2010-05-28');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (5, 41.00000000, 'Bon de réception N°BR587', '', 2, 7, 'BON_RECEPTION', '2010-07-01 18:49:59.697', 1, 16, 42, '2010-07-01 18:49:59.697', 2, '2010-07-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (5, 42.00000000, 'Bon de réception N°BR587', '', 2, 7, 'BON_RECEPTION', '2010-07-01 18:50:07.73', 0, 16, 43, '2010-07-01 18:50:07.73', 2, '2010-06-01');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (6, 43.00000000, 'Bon de réception N°BR6789', '', 2, 8, 'BON_RECEPTION', '2010-07-01 18:51:00.556', 0, 14, 44, '2010-07-01 18:51:00.556', 2, '2010-06-07');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 45.00000000, 'Saisie vente facture N°FACT018', '', 2, 19, 'SAISIE_VENTE_FACTURE', '2010-07-02 11:49:52.049', 0, 16, 46, '2010-07-02 11:49:52.049', 2, '2010-06-18');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-5, 46.00000000, 'Saisie vente facture N°FACT019', '', 2, 20, 'SAISIE_VENTE_FACTURE', '2010-07-02 15:24:12.614', 0, 12, 47, '2010-07-02 15:24:12.614', 2, '2010-06-21');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-6, 47.00000000, 'Saisie vente facture N°FACT020', '', 2, 21, 'SAISIE_VENTE_FACTURE', '2010-07-02 15:24:20.368', 0, 16, 48, '2010-07-02 15:24:20.368', 2, '2010-06-23');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 44.00000000, 'Saisie vente facture N°FACT017', '', 2, 18, 'SAISIE_VENTE_FACTURE', '2010-07-02 11:49:09.898', 1, 6, 45, '2010-07-02 11:49:09.898', 2, '2010-07-02');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 49.00000000, 'Saisie vente facture N°FACT017', '', 2, 18, 'SAISIE_VENTE_FACTURE', '2010-07-02 15:24:59.523', 0, 6, 50, '2010-07-02 15:24:59.523', 2, '2010-06-08');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (10, 50.00000000, 'Bon de réception N°BR14532', '', 2, 9, 'BON_RECEPTION', '2010-07-02 15:25:59.307', 1, 8, 51, '2010-07-02 15:25:59.307', 2, '2010-07-02');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (10, 51.00000000, 'Bon de réception N°BR14532', '', 2, 9, 'BON_RECEPTION', '2010-07-02 15:26:22.381', 0, 8, 52, '2010-07-02 15:26:22.381', 2, '2010-06-16');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-5, 48.00000000, 'Saisie vente facture N°FACT021', '', 2, 22, 'SAISIE_VENTE_FACTURE', '2010-07-02 15:24:39.138', 1, 8, 49, '2010-07-02 15:24:39.138', 2, '2010-06-28');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-5, 52.00000000, 'Saisie vente facture N°FACT021', '', 2, 22, 'SAISIE_VENTE_FACTURE', '2011-01-26 16:39:14.748', 0, 8, 53, '2011-01-26 16:39:14.748', 2, '2010-06-28');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-2, 53.00000000, 'Saisie vente facture N°FACT022', '', 2, 23, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:08:29.3', 1, 26, 54, '2011-01-27 14:08:29.3', 2, '2011-01-27');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-2, 54.00000000, 'Saisie vente facture N°FACT022', '', 2, 23, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:09:04.108', 0, 26, 55, '2011-01-27 14:09:04.108', 2, '2010-08-18');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 55.00000000, 'Saisie vente facture N°FACT023', '', 2, 24, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:10:25.148', 0, 20, 56, '2011-01-27 14:10:25.148', 2, '2010-08-30');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 56.00000000, 'Saisie vente facture N°FACT023', '', 2, 24, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:10:26.969', 0, 23, 57, '2011-01-27 14:10:26.969', 2, '2010-08-30');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 57.00000000, 'Saisie vente facture N°FACT024', '', 2, 25, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:10:56.242', 0, 22, 58, '2011-01-27 14:10:56.242', 2, '2010-09-22');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 58.00000000, 'Saisie vente facture N°FACT024', '', 2, 25, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:10:58.167', 0, 12, 59, '2011-01-27 14:10:58.167', 2, '2010-09-22');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-5, 59.00000000, 'Saisie vente facture N°FACT025', '', 2, 26, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:11:40.938', 0, 23, 60, '2011-01-27 14:11:40.938', 2, '2010-10-29');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 60.00000000, 'Saisie vente facture N°FACT026', '', 2, 27, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:16:05.598', 0, 18, 61, '2011-01-27 14:16:05.598', 2, '2010-11-22');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-6, 61.00000000, 'Saisie vente facture N°FACT027', '', 2, 28, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:22:10.673', 0, 26, 62, '2011-01-27 14:22:10.673', 2, '2010-12-14');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 62.00000000, 'Saisie vente facture N°FACT028', '', 2, 29, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:53:50.642', 0, 27, 63, '2011-01-27 14:53:50.642', 2, '2010-12-22');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 63.00000000, 'Saisie vente facture N°FACT028', '', 2, 29, 'SAISIE_VENTE_FACTURE', '2011-01-27 14:53:52.572', 0, 21, 64, '2011-01-27 14:53:52.573', 2, '2010-12-22');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 64.00000000, 'Saisie vente facture N°FACT029', '', 2, 30, 'SAISIE_VENTE_FACTURE', '2011-02-05 20:47:41.563', 0, 2, 65, '2011-02-05 20:47:41.563', 2, '2011-02-05');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 65.00000000, 'Saisie vente facture N°FACT029', '', 2, 30, 'SAISIE_VENTE_FACTURE', '2011-02-05 20:47:42.86', 0, 10, 66, '2011-02-05 20:47:42.86', 2, '2011-02-05');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (-1, 66.00000000, 'Saisie vente facture N°FACT029', '', 2, 30, 'SAISIE_VENTE_FACTURE', '2011-02-05 20:47:44.142', 0, 17, 67, '2011-02-05 20:47:44.142', 2, '2011-02-05');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (5, 67.00000000, 'Bon de réception N°BR-1563', '', 2, 10, 'BON_RECEPTION', '2011-02-07 12:02:05.152', 1, 13, 68, '2011-02-07 12:02:05.152', 2, '2011-02-07');
INSERT INTO "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") VALUES (5, 68.00000000, 'Bon de réception N°BR-1563', '', 2, 10, 'BON_RECEPTION', '2011-02-07 12:02:26.746', 0, 13, 69, '2011-02-07 12:02:26.746', 2, '2010-07-16');


--
-- TOC entry 12101 (class 0 OID 242659)
-- Dependencies: 3351
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 2, 1, 'Client', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 3, 1, 'Fournisseur', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 4, 1, 'Salarié', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 5, 1, 'Banque', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 6, 1, 'Caisse', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 7, 1, 'Amortis./Provision', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 8, 1, 'Résultat-Bilan', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 9, 1, 'Immobilisations', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 10, 1, 'Capitaux', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 11, 1, 'Stock', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, NULL, 0, 12, 1, 'Titre', NULL);
INSERT INTO "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") VALUES (NULL, 1, 0.00000000, 0, 1, 1, 'Indéfini', NULL);


--
-- TOC entry 12102 (class 0 OID 242671)
-- Dependencies: 3353
-- Data for Name: NATURE_MISSION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "NATURE_MISSION" ("ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CODE", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID", "ORDRE", "ARCHIVE") VALUES (1, 1, '', NULL, '', NULL, 1, 0.00000000, 0);


--
-- TOC entry 12103 (class 0 OID 242685)
-- Dependencies: 3355
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "NUMEROTATION_AUTO" ("FACT_START", "AFFAIRE_FORMAT", "RELANCE_START", "SALARIE_START", "FACT_FORMAT", "DEVIS_FORMAT", "MODIFICATION_DATE", "AFFAIRE_START", "CODE_LETTRAGE", "ID_USER_COMMON_MODIFY", "SALARIE_FORMAT", "BON_L_START", "AVOIR_START", "ORDRE", "RELANCE_FORMAT", "ID", "CREATION_DATE", "PROPOSITION_FORMAT", "COMMANDE_CLIENT_START", "ID_USER_COMMON_CREATE", "AVOIR_FORMAT", "PROPOSITION_START", "BON_R_START", "BON_R_FORMAT", "COMMANDE_CLIENT_FORMAT", "COMMANDE_FORMAT", "COMMANDE_START", "ARCHIVE", "BON_L_FORMAT", "COURRIER_START", "COURRIER_FORMAT", "DEVIS_START") VALUES (1, '', 0, 1, ' ', ' ', NULL, 0, 'AAA', 1, ' ', 1, 0, 0.00000000, ' ', 1, NULL, ' ', 0, 1, '', 0, 0, '', '', '', 0, 0, ' ', 1, '', 1);
INSERT INTO "NUMEROTATION_AUTO" ("FACT_START", "AFFAIRE_FORMAT", "RELANCE_START", "SALARIE_START", "FACT_FORMAT", "DEVIS_FORMAT", "MODIFICATION_DATE", "AFFAIRE_START", "CODE_LETTRAGE", "ID_USER_COMMON_MODIFY", "SALARIE_FORMAT", "BON_L_START", "AVOIR_START", "ORDRE", "RELANCE_FORMAT", "ID", "CREATION_DATE", "PROPOSITION_FORMAT", "COMMANDE_CLIENT_START", "ID_USER_COMMON_CREATE", "AVOIR_FORMAT", "PROPOSITION_START", "BON_R_START", "BON_R_FORMAT", "COMMANDE_CLIENT_FORMAT", "COMMANDE_FORMAT", "COMMANDE_START", "ARCHIVE", "BON_L_FORMAT", "COURRIER_START", "COURRIER_FORMAT", "DEVIS_START") VALUES (30, '''AFF''000', 2, 1, '''FACT''000', '''DEV''000', '2011-02-08 14:55:01.627', 1, 'AAA', 2, '''SAL''000', 4, 2, 1.00000000, '''REL''000', 2, NULL, '''PROP''000', 10, 1, '''AVOIR''000', 1, 1, '''BONR''000', '''CMDCLI''000', '''CMD''000', 1, 0, '''BON''000', 1, '''COUR''000', 29);


--
-- TOC entry 12104 (class 0 OID 242721)
-- Dependencies: 3357
-- Data for Name: ORDRE_MISSION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "ORDRE_MISSION" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "DATE", "ID", "MODIFICATION_DATE", "ORDRE", "ID_FICHE_RENDEZ_VOUS", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 0, NULL, 1, NULL, 0.00000000, 1, NULL);


--
-- TOC entry 12105 (class 0 OID 242729)
-- Dependencies: 3359
-- Data for Name: PAYS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES (' ', 0.00000000, 0, NULL, 1, NULL, 1, 'Indéfini', 1);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AF', 1.00000000, 0, NULL, 1, NULL, 1, 'Afghanistan', 4);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ZA', 2.00000000, 0, NULL, 1, NULL, 1, 'Afrique du Sud', 191);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AL', 3.00000000, 0, NULL, 1, NULL, 1, 'Albanie', 6);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('DZ', 4.00000000, 0, NULL, 1, NULL, 1, 'Algérie', 51);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('DE', 5.00000000, 0, NULL, 1, NULL, 1, 'Allemagne', 46);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AD', 6.00000000, 0, NULL, 1, NULL, 1, 'Andorre', 2);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AO', 7.00000000, 0, NULL, 1, NULL, 1, 'Angola', 8);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AG', 8.00000000, 0, NULL, 1, NULL, 1, 'Antigua-et-Barbuda', 5);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SA', 9.00000000, 0, NULL, 1, NULL, 1, 'Arabie saoudite', 150);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AR', 10.00000000, 0, NULL, 1, NULL, 1, 'Argentine', 9);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AM', 11.00000000, 0, NULL, 1, NULL, 1, 'Arménie', 7);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AU', 12.00000000, 0, NULL, 1, NULL, 1, 'Australie', 11);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AT', 13.00000000, 0, NULL, 1, NULL, 1, 'Autriche', 10);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AZ', 14.00000000, 0, NULL, 1, NULL, 1, 'Azerbaïdjan', 12);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BS', 15.00000000, 0, NULL, 1, NULL, 1, 'Bahamas', 25);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BH', 16.00000000, 0, NULL, 1, NULL, 1, 'Bahreïn', 19);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BD', 17.00000000, 0, NULL, 1, NULL, 1, 'Bangladesh', 15);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BB', 18.00000000, 0, NULL, 1, NULL, 1, 'Barbade', 14);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BE', 19.00000000, 0, NULL, 1, NULL, 1, 'Belgique', 16);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BZ', 20.00000000, 0, NULL, 1, NULL, 1, 'Bélize', 29);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BJ', 21.00000000, 0, NULL, 1, NULL, 1, 'Bénin', 21);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BT', 22.00000000, 0, NULL, 1, NULL, 1, 'Bhoutan', 26);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BY', 23.00000000, 0, NULL, 1, NULL, 1, 'Biélorussie', 28);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MM', 24.00000000, 0, NULL, 1, NULL, 1, 'Birmanie', 117);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BO', 25.00000000, 0, NULL, 1, NULL, 1, 'Bolivie', 23);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BA', 26.00000000, 0, NULL, 1, NULL, 1, 'Bosnie-Herzégovine', 13);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BW', 27.00000000, 0, NULL, 1, NULL, 1, 'Botswana', 27);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BR', 28.00000000, 0, NULL, 1, NULL, 1, 'Brésil', 24);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BN', 29.00000000, 0, NULL, 1, NULL, 1, 'Brunei', 22);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BG', 30.00000000, 0, NULL, 1, NULL, 1, 'Bulgarie', 18);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BF', 31.00000000, 0, NULL, 1, NULL, 1, 'Burkina', 17);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('BI', 32.00000000, 0, NULL, 1, NULL, 1, 'Burundi', 20);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KH', 33.00000000, 0, NULL, 1, NULL, 1, 'Cambodge', 91);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CM', 34.00000000, 0, NULL, 1, NULL, 1, 'Cameroun', 37);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CA', 35.00000000, 0, NULL, 1, NULL, 1, 'Canada', 30);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CV', 36.00000000, 0, NULL, 1, NULL, 1, 'Cap-Vert', 43);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CF', 37.00000000, 0, NULL, 1, NULL, 1, 'Centrafrique', 32);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CL', 38.00000000, 0, NULL, 1, NULL, 1, 'Chili', 36);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CN', 39.00000000, 0, NULL, 1, NULL, 1, 'Chine', 38);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CY', 40.00000000, 0, NULL, 1, NULL, 1, 'Chypre', 44);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CO', 41.00000000, 0, NULL, 1, NULL, 1, 'Colombie', 39);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KM', 42.00000000, 0, NULL, 1, NULL, 1, 'Comores', 93);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CD', 43.00000000, 0, NULL, 1, NULL, 1, 'Congo', 31);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CG', 44.00000000, 0, NULL, 1, NULL, 1, 'Congo', 33);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KP', 45.00000000, 0, NULL, 1, NULL, 1, 'Corée du Nord', 95);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KR', 46.00000000, 0, NULL, 1, NULL, 1, 'Corée du Sud', 96);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CR', 47.00000000, 0, NULL, 1, NULL, 1, 'Costa Rica', 40);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CI', 48.00000000, 0, NULL, 1, NULL, 1, 'Côte d''Ivoire', 35);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('HR', 49.00000000, 0, NULL, 1, NULL, 1, 'Croatie', 75);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CU', 50.00000000, 0, NULL, 1, NULL, 1, 'Cuba', 42);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('DK', 51.00000000, 0, NULL, 1, NULL, 1, 'Danemark', 48);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('DJ', 52.00000000, 0, NULL, 1, NULL, 1, 'Djibouti', 47);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('DO', 53.00000000, 0, NULL, 1, NULL, 1, 'Dominicaine', 50);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('DM', 54.00000000, 0, NULL, 1, NULL, 1, 'Dominique', 49);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('EG', 55.00000000, 0, NULL, 1, NULL, 1, 'Égypte', 54);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('AE', 56.00000000, 0, NULL, 1, NULL, 1, 'Émirats arabes unis', 3);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('EC', 57.00000000, 0, NULL, 1, NULL, 1, 'Équateur', 52);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ER', 58.00000000, 0, NULL, 1, NULL, 1, 'Érythrée', 55);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ES', 59.00000000, 0, NULL, 1, NULL, 1, 'Espagne', 56);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('EE', 60.00000000, 0, NULL, 1, NULL, 1, 'Estonie', 53);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('US', 61.00000000, 0, NULL, 1, NULL, 1, 'États-Unis', 181);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ET', 62.00000000, 0, NULL, 1, NULL, 1, 'Éthiopie', 57);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('FJ', 63.00000000, 0, NULL, 1, NULL, 1, 'Fidji', 59);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('FI', 64.00000000, 0, NULL, 1, NULL, 1, 'Finlande', 58);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('FR', 65.00000000, 0, NULL, 1, NULL, 1, 'France', 61);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GA', 66.00000000, 0, NULL, 1, NULL, 1, 'Gabon', 62);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GM', 67.00000000, 0, NULL, 1, NULL, 1, 'Gambie', 67);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GE', 68.00000000, 0, NULL, 1, NULL, 1, 'Géorgie', 65);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GH', 69.00000000, 0, NULL, 1, NULL, 1, 'Ghana', 66);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GR', 70.00000000, 0, NULL, 1, NULL, 1, 'Grèce', 70);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GD', 71.00000000, 0, NULL, 1, NULL, 1, 'Grenade', 64);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GT', 72.00000000, 0, NULL, 1, NULL, 1, 'Guatémala', 71);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GN', 73.00000000, 0, NULL, 1, NULL, 1, 'Guinée', 68);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GQ', 74.00000000, 0, NULL, 1, NULL, 1, 'Guinée équatoriale', 69);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GW', 75.00000000, 0, NULL, 1, NULL, 1, 'Guinée-Bissau', 72);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GY', 76.00000000, 0, NULL, 1, NULL, 1, 'Guyana', 73);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('HT', 77.00000000, 0, NULL, 1, NULL, 1, 'Haïti', 76);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('HN', 78.00000000, 0, NULL, 1, NULL, 1, 'Honduras', 74);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('HU', 79.00000000, 0, NULL, 1, NULL, 1, 'Hongrie', 77);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('IN', 80.00000000, 0, NULL, 1, NULL, 1, 'Inde', 81);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ID', 81.00000000, 0, NULL, 1, NULL, 1, 'Indonésie', 78);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('IQ', 82.00000000, 0, NULL, 1, NULL, 1, 'Irak', 82);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('IR', 83.00000000, 0, NULL, 1, NULL, 1, 'Iran', 83);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('IE', 84.00000000, 0, NULL, 1, NULL, 1, 'Irlande', 79);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('IS', 85.00000000, 0, NULL, 1, NULL, 1, 'Islande', 84);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('IL', 86.00000000, 0, NULL, 1, NULL, 1, 'Israël', 80);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('IT', 87.00000000, 0, NULL, 1, NULL, 1, 'Italie', 85);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('JM', 88.00000000, 0, NULL, 1, NULL, 1, 'Jamaïque', 86);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('JP', 89.00000000, 0, NULL, 1, NULL, 1, 'Japon', 88);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('JO', 90.00000000, 0, NULL, 1, NULL, 1, 'Jordanie', 87);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KZ', 91.00000000, 0, NULL, 1, NULL, 1, 'Kazakhstan', 98);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KE', 92.00000000, 0, NULL, 1, NULL, 1, 'Kenya', 89);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KG', 93.00000000, 0, NULL, 1, NULL, 1, 'Kirghizstan', 90);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KI', 94.00000000, 0, NULL, 1, NULL, 1, 'Kiribati', 92);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KW', 95.00000000, 0, NULL, 1, NULL, 1, 'Koweït', 97);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LA', 96.00000000, 0, NULL, 1, NULL, 1, 'Laos', 99);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LS', 97.00000000, 0, NULL, 1, NULL, 1, 'Lesotho', 105);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LV', 98.00000000, 0, NULL, 1, NULL, 1, 'Lettonie', 108);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LB', 99.00000000, 0, NULL, 1, NULL, 1, 'Liban', 100);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LR', 100.00000000, 0, NULL, 1, NULL, 1, 'Libéria', 104);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LY', 101.00000000, 0, NULL, 1, NULL, 1, 'Libye', 109);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LI', 102.00000000, 0, NULL, 1, NULL, 1, 'Liechtenstein', 102);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LT', 103.00000000, 0, NULL, 1, NULL, 1, 'Lituanie', 106);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LU', 104.00000000, 0, NULL, 1, NULL, 1, 'Luxembourg', 107);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MK', 105.00000000, 0, NULL, 1, NULL, 1, 'Macédoine', 115);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MG', 106.00000000, 0, NULL, 1, NULL, 1, 'Madagascar', 113);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MY', 107.00000000, 0, NULL, 1, NULL, 1, 'Malaisie', 125);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MW', 108.00000000, 0, NULL, 1, NULL, 1, 'Malawi', 123);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MV', 109.00000000, 0, NULL, 1, NULL, 1, 'Maldives', 122);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ML', 110.00000000, 0, NULL, 1, NULL, 1, 'Mali', 116);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MT', 111.00000000, 0, NULL, 1, NULL, 1, 'Malte', 120);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MA', 112.00000000, 0, NULL, 1, NULL, 1, 'Maroc', 110);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MH', 113.00000000, 0, NULL, 1, NULL, 1, 'Marshall', 114);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MU', 114.00000000, 0, NULL, 1, NULL, 1, 'Maurice', 121);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MR', 115.00000000, 0, NULL, 1, NULL, 1, 'Mauritanie', 119);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MX', 116.00000000, 0, NULL, 1, NULL, 1, 'Mexique', 124);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('FM', 117.00000000, 0, NULL, 1, NULL, 1, 'Micronésie', 60);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MD', 118.00000000, 0, NULL, 1, NULL, 1, 'Moldavie', 112);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MC', 119.00000000, 0, NULL, 1, NULL, 1, 'Monaco', 111);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MN', 120.00000000, 0, NULL, 1, NULL, 1, 'Mongolie', 118);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('MZ', 121.00000000, 0, NULL, 1, NULL, 1, 'Mozambique', 126);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NA', 122.00000000, 0, NULL, 1, NULL, 1, 'Namibie', 127);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NR', 123.00000000, 0, NULL, 1, NULL, 1, 'Nauru', 134);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NP', 124.00000000, 0, NULL, 1, NULL, 1, 'Népal', 133);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NI', 125.00000000, 0, NULL, 1, NULL, 1, 'Nicaragua', 130);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NE', 126.00000000, 0, NULL, 1, NULL, 1, 'Niger', 128);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NG', 127.00000000, 0, NULL, 1, NULL, 1, 'Nigéria', 129);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NO', 128.00000000, 0, NULL, 1, NULL, 1, 'Norvège', 132);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NZ', 129.00000000, 0, NULL, 1, NULL, 1, 'Nouvelle-Zélande', 135);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('OM', 130.00000000, 0, NULL, 1, NULL, 1, 'Oman', 136);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('UG', 131.00000000, 0, NULL, 1, NULL, 1, 'Ouganda', 180);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('UZ', 132.00000000, 0, NULL, 1, NULL, 1, 'Ouzbékistan', 183);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PK', 133.00000000, 0, NULL, 1, NULL, 1, 'Pakistan', 141);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PW', 134.00000000, 0, NULL, 1, NULL, 1, 'Palaos', 144);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PA', 135.00000000, 0, NULL, 1, NULL, 1, 'Panama', 137);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PG', 136.00000000, 0, NULL, 1, NULL, 1, 'Papouasie-Nouvelle-Guinée', 139);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PY', 137.00000000, 0, NULL, 1, NULL, 1, 'Paraguay', 145);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('NL', 138.00000000, 0, NULL, 1, NULL, 1, 'Pays-Bas', 131);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PE', 139.00000000, 0, NULL, 1, NULL, 1, 'Pérou', 138);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PH', 140.00000000, 0, NULL, 1, NULL, 1, 'Philippines', 140);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PL', 141.00000000, 0, NULL, 1, NULL, 1, 'Pologne', 142);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('PT', 142.00000000, 0, NULL, 1, NULL, 1, 'Portugal', 143);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('QA', 143.00000000, 0, NULL, 1, NULL, 1, 'Qatar', 146);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('RO', 144.00000000, 0, NULL, 1, NULL, 1, 'Roumanie', 147);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('GB', 145.00000000, 0, NULL, 1, NULL, 1, 'Royaume-Uni', 63);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('RU', 146.00000000, 0, NULL, 1, NULL, 1, 'Russie', 148);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('RW', 147.00000000, 0, NULL, 1, NULL, 1, 'Rwanda', 149);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('KN', 148.00000000, 0, NULL, 1, NULL, 1, 'Saint-Christophe-et-Niévès', 94);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SM', 149.00000000, 0, NULL, 1, NULL, 1, 'Saint-Marin', 159);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('VC', 150.00000000, 0, NULL, 1, NULL, 1, 'Saint-Vincent-et-les-Grenadi', 185);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LC', 151.00000000, 0, NULL, 1, NULL, 1, 'Sainte-Lucie', 101);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SB', 152.00000000, 0, NULL, 1, NULL, 1, 'Salomon', 151);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SV', 153.00000000, 0, NULL, 1, NULL, 1, 'Salvador', 164);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('WS', 154.00000000, 0, NULL, 1, NULL, 1, 'Samoa', 189);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ST', 155.00000000, 0, NULL, 1, NULL, 1, 'Sao Tomé-et-Principe', 163);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SN', 156.00000000, 0, NULL, 1, NULL, 1, 'Sénégal', 160);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CS', 157.00000000, 0, NULL, 1, NULL, 1, 'Serbie-et-Monténégro', 41);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SC', 158.00000000, 0, NULL, 1, NULL, 1, 'Seychelles', 152);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SL', 159.00000000, 0, NULL, 1, NULL, 1, 'Sierra Leone', 158);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SG', 160.00000000, 0, NULL, 1, NULL, 1, 'Singapour', 155);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SK', 161.00000000, 0, NULL, 1, NULL, 1, 'Slovaquie', 157);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SI', 162.00000000, 0, NULL, 1, NULL, 1, 'Slovénie', 156);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SO', 163.00000000, 0, NULL, 1, NULL, 1, 'Somalie', 161);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SD', 164.00000000, 0, NULL, 1, NULL, 1, 'Soudan', 153);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('LK', 165.00000000, 0, NULL, 1, NULL, 1, 'Sri Lanka', 103);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SE', 166.00000000, 0, NULL, 1, NULL, 1, 'Suède', 154);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CH', 167.00000000, 0, NULL, 1, NULL, 1, 'Suisse', 34);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SR', 168.00000000, 0, NULL, 1, NULL, 1, 'Suriname', 162);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SZ', 169.00000000, 0, NULL, 1, NULL, 1, 'Swaziland', 166);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('SY', 170.00000000, 0, NULL, 1, NULL, 1, 'Syrie', 165);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TJ', 171.00000000, 0, NULL, 1, NULL, 1, 'Tadjikistan', 170);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TZ', 172.00000000, 0, NULL, 1, NULL, 1, 'Tanzanie', 178);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TD', 173.00000000, 0, NULL, 1, NULL, 1, 'Tchad', 167);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('CZ', 174.00000000, 0, NULL, 1, NULL, 1, 'Tchèque', 45);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TH', 175.00000000, 0, NULL, 1, NULL, 1, 'Thaïlande', 169);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TL', 176.00000000, 0, NULL, 1, NULL, 1, 'Timor oriental', 171);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TG', 177.00000000, 0, NULL, 1, NULL, 1, 'Togo', 168);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TO', 178.00000000, 0, NULL, 1, NULL, 1, 'Tonga', 174);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TT', 179.00000000, 0, NULL, 1, NULL, 1, 'Trinité-et-Tobago', 176);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TN', 180.00000000, 0, NULL, 1, NULL, 1, 'Tunisie', 173);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TM', 181.00000000, 0, NULL, 1, NULL, 1, 'Turkménistan', 172);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TR', 182.00000000, 0, NULL, 1, NULL, 1, 'Turquie', 175);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('TV', 183.00000000, 0, NULL, 1, NULL, 1, 'Tuvalu', 177);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('UA', 184.00000000, 0, NULL, 1, NULL, 1, 'Ukraine', 179);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('UY', 185.00000000, 0, NULL, 1, NULL, 1, 'Uruguay', 182);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('VU', 186.00000000, 0, NULL, 1, NULL, 1, 'Vanuatu', 188);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('VA', 187.00000000, 0, NULL, 1, NULL, 1, 'Vatican', 184);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('VE', 188.00000000, 0, NULL, 1, NULL, 1, 'Vénézuéla', 186);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('VN', 189.00000000, 0, NULL, 1, NULL, 1, 'Vietnam', 187);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('YE', 190.00000000, 0, NULL, 1, NULL, 1, 'Yémen', 190);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ZM', 191.00000000, 0, NULL, 1, NULL, 1, 'Zambie', 192);
INSERT INTO "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID") VALUES ('ZW', 192.00000000, 0, NULL, 1, NULL, 1, 'Zimbabwe', 193);


--
-- TOC entry 12106 (class 0 OID 242739)
-- Dependencies: 3361
-- Data for Name: PIECE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (0.00000000, NULL, 'Indéfini', 0, 1, 1, 1, NULL);
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (1.00000000, '2010-07-01 17:40:36.961', 'Saisie vente facture FACT001', 0, 2, 2, 2, '2010-07-01 17:40:36.961');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (2.00000000, '2010-07-01 17:42:46.093', 'Saisie vente facture FACT001', 0, 3, 2, 2, '2010-07-01 17:42:46.093');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (3.00000000, '2010-07-01 17:43:04.387', 'Saisie vente facture FACT002', 0, 4, 2, 2, '2010-07-01 17:43:04.387');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (4.00000000, '2010-07-01 17:43:15.437', 'Saisie vente facture FACT003', 0, 5, 2, 2, '2010-07-01 17:43:15.437');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (5.00000000, '2010-07-01 17:43:25.433', 'Saisie vente facture FACT004', 0, 6, 2, 2, '2010-07-01 17:43:25.433');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (6.00000000, '2010-07-01 17:46:04.753', 'Avoir Client : AVOIR001', 0, 7, 2, 2, '2010-07-01 17:46:04.753');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (7.00000000, '2010-07-01 18:01:10.857', 'Saisie vente facture FACT005', 0, 8, 2, 2, '2010-07-01 18:01:10.857');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (8.00000000, '2010-07-01 18:07:20.721', 'Saisie vente facture FACT006', 0, 9, 2, 2, '2010-07-01 18:07:20.721');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (9.00000000, '2010-07-01 18:08:29.854', 'Saisie vente facture FACT007', 0, 10, 2, 2, '2010-07-01 18:08:29.854');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (10.00000000, '2010-07-01 18:09:22.913', 'Saisie vente facture FACT008', 0, 11, 2, 2, '2010-07-01 18:09:22.913');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (11.00000000, '2010-07-01 18:09:36.723', 'Saisie vente facture FACT009', 0, 12, 2, 2, '2010-07-01 18:09:36.723');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (12.00000000, '2010-07-01 18:28:51.875', 'Saisie vente facture FACT010', 0, 13, 2, 2, '2010-07-01 18:28:51.875');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (13.00000000, '2010-07-01 18:32:47.641', 'Saisie vente facture FACT011', 0, 14, 2, 2, '2010-07-01 18:32:47.641');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (14.00000000, '2010-07-01 18:45:31.488', 'Saisie vente facture FACT012', 0, 15, 2, 2, '2010-07-01 18:45:31.488');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (15.00000000, '2010-07-01 18:45:51.701', 'Saisie vente facture FACT013', 0, 16, 2, 2, '2010-07-01 18:45:51.701');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (16.00000000, '2010-07-01 18:46:13.97', 'Saisie vente facture FACT014', 0, 17, 2, 2, '2010-07-01 18:46:13.97');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (17.00000000, '2010-07-01 18:46:36.586', 'Saisie vente facture FACT015', 0, 18, 2, 2, '2010-07-01 18:46:36.586');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (18.00000000, '2010-07-01 18:47:41.149', 'Saisie vente facture FACT016', 0, 19, 2, 2, '2010-07-01 18:47:41.149');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (19.00000000, '2010-07-01 18:48:33.478', 'Avoir Fournisseur : AV4669', 0, 20, 2, 2, '2010-07-01 18:48:33.478');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (20.00000000, '2010-07-02 11:49:09.89', 'Saisie vente facture FACT017', 0, 21, 2, 2, '2010-07-02 11:49:09.89');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (21.00000000, '2010-07-02 11:49:52.042', 'Saisie vente facture FACT018', 0, 22, 2, 2, '2010-07-02 11:49:52.042');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (22.00000000, '2010-07-02 15:24:12.609', 'Saisie vente facture FACT019', 0, 23, 2, 2, '2010-07-02 15:24:12.609');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (23.00000000, '2010-07-02 15:24:20.355', 'Saisie vente facture FACT020', 0, 24, 2, 2, '2010-07-02 15:24:20.355');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (24.00000000, '2010-07-02 15:24:39.115', 'Saisie vente facture FACT021', 0, 25, 2, 2, '2010-07-02 15:24:39.115');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (25.00000000, '2011-01-27 14:08:28.851', 'Saisie vente facture FACT022', 0, 26, 2, 2, '2011-01-27 14:08:28.851');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (26.00000000, '2011-01-27 14:10:24.71', 'Saisie vente facture FACT023', 0, 27, 2, 2, '2011-01-27 14:10:24.71');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (27.00000000, '2011-01-27 14:10:55.83', 'Saisie vente facture FACT024', 0, 28, 2, 2, '2011-01-27 14:10:55.83');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (28.00000000, '2011-01-27 14:11:40.452', 'Saisie vente facture FACT025', 0, 29, 2, 2, '2011-01-27 14:11:40.452');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (29.00000000, '2011-01-27 14:16:05.187', 'Saisie vente facture FACT026', 0, 30, 2, 2, '2011-01-27 14:16:05.187');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (30.00000000, '2011-01-27 14:22:10.401', 'Saisie vente facture FACT027', 0, 31, 2, 2, '2011-01-27 14:22:10.401');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (31.00000000, '2011-01-27 14:53:50.27', 'Saisie vente facture FACT028', 0, 32, 2, 2, '2011-01-27 14:53:50.27');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (32.00000000, '2011-02-05 20:47:41.517', 'Saisie vente facture FACT029', 0, 33, 2, 2, '2011-02-05 20:47:41.517');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (33.00000000, '2011-02-07 12:04:03.199', ' Saisie Achat ', 0, 34, 2, 2, '2011-02-07 12:04:03.199');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (34.00000000, '2011-02-07 12:09:12.481', ' Saisie Achat ', 0, 35, 2, 2, '2011-02-07 12:09:57.027');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (35.00000000, '2011-02-08 00:03:21.868', 'Fermeture des comptes', 0, 36, 2, 2, '2011-02-08 00:03:21.868');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (36.00000000, '2011-02-08 00:03:23.696', 'Fermeture des comptes', 0, 37, 2, 2, '2011-02-08 00:03:23.696');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (37.00000000, '2011-02-08 00:03:30.934', 'A nouveaux', 0, 38, 2, 2, '2011-02-08 00:03:30.934');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (38.00000000, '2011-02-08 00:16:43.174', 'Fermeture des comptes', 0, 39, 2, 2, '2011-02-08 00:16:43.174');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (39.00000000, '2011-02-08 00:16:44.615', 'Fermeture des comptes', 0, 40, 2, 2, '2011-02-08 00:16:44.615');
INSERT INTO "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") VALUES (40.00000000, '2011-02-08 00:16:50.6', 'A nouveaux', 0, 41, 2, 2, '2011-02-08 00:16:50.6');


--
-- TOC entry 12107 (class 0 OID 242751)
-- Dependencies: 3363
-- Data for Name: POLE_PRODUIT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "POLE_PRODUIT" ("ID_USER_COMMON_CREATE", "NOM_SECRETAIRE", "FACTURE_ADRESSE", "FAX", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "MAIL", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "INFOS", "RAISON_SOCIALE", "CODE", "ARCHIVE", "TEL", "ORDRE", "NOM_DIRECTEUR") VALUES (NULL, '', false, '', NULL, 1, NULL, '', '', 1, NULL, '', '', '', 0, '', 0.00000000, '');


--
-- TOC entry 12108 (class 0 OID 242772)
-- Dependencies: 3365
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "POSTE_ANALYTIQUE" ("ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "CREATION_DATE", "ORDRE", "ID_AXE_ANALYTIQUE", "ID_USER_COMMON_MODIFY") VALUES (0, 1, 1, NULL, 'Indéfini', NULL, 0.00000000, 1, 1);


--
-- TOC entry 12109 (class 0 OID 242785)
-- Dependencies: 3367
-- Data for Name: POURCENT_CCIP; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "POURCENT_CCIP" ("ARCHIVE", "CREATION_DATE", "POURCENT", "ID", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "NOM", "ID_MOIS", "MODIFICATION_DATE", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ID_USER_COMMON_MODIFY", "FACTURE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (0, NULL, 0.00000000, 1, 1, '', 1, NULL, 1, 1, false, 0.00000000, 1);


--
-- TOC entry 12110 (class 0 OID 242803)
-- Dependencies: 3369
-- Data for Name: POURCENT_SERVICE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "POURCENT_SERVICE" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID_PROPOSITION_ELEMENT", "POURCENT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "ARCHIVE", "MODIFICATION_DATE", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ID_USER_COMMON_CREATE", "ORDRE", "ID") VALUES (NULL, 1, 1, 0.00000000, 1, 0, NULL, 1, 1, 0.00000000, 1);


--
-- TOC entry 12111 (class 0 OID 242816)
-- Dependencies: 3371
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "PREFERENCES" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "VALUE", "MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "ORDRE", "NAME") VALUES (2, 2, '6', '2010-06-30 18:22:28.983', '2010-06-30 18:22:28.983', 3, 0, 1.00000000, 'ModeReglementClient');
INSERT INTO "PREFERENCES" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "VALUE", "MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "ORDRE", "NAME") VALUES (2, 2, '7', '2010-07-01 08:57:19.558', '2010-07-01 08:57:19.558', 4, 0, 2.00000000, 'ModeReglementFourn');
INSERT INTO "PREFERENCES" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "VALUE", "MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "ORDRE", "NAME") VALUES (1, 1, NULL, NULL, NULL, 1, 0, 0.00000000, 'Indéfini');


--
-- TOC entry 12112 (class 0 OID 242828)
-- Dependencies: 3373
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_CLIENT", "ID", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_VENTE") VALUES (1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);
INSERT INTO "PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_CLIENT", "ID", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_VENTE") VALUES (235, 417, 295, 1, 398, 1, 1, 393, 203, 2, 415, 233, 1, 3, 1, 1, 416, 9, 1, 236);


--
-- TOC entry 12113 (class 0 OID 242852)
-- Dependencies: 3375
-- Data for Name: PROPOSITION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "PROPOSITION" ("NUMERO", "MODIFICATION_DATE", "ORDRE", "OBJET", "DATE", "ID_SECRETAIRE", "ARCHIVE", "ID_POLE_PRODUIT", "ID_COMMERCIAL", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "INFOS", "ID_CONTACT", "INFOS_ETAT", "DATE_CONFIRM", "CREATION_DATE", "ID_ETAT_DEVIS", "ID_CLIENT", "TOTAL_HT", "ID") VALUES (' ', NULL, 1.00000000, ' ', NULL, 1, 0, 1, 1, NULL, NULL, ' ', 1, '', NULL, NULL, 1, 1, 0, 1);


--
-- TOC entry 12114 (class 0 OID 242870)
-- Dependencies: 3376
-- Data for Name: PROPOSITION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "PROPOSITION_ELEMENT" ("NOTA", "MONTANT_REVISABLE", "ID_USER_COMMON_MODIFY", "ID", "ID_USER_COMMON_CREATE", "NOM", "ID_PROPOSITION", "MODIFICATION_DATE", "TARIF_Q18_HT", "ARCHIVE", "ID_NATURE_MISSION", "REFERENTIEL_INSPECTION", "OBJET_INSPECTE", "INDICE_0", "ACTIVITE", "SOUS_ACTIVITE", "NOMBRE", "CREATION_DATE", "Q18", "ORDRE", "INFOS_OBJET_INSPECTE", "CODE", "PV_UNIT_HT", "LOCAL_OBJET_INSPECTE", "SITUATION_ADMIN", "MONTANT_HT") VALUES ('', false, 1, 1, 1, '', 1, NULL, 0, 0, 1, '', '', 1, '', '', 1, NULL, false, 0.00000000, '', '', 0, '', '', 0);


--
-- TOC entry 12115 (class 0 OID 242903)
-- Dependencies: 3379
-- Data for Name: RAPPORT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "RAPPORT" ("DATE_RAPPORT", "MISSION", "DATE_SUPERVISION", "DATE_VISITE", "ORDRE", "DATE_FRAPPE", "DATE_RETOUR_PREVU", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ID", "ID_AFFAIRE", "ID_ETAT_RAPPORT", "CODE_MISSION", "MONTANT_HT", "CREATION_DATE", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "DATE_FACTURE_ENVOI", "DATE_RELECTURE", "ID_TACHE_COMMON_NON_RENDU", "DATE_FIN_FRAPPE") VALUES (NULL, '', NULL, NULL, 0.00000000, NULL, NULL, NULL, NULL, NULL, 0, 1, 1, 2, '', 0, NULL, 1, NULL, NULL, 1, NULL);


--
-- TOC entry 12116 (class 0 OID 242920)
-- Dependencies: 3381
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "REFERENCE_CLIENT" ("ARCHIVE", "ORDRE", "ID_AFFAIRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE") VALUES (0, 0.00000000, 1, '', NULL, 1, NULL, 1, 1);


--
-- TOC entry 12117 (class 0 OID 242934)
-- Dependencies: 3383
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "REGIME_BASE" ("NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID_CODE_REGIME_MALADIE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CODE_REGIME_VIEL_P", "ID_CODE_REGIME_AT", "ID_USER_COMMON_CREATE", "CODE", "ID_CODE_REGIME_VIEL_S", "ID_CODE_REGIME_BASE", "ID") VALUES ('', 1, 0.00000000, 0, 1, NULL, NULL, 1, 1, 1, '', 1, 1, 1);


--
-- TOC entry 12118 (class 0 OID 242952)
-- Dependencies: 3385
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (1, 1, 1, 0, 1.00000000, NULL, NULL, 'Indéfini', 1, 1, 2, 'Indéfini');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (4, 31, 213, 0, 4.00000000, '2010-07-01 16:30:35.515', '2010-07-01 16:24:30.421', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (5, 31, 213, 0, 5.00000000, '2010-07-01 16:30:48.125', '2010-07-01 16:26:02.411', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (6, 31, 213, 0, 6.00000000, '2010-07-01 16:43:30.147', '2010-07-01 16:43:30.147', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (3, 31, 213, 0, 3.00000000, '2010-07-01 16:47:06.678', '2010-07-01 16:22:32.723', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (7, 31, 213, 0, 7.00000000, '2010-07-01 16:48:05.094', '2010-07-01 16:48:05.094', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (2, 31, 213, 0, 2.00000000, '2010-07-01 16:49:34.728', '2010-07-01 16:20:48.244', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (8, 31, 213, 0, 8.00000000, '2010-07-01 16:49:52.328', '2010-07-01 16:49:52.328', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (9, 31, 213, 0, 9.00000000, '2010-07-01 16:50:18.943', '2010-07-01 16:50:18.943', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (10, 31, 213, 0, 10.00000000, '2010-07-01 16:50:21.694', '2010-07-01 16:50:21.694', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (11, 31, 213, 0, 11.00000000, '2010-07-01 16:50:24.2', '2010-07-01 16:50:24.2', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (12, 31, 213, 0, 12.00000000, '2010-07-01 16:55:11.399', '2010-07-01 16:55:11.399', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (13, 31, 213, 0, 13.00000000, '2010-07-01 16:55:14.247', '2010-07-01 16:55:14.247', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (14, 31, 213, 0, 14.00000000, '2010-07-01 16:55:16.749', '2010-07-01 16:55:16.749', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (15, 31, 213, 0, 15.00000000, '2010-07-01 16:55:19.382', '2010-07-01 16:55:19.382', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (16, 31, 213, 0, 16.00000000, '2010-07-01 16:55:27.356', '2010-07-01 16:55:27.356', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (17, 31, 213, 0, 17.00000000, '2010-07-01 16:55:30.081', '2010-07-01 16:55:30.081', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (18, 31, 213, 0, 18.00000000, '2010-07-01 16:55:33.219', '2010-07-01 16:55:33.219', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (19, 31, 213, 0, 19.00000000, '2010-07-01 16:55:35.524', '2010-07-01 16:55:35.524', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (20, 31, 213, 0, 20.00000000, '2010-07-01 16:55:42.484', '2010-07-01 16:55:42.484', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (21, 31, 213, 0, 21.00000000, '2010-07-01 16:55:45.823', '2010-07-01 16:55:45.823', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (22, 31, 213, 0, 22.00000000, '2010-07-01 16:55:48.908', '2010-07-01 16:55:48.908', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (23, 31, 213, 0, 23.00000000, '2010-07-01 16:55:51.373', '2010-07-01 16:55:51.373', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (24, 31, 213, 0, 24.00000000, '2010-07-01 16:55:59.126', '2010-07-01 16:55:59.126', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (25, 31, 213, 0, 25.00000000, '2010-07-01 16:56:01.992', '2010-07-01 16:56:01.992', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (26, 31, 213, 0, 26.00000000, '2010-07-01 16:56:04.578', '2010-07-01 16:56:04.578', '', 2, 2, 2, '');
INSERT INTO "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") VALUES (27, 31, 213, 0, 27.00000000, '2010-07-01 16:56:07.069', '2010-07-01 16:56:07.069', '', 2, 2, 2, '');


--
-- TOC entry 12119 (class 0 OID 242965)
-- Dependencies: 3387
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "REGLER_MONTANT" ("ID_ECHEANCE_FOURNISSEUR", "MONTANT", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "DATE", "ID", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "CREATION_DATE") VALUES (1, 0, NULL, 0, 0.00000000, NULL, '2006-01-01', 1, 1, NULL, NULL);


--
-- TOC entry 12120 (class 0 OID 242974)
-- Dependencies: 3389
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "RELANCE" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_CLIENT", "MODIFICATION_DATE", "INFOS", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ID_TYPE_LETTRE_RELANCE", "DATE", "MONTANT", "ID", "ORDRE") VALUES (1, NULL, 1, ' ', 1, NULL, ' ', 1, 0, 2, '2001-01-06', 0, 1, 0.00000000);
INSERT INTO "RELANCE" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_CLIENT", "MODIFICATION_DATE", "INFOS", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ID_TYPE_LETTRE_RELANCE", "DATE", "MONTANT", "ID", "ORDRE") VALUES (2, '2011-02-03 18:13:55.171', 2, 'REL001', 6, '2011-02-03 18:13:55.171', '', 13, 0, 2, '2011-02-03', 3588, 2, 1.00000000);


--
-- TOC entry 12121 (class 0 OID 242991)
-- Dependencies: 3391
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "REPARTITION_ANALYTIQUE" ("NOM", "MODIFICATION_DATE", "CREATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE") VALUES ('Indefini', NULL, NULL, 0, 1, 1, 1, 0.00000000);


--
-- TOC entry 12122 (class 0 OID 243001)
-- Dependencies: 3392
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "REPARTITION_ANALYTIQUE_ELEMENT" ("MODIFICATION_DATE", "TAUX", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_POSTE_ANALYTIQUE", "ID_REPARTITION_ANALYTIQUE") VALUES (NULL, 0, 0, 1, 1, NULL, 1, 0.00000000, 1, 1);


--
-- TOC entry 12123 (class 0 OID 243014)
-- Dependencies: 3395
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SAISIE_ACHAT" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT_TTC", "SOURCE", "ORDRE", "NOM", "ID_AVOIR_FOURNISSEUR", "ID_MOUVEMENT", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_COMPTE_PCE", "IMMO", "MONTANT_HT", "NUMERO_COMMANDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_TVA", "NUMERO_FACTURE", "IDSOURCE", "CREATION_DATE", "INFOS", "ID_USER_COMMON_MODIFY", "ID") VALUES (NULL, 1, 0, '', 0.00000000, ' ', 1, 1, 1, 1, 0, 1, false, 0, ' ', NULL, '2006-01-01', 0, ' ', 1, NULL, ' ', NULL, 1);
INSERT INTO "SAISIE_ACHAT" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT_TTC", "SOURCE", "ORDRE", "NOM", "ID_AVOIR_FOURNISSEUR", "ID_MOUVEMENT", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_COMPTE_PCE", "IMMO", "MONTANT_HT", "NUMERO_COMMANDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_TVA", "NUMERO_FACTURE", "IDSOURCE", "CREATION_DATE", "INFOS", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2011-02-07 12:04:04.262', 2, 5980, 'BON_RECEPTION', 1.00000000, '', 1, 85, 2, 74, 0, 295, false, 5000, 'BR-1563', 2, '2010-08-31', 980, '', 10, '2011-02-07 12:04:02.949', '', 2, 2);
INSERT INTO "SAISIE_ACHAT" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT_TTC", "SOURCE", "ORDRE", "NOM", "ID_AVOIR_FOURNISSEUR", "ID_MOUVEMENT", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_COMPTE_PCE", "IMMO", "MONTANT_HT", "NUMERO_COMMANDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_TVA", "NUMERO_FACTURE", "IDSOURCE", "CREATION_DATE", "INFOS", "ID_USER_COMMON_MODIFY", "ID") VALUES ('2011-02-07 12:09:57.934', 2, 8611, 'COMMANDE', 2.00000000, '', 1, 86, 2, 75, 0, 295, false, 7200, 'CMD-563', 2, '2010-10-28', 1411, '', 3, '2011-02-07 12:09:12.277', '', 2, 3);


--
-- TOC entry 12124 (class 0 OID 243039)
-- Dependencies: 3397
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SAISIE_KM" ("CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ID_MOUVEMENT", "DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_JOURNAL", "NOM") VALUES (NULL, 0.00000000, NULL, NULL, 1, 1, '2006-03-29', 0, NULL, 2, ' ');


--
-- TOC entry 12125 (class 0 OID 243049)
-- Dependencies: 3398
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SAISIE_KM_ELEMENT" ("ID", "CREDIT", "ORDRE", "NOM_ECRITURE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NUMERO", "ID_ECRITURE", "ARCHIVE", "NOM", "MODIFICATION_DATE", "ID_SAISIE_KM", "CREATION_DATE", "DEBIT") VALUES (1, 0, 0.00000000, ' ', 1, 1, ' ', 1, 0, ' ', NULL, 1, NULL, 0);


--
-- TOC entry 12126 (class 0 OID 243069)
-- Dependencies: 3401
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_COMPTOIR" ("CREATION_DATE", "ECHEANCE", "ARCHIVE", "DATE", "ID", "ID_CLIENT", "MODIFICATION_DATE", "ID_TAXE", "ORDRE", "ID_MOUVEMENT", "ID_USER_COMMON_CREATE", "ID_AVOIR_CLIENT", "INFOS", "MONTANT_TTC", "MONTANT_HT", "ID_USER_COMMON_MODIFY", "ID_FOURNISSEUR", "ID_MODE_REGLEMENT", "MONTANT_SERVICE", "NOM", "ID_ARTICLE") VALUES (NULL, 0, 0, '2006-01-31', 1, 1, NULL, 1, 0.00000000, 1, NULL, 1, ' ', 0, 0, NULL, 1, 1, 0, 'Indéfini', 1);


--
-- TOC entry 12127 (class 0 OID 243091)
-- Dependencies: 3403
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 1, NULL, 0, 1, 1, NULL, '', 1, 0, 0, false, 0, false, 1, 0, NULL, 1, 0, NULL, false, 1, 1, 1, ' ', false, '', 1, 0, 1, NULL, ' ', 0, 1, 0, 1, 1.00000000, 1, 1, '2006-01-01', 1, false, NULL, 1, 'Indéfini', 0, '', 1, NULL, false, 1, 0, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 3, 398, 2, 0, 1, 3, '2010-01-14 00:00:00', 'DEVIS', 1, 0, 0, false, 1914, false, 1, 314, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 4, 0, 7, '2010-07-01 17:43:15.39', 'FACT003', 0, 1, 0, 1, 4.00000000, 1, 1, '2010-01-14', 2, false, 2, 19, 'Livres 5ème', 1200, '', 1, '2010-07-01 17:44:31.067', false, 1, 1600, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 2, 398, 2, 0, 1, 3, '2010-01-19 00:00:00', 'DEVIS', 1, 0, 0, false, 1914, false, 1, 314, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 5, 0, 9, '2010-07-01 17:43:25.401', 'FACT004', 0, 1, 0, 1, 5.00000000, 1, 1, '2010-01-19', 2, false, 2, 21, 'Livres 6ème', 1200, '', 1, '2010-07-01 17:44:49.872', false, 1, 1600, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 5, 398, 2, 0, 1, 3, '2010-01-27 00:00:00', 'DEVIS', 1, 0, 0, false, 57408, false, 1, 9408, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 2, 0, 3, '2010-07-01 17:40:36.817', 'FACT001', 0, 1, 0, 1, 2.00000000, 1, 1, '2010-01-27', 3, false, 2, 16, 'Manuels', 36000, '', 1, '2010-07-01 17:45:12.109', false, 1, 48000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 4, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 61235, false, 1, 10035, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 3, 0, 5, '2010-07-01 17:43:04.349', 'FACT002', 0, 1, 0, 1, 3.00000000, 1, 1, '2010-01-27', 3, false, 2, 18, 'Allemand 6ème', 38400, '', 1, '2010-07-01 17:50:51.903', false, 1, 51200, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 398, 2, 0, 1, 3, '2010-02-10 00:00:00', '', 1, 0, 0, false, 2392, false, 1, 392, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 7, 0, 21, '2010-07-01 18:07:20.591', 'FACT006', 0, 1, 0, 1, 3.50000000, 1, 1, '2010-02-10', 9, false, 2, 30, '', 0, '', 1, '2010-07-01 18:07:41.384', false, 1, 2000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 8, 398, 2, 0, 1, 3, '2010-03-10 00:00:00', 'DEVIS', 1, 0, 0, false, 125580, false, 1, 20580, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 10, 0, 30, '2010-07-01 18:09:36.693', 'FACT009', 0, 1, 0, 1, 8.00000000, 1, 1, '2010-03-10', 10, false, 2, 37, '', 0, '', 1, '2010-07-01 18:10:10.141', false, 1, 105000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 9, 398, 2, 0, 1, 3, '2010-04-26 00:00:00', 'DEVIS', 1, 0, 0, false, 17940, false, 1, 2940, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 11, 0, 34, '2010-07-01 18:28:51.847', 'FACT010', 0, 1, 0, 1, 9.00000000, 1, 1, '2010-04-26', 11, false, 2, 40, '', 0, '', 1, '2010-07-01 18:28:52.115', false, 1, 15000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 10, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 2990, false, 1, 490, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 12, 0, 36, '2010-07-01 18:32:47.599', 'FACT011', 0, 1, 0, 1, 10.00000000, 1, 1, '2010-04-28', 3, false, 2, 42, '', 0, '', 1, '2010-07-01 18:34:37.033', false, 1, 2500, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 11, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 3588, false, 1, 588, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 13, 0, 39, '2010-07-01 18:45:31.459', 'FACT012', 0, 1, 0, 1, 11.00000000, 1, 1, '2010-05-19', 6, false, 2, 43, '', 0, '', 1, '2010-07-01 18:45:31.606', false, 1, 3000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 12, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 44850, false, 1, 7350, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 14, 0, 41, '2010-07-01 18:45:51.67', 'FACT013', 0, 1, 0, 1, 12.00000000, 1, 1, '2010-05-17', 3, false, 2, 44, 'Formation Office', 0, '', 1, '2010-07-01 18:45:51.905', false, 1, 37500, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 13, 398, 2, 0, 1, 3, '2010-05-20 00:00:00', 'DEVIS', 1, 0, 0, false, 25116, false, 1, 4116, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 15, 0, 43, '2010-07-01 18:46:13.94', 'FACT014', 0, 1, 0, 1, 13.00000000, 1, 1, '2010-05-20', 12, false, 2, 45, 'Eclipse', 0, '', 1, '2010-07-01 18:46:14.137', false, 1, 21000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 14, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 17940, false, 1, 2940, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 16, 0, 45, '2010-07-01 18:46:36.549', 'FACT015', 0, 1, 0, 1, 14.00000000, 1, 1, '2010-05-25', 7, false, 2, 47, 'Win7', 0, '', 1, '2010-07-01 18:46:36.761', false, 1, 15000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 398, 2, 0, 1, 3, '2010-05-28 00:00:00', '', 1, 0, 0, false, 1914, false, 1, 314, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 17, 0, 47, '2010-07-01 18:47:41.092', 'FACT016', 0, 1, 0, 1, 14.50000000, 1, 1, '2010-05-28', 2, false, 2, 48, '', 1200, '', 1, '2010-07-01 18:47:41.332', false, 1, 1600, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 8, 398, 2, 0, 1, 3, NULL, 'COMMANDE_CLIENT', 1, 0, 0, false, 14950, false, 1, 2450, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 20, 0, 54, '2010-07-02 15:24:12.436', 'FACT019', 0, 1, 0, 1, 17.50000000, 1, 1, '2010-06-21', 7, false, 2, 53, '', 0, '', 1, '2010-07-02 15:24:13.089', false, 1, 12500, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 9, 398, 2, 0, 1, 3, NULL, 'COMMANDE_CLIENT', 1, 0, 0, false, 35880, false, 1, 5880, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 21, 0, 57, '2010-07-02 15:24:20.305', 'FACT020', 0, 1, 0, 1, 18.50000000, 1, 1, '2010-06-23', 5, false, 2, 55, '', 0, '', 1, '2010-07-02 15:24:20.571', false, 1, 30000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 398, 2, 0, 1, 3, NULL, '', 1, 0, 0, false, 1794, false, 1, 294, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 18, 0, 50, '2010-07-02 11:49:09.502', 'FACT017', 0, 1, 0, 1, 15.50000000, 1, 1, '2010-06-08', 4, false, 2, 50, '', 0, '', 1, '2010-07-02 15:24:59.719', false, 1, 1500, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 398, 2, 0, 1, 3, '2010-07-02 15:26:30.824', '', 1, 0, 0, false, 3588, false, 1, 588, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 8, 0, 24, '2010-07-01 18:08:29.818', 'FACT007', 0, 1, 0, 1, 3.75000000, 1, 1, '2010-02-26', 12, false, 2, 33, '', 0, '', 1, '2010-07-02 15:26:48.874', false, 1, 3000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 4, 398, 2, 0, 1, 3, '2010-07-02 15:26:30.824', 'COMMANDE_CLIENT', 1, 0, 0, false, 3588, false, 1, 588, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 6, 0, 18, '2010-07-01 18:01:10.825', 'FACT005', 0, 1, 0, 1, 6.00000000, 1, 1, '2010-02-26', 7, false, 2, 28, 'germinal', 0, '', 1, '2010-07-02 15:26:48.924', false, 1, 3000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 7, 398, 2, 0, 1, 3, '2010-07-02 15:26:30.824', 'DEVIS', 1, 0, 0, false, 66976, false, 1, 10976, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 9, 0, 27, '2010-07-01 18:09:22.828', 'FACT008', 0, 1, 0, 1, 7.00000000, 1, 1, '2010-03-03', 8, false, 2, 35, '', 42000, '', 1, '2010-07-02 15:26:48.965', false, 1, 56000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 10, 398, 2, 0, 1, 3, NULL, 'COMMANDE_CLIENT', 1, 0, 0, false, 8970, false, 1, 1470, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 22, 0, 59, '2010-07-02 15:24:39.089', 'FACT021', 0, 1, 0, 1, 19.50000000, 1, 1, '2010-06-28', 11, false, 2, 56, '', 0, '', 1, '2011-01-26 16:39:23.121', false, 1, 7500, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 19, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 4220, false, 1, 220, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 23, 0, 65, '2011-01-27 14:08:27.246', 'FACT022', 0, 1, 0, 1, 20.50000000, 1, 1, '2010-08-18', 5, false, 2, 61, '', 3000, '', 1, '2011-01-27 14:09:09.313', false, 1, 4000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 21, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 3376, false, 1, 176, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 24, 0, 68, '2011-01-27 14:10:22.749', 'FACT023', 0, 1, 0, 1, 21.50000000, 1, 1, '2010-08-30', 10, false, 2, 62, '', 2100, '', 1, '2011-01-27 14:10:35.276', false, 1, 3200, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 22, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 4537, false, 1, 237, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 25, 0, 71, '2011-01-27 14:10:53.935', 'FACT024', 0, 1, 0, 1, 22.50000000, 1, 1, '2010-09-22', 7, false, 2, 64, '', 1800, '', 1, '2011-01-27 14:11:08.034', false, 1, 4300, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 398, 2, 0, 1, 3, '2011-02-01 22:00:38.361', '', 1, 0, 0, false, 5980, false, 1, 980, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 19, 0, 52, '2010-07-02 11:49:52.003', 'FACT018', 0, 1, 0, 1, 16.50000000, 1, 1, '2010-06-18', 2, false, 2, 51, '', 0, '', 1, '2011-02-01 22:00:38.361', false, 1, 5000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 23, 398, 2, 0, 1, 3, '2010-10-29 00:00:00', 'DEVIS', 1, 0, 0, false, 11605, false, 1, 605, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 26, 0, 74, '2011-01-27 14:11:38.658', 'FACT025', 0, 1, 0, 1, 23.50000000, 1, 1, '2010-10-29', 2, false, 2, 66, '', 7500, '', 1, '2011-01-27 14:11:53.336', false, 1, 11000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 24, 398, 2, 0, 1, 3, NULL, 'DEVIS', 1, 0, 0, false, 4186, false, 1, 686, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 27, 0, 76, '2011-01-27 14:16:03.43', 'FACT026', 0, 1, 0, 1, 24.50000000, 1, 1, '2010-11-22', 14, false, 2, 68, '', 2500, '', 1, '2011-01-27 14:16:14.46', false, 1, 3500, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 398, 2, 0, 1, 3, NULL, '', 1, 0, 0, false, 12660, false, 1, 660, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 28, 0, 79, '2011-01-27 14:22:08.104', 'FACT027', 0, 1, 0, 1, 24.00000000, 1, 1, '2010-12-14', 5, false, 2, 70, '', 9000, '', 1, '2011-01-27 14:22:18.805', false, 1, 12000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 1, 398, 2, 0, 1, 3, NULL, '', 1, 0, 0, false, 4432, false, 1, 432, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 29, 0, 81, '2011-01-27 14:53:47.472', 'FACT028', 0, 1, 0, 1, 20.00000000, 1, 1, '2010-12-22', 3, false, 2, 71, '', 3000, '', 1, '2011-01-27 14:53:59.581', false, 1, 4000, false);
INSERT INTO "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "IDSOURCE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_AFFACTURAGE", "ID_COMMERCIAL", "DATE_REGLEMENT", "SOURCE", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_POLE_PRODUIT", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "ID_AFFAIRE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "ID_SECRETAIRE", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE") VALUES (false, 27, 1, 2, 0, 1, 3, '2011-02-05 00:00:00', 'DEVIS', 1, 0, 0, false, 3513, false, 1, 576, NULL, 1, 0, NULL, false, 1, 1, 1, '', false, '', 30, 0, 83, '2011-02-05 20:47:39.845', 'FACT029', 0, 1, 0, 1, 25.50000000, 1, 1, '2011-02-05', 2, false, 2, 72, '', 2000, '', 1, '2011-02-05 20:47:51.188', false, 1, 2937, false);


--
-- TOC entry 12128 (class 0 OID 243141)
-- Dependencies: 3404
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', NULL, '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 0, 1, 0, 0, 100, 0, 0, 1, 0, 1, '', NULL, 0, false, 0, 1, 0, 1, 3, 0, NULL, 0, NULL, 0, 1, false, 0, 5, 0.00000000, '', 0, 1, ' ', '', 0, 0, ' ', '', false, 1, 1, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1200, false, '', 0, '', '2010-07-01 17:43:15.422', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 1600, 4, 0, 0, 100, 1914, 0, 1, 0, 1, '', '2010-07-01 17:44:30.875', 0, false, 1200, 1, 0, 2, 2, 0, NULL, 1600, NULL, 0, 1, false, 0, 5, 3.00000000, '', 0, 1, 'Manuel Anglais 5ème, Ed. Lune', '', 0, 1600, 'ang5L', '', false, 4, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1200, false, '', 0, '', '2010-07-01 17:43:25.421', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 1600, 5, 0, 0, 100, 1914, 0, 1, 0, 1, '', '2010-07-01 17:44:49.704', 0, false, 1200, 1, 0, 2, 2, 0, NULL, 1600, NULL, 0, 1, false, 0, 5, 4.00000000, '', 0, 1, 'Manuel Anglais 6ème, Ed. Lune', '', 0, 1600, 'ang6L', '', false, 5, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (36000, false, '', 0, '', '2010-07-01 17:40:36.864', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 48000, 2, 0, 0, 100, 57408, 0, 1, 0, 1, '', '2010-07-01 17:45:11.926', 0, false, 1200, 1, 0, 2, 2, 0, NULL, 1600, NULL, 0, 30, false, 0, 5, 1.00000000, '', 0, 1, 'Manuel Anglais 6ème, Ed. Lune', '', 0, 1600, 'ang6L', '', false, 2, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (38400, false, '', 0, '', '2010-07-01 17:43:04.367', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 51200, 3, 0, 0, 100, 61235, 0, 1, 0, 1, '', '2010-07-01 17:50:51.745', 0, false, 1200, 1, 0, 2, 2, 0, NULL, 1600, NULL, 0, 32, false, 0, 5, 2.00000000, '', 0, 1, 'Manuel Anglais 6ème, Ed. Lune', '', 0, 1600, 'ang6L', '', false, 3, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:01:10.845', '', 1, '', 0, '...', 1, 1, 0, 2, 0, 0, '', 0, false, 1, '', 3000, 6, 0, 0, 100, 3588, 0, 1, 0, 1, '', '2010-07-01 18:01:10.845', 0, false, 0, 1, 0, 2, 2, 0, NULL, 600, NULL, 0, 5, false, 0, 5, 5.00000000, '', 0, 1, 'Germinal', '', 0, 600, 'germinal', '', false, 6, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:07:20.635', '', 1, '', 0, '...', 1, 1, 0, 2, 0, 0, '', 0, false, 1, '', 2000, 7, 0, 0, 100, 2392, 0, 1, 0, 1, '', '2010-07-01 18:07:41.176', 0, false, 0, 1, 0, 2, 3, 0, NULL, 1000, NULL, 0, 2, false, 0, 5, 6.00000000, '', 0, 1, 'Manuel Allemand 6ème, Ed. Soleil', '', 0, 1000, 'all6S', '', false, 7, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:08:29.839', '', 1, '', 0, '...', 1, 1, 0, 2, 0, 0, '', 0, false, 1, '', 3000, 8, 0, 0, 100, 3588, 0, 1, 0, 1, '', '2010-07-01 18:08:29.839', 0, false, 0, 1, 0, 2, 3, 0, NULL, 1500, NULL, 0, 2, false, 0, 5, 7.00000000, '', 0, 1, 'Le Rouge Et Le Noir', '', 0, 1500, 'rouge', '', false, 8, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (18000, false, '', 0, '', '2010-07-01 18:09:22.895', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 24000, 9, 0, 0, 100, 28704, 0, 1, 0, 1, '', '2010-07-01 18:09:22.895', 0, false, 1200, 1, 0, 2, 2, 0, NULL, 1600, NULL, 0, 15, false, 0, 5, 8.00000000, '', 0, 1, 'Manuel Anglais 6ème, Ed. Lune', '', 0, 1600, 'ang6L', '', false, 9, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (24000, false, '', 0, '', '2010-07-01 18:09:22.899', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 32000, 10, 0, 0, 100, 38272, 0, 1, 0, 1, '', '2010-07-01 18:09:22.899', 0, false, 1200, 1, 0, 2, 2, 0, NULL, 1600, NULL, 0, 20, false, 0, 5, 9.00000000, '', 0, 1, 'Manuel Anglais 5ème, Ed. Lune', '', 0, 1600, 'ang5L', '', false, 9, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:09:36.708', '', 1, '', 0, '...', 1, 1, 0, 2, 0, 0, '', 0, false, 1, '', 45000, 11, 0, 0, 100, 53820, 0, 1, 0, 1, '', '2010-07-01 18:10:09.869', 0, false, 0, 1, 0, 2, 2, 0, NULL, 1500, NULL, 0, 30, false, 0, 5, 10.00000000, '', 0, 1, 'Manuel Allemand 6ème, Ed. Soleil', '', 0, 1500, 'all6S', '', false, 10, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:09:36.712', '', 1, '', 0, '...', 1, 1, 0, 2, 0, 0, '', 0, false, 1, '', 60000, 12, 0, 0, 100, 71760, 0, 1, 0, 1, '', '2010-07-01 18:10:09.874', 0, false, 0, 1, 0, 2, 2, 0, NULL, 2000, NULL, 0, 30, false, 0, 5, 11.00000000, '', 0, 1, 'Manuel Allemand 4ème, Ed. Soleil', '', 0, 2000, 'all4S', '', false, 10, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:28:51.862', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 15000, 13, 0, 0, 100, 17940, 0, 1, 0, 1, '', '2010-07-01 18:28:51.862', 0, false, 0, 1, 0, 2, 2, 0, NULL, 3000, NULL, 0, 5, false, 0, 5, 12.00000000, '', 0, 1, 'Développez une application java', '', 0, 3000, 'DevJava', '', false, 11, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:32:47.628', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 2500, 14, 0, 0, 100, 2990, 0, 1, 0, 1, '', '2010-07-01 18:34:36.794', 0, false, 0, 1, 0, 2, 2, 0, NULL, 2500, NULL, 0, 1, false, 0, 5, 13.00000000, '', 0, 1, 'Tout sur Word 2010', '', 0, 2500, 'DocWord', '', false, 12, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:45:31.475', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 3000, 15, 0, 0, 100, 3588, 0, 1, 0, 1, '', '2010-07-01 18:45:31.475', 0, false, 0, 1, 0, 2, 2, 0, NULL, 3000, NULL, 0, 1, false, 0, 5, 14.00000000, '', 0, 1, 'Développez une application java', '', 0, 3000, 'DevJava', '', false, 13, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:45:51.688', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 37500, 16, 0, 0, 100, 44850, 0, 1, 0, 1, '', '2010-07-01 18:45:51.688', 0, false, 0, 1, 0, 2, 2, 0, NULL, 2500, NULL, 0, 15, false, 0, 5, 15.00000000, '', 0, 1, 'Formation à Office 2010', '', 0, 2500, 'FormOffice2010', '', false, 14, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:46:13.959', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 21000, 17, 0, 0, 100, 25116, 0, 1, 0, 1, '', '2010-07-01 18:46:13.959', 0, false, 0, 1, 0, 2, 2, 0, NULL, 3500, NULL, 0, 6, false, 0, 5, 16.00000000, '', 0, 1, 'Maitriser Eclipse Galileo', '', 0, 3500, 'Eclipse', '', false, 15, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-01 18:46:36.575', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 15000, 18, 0, 0, 100, 17940, 0, 1, 0, 1, '', '2010-07-01 18:46:36.575', 0, false, 0, 1, 0, 2, 2, 0, NULL, 1500, NULL, 0, 10, false, 0, 5, 17.00000000, '', 0, 1, 'Tout savoir sur Windows 7', '', 0, 1500, 'Win7', '', false, 16, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1200, false, '', 0, '', '2010-07-01 18:47:41.134', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 1600, 19, 0, 0, 100, 1914, 0, 1, 0, 1, '', '2010-07-01 18:47:41.134', 0, false, 1200, 1, 0, 2, 3, 0, NULL, 1600, NULL, 0, 1, false, 0, 5, 18.00000000, '', 0, 1, 'Manuel Anglais 6ème, Ed. Lune', '', 0, 1600, 'ang6L', '', false, 17, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-02 11:49:52.024', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 5000, 21, 0, 0, 100, 5980, 0, 1, 0, 1, '', '2010-07-02 11:49:52.024', 0, false, 0, 1, 0, 2, 3, 0, NULL, 5000, NULL, 0, 1, false, 0, 5, 20.00000000, '', 0, 1, 'Design Patterns', '', 0, 5000, 'GO4', '', false, 19, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-02 15:24:12.472', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 12500, 22, 0, 0, 100, 14950, 0, 1, 0, 1, '', '2010-07-02 15:24:12.472', 0, false, 0, 1, 0, 2, 2, 0, NULL, 2500, NULL, 0, 5, false, 0, 5, 21.00000000, '', 0, 1, 'Tout sur Word 2010', '', 0, 2500, 'DocWord', '', false, 20, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-02 15:24:20.315', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 30000, 23, 0, 0, 100, 35880, 0, 1, 0, 1, '', '2010-07-02 15:24:20.315', 0, false, 0, 1, 0, 2, 2, 0, NULL, 5000, NULL, 0, 6, false, 0, 5, 22.00000000, '', 0, 1, 'Design Patterns', '', 0, 5000, 'GO4', '', false, 21, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-02 11:49:09.69', '', 1, '', 0, '...', 1, 1, 0, 2, 0, 0, '', 0, false, 1, '', 1500, 20, 0, 0, 100, 1794, 0, 1, 0, 1, '', '2010-07-02 15:24:59.305', 0, false, 0, 1, 0, 2, 3, 0, NULL, 1500, NULL, 0, 1, false, 0, 5, 19.00000000, '', 0, 1, 'Manuel Allemand 4ème, Ed. Soleil', '', 0, 1500, 'all4S', '', false, 18, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2010-07-02 15:24:39.102', '', 1, '', 0, '...', 1, 1, 0, 2, 0, 0, '', 0, false, 1, '', 7500, 24, 0, 0, 100, 8970, 0, 1, 0, 1, '', '2011-01-26 16:39:13.002', 0, false, 0, 1, 0, 2, 2, 0, NULL, 1500, NULL, 0, 5, false, 0, 5, 23.00000000, '', 0, 1, '20000 Lieux Sous Les Mers', '', 0, 1500, '20000', '', false, 22, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (3000, false, '', 0, '', '2011-01-27 14:08:27.845', '', 1, '', 0, '...', 1, 1, 0, 3, 1500, 0, '', 0, false, 1, '', 4000, 25, 0, 0, 100, 4220, 0, 1, 0, 1, '', '2011-01-27 14:08:58.04', 0, false, 1500, 1, 0, 2, 2, 0, NULL, 2000, NULL, 0, 2, false, 0, 5, 24.00000000, '', 0, 1, 'Sculpture sur bois', '', 0, 2000, 'SculptBois3', '', false, 23, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (600, false, '', 0, '', '2011-01-27 14:10:23.686', '', 1, '', 0, '...', 1, 1, 0, 3, 600, 0, '', 0, false, 1, '', 1000, 26, 0, 0, 100, 1055, 0, 1, 0, 1, '', '2011-01-27 14:10:23.686', 0, false, 600, 1, 0, 2, 2, 0, NULL, 1000, NULL, 0, 1, false, 0, 5, 25.00000000, '', 0, 1, 'Choisir une énergie renouvelable', '', 0, 1000, 'ENR', '', false, 24, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1500, false, '', 0, '', '2011-01-27 14:10:23.849', '', 1, '', 0, '...', 1, 1, 0, 3, 1500, 0, '', 0, false, 1, '', 2200, 27, 0, 0, 100, 2321, 0, 1, 0, 1, '', '2011-01-27 14:10:23.849', 0, false, 1500, 1, 0, 2, 2, 0, NULL, 2200, NULL, 0, 1, false, 0, 5, 26.00000000, '', 0, 1, 'Eau Chaude sanitaire solaire', '', 0, 2200, 'ChaudSanitaireSolaire', '', false, 24, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1800, false, '', 0, '', '2011-01-27 14:10:54.726', '', 1, '', 0, '...', 1, 1, 0, 3, 1800, 0, '', 0, false, 1, '', 1800, 28, 0, 0, 100, 1899, 0, 1, 0, 1, '', '2011-01-27 14:10:54.726', 0, false, 1800, 1, 0, 2, 2, 0, NULL, 1800, NULL, 0, 1, false, 0, 5, 27.00000000, '', 0, 1, 'Chauffe Eau Solaire Individuel', '', 0, 1800, 'ChauffeSolaire', '', false, 25, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2011-01-27 14:10:54.888', '', 1, '', 0, '...', 1, 0, 0, 3, 0, 0, '', 0, false, 1, '', 2500, 29, 0, 0, 100, 2638, 0, 1, 0, 1, '', '2011-01-27 14:10:54.888', 0, false, 0, 1, 0, 2, 2, 0, NULL, 2500, NULL, 0, 1, false, 0, 5, 28.00000000, '', 0, 1, 'Tout sur Word 2010', '', 0, 2500, 'DocWord', '', false, 25, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (7500, false, '', 0, '', '2011-01-27 14:11:39.486', '', 1, '', 0, '...', 1, 1, 0, 3, 1500, 0, '', 0, false, 1, '', 11000, 30, 0, 0, 100, 11605, 0, 1, 0, 1, '', '2011-01-27 14:11:39.486', 0, false, 1500, 1, 0, 2, 2, 0, NULL, 2200, NULL, 0, 5, false, 0, 5, 29.00000000, '', 0, 1, 'Eau Chaude sanitaire solaire', '', 0, 2200, 'ChaudSanitaireSolaire', '', false, 26, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (2500, false, '', 0, '', '2011-01-27 14:16:04.23', '', 1, '', 0, '...', 1, 0, 0, 2, 2500, 0, '', 0, false, 1, '', 3500, 31, 0, 0, 100, 4186, 0, 1, 0, 1, '', '2011-01-27 14:16:04.23', 0, false, 2500, 1, 0, 2, 2, 0, NULL, 3500, NULL, 0, 1, false, 0, 5, 30.00000000, '', 0, 1, ' Gestion des moteurs diesel', '', 0, 3500, 'Diesel', '', false, 27, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (9000, false, '', 0, '', '2011-01-27 14:22:09.217', '', 1, '', 0, '...', 1, 1, 0, 3, 1500, 0, '', 0, false, 1, '', 12000, 32, 0, 0, 100, 12660, 0, 1, 0, 1, '', '2011-01-27 14:22:09.217', 0, false, 1500, 1, 0, 2, 3, 0, NULL, 2000, NULL, 0, 6, false, 0, 5, 31.00000000, '', 0, 1, 'Sculpture sur bois', '', 0, 2000, 'SculptBois3', '', false, 28, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1500, false, '', 0, '', '2011-01-27 14:53:48.977', '', 1, '', 0, '...', 1, 1, 0, 3, 1500, 0, '', 0, false, 1, '', 2500, 33, 0, 0, 100, 2638, 0, 1, 0, 1, '', '2011-01-27 14:53:48.977', 0, false, 1500, 1, 0, 2, 3, 0, NULL, 2500, NULL, 0, 1, false, 0, 5, 32.00000000, '', 0, 1, 'Les pompes à chaleur', '', 0, 2500, 'PaO', '', false, 29, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1500, false, '', 0, '', '2011-01-27 14:53:49.311', '', 1, '', 0, '...', 1, 1, 0, 2, 1500, 0, '', 0, false, 1, '', 1500, 34, 0, 0, 100, 1794, 0, 1, 0, 1, '', '2011-01-27 14:53:49.311', 0, false, 1500, 1, 0, 2, 3, 0, NULL, 1500, NULL, 0, 1, false, 0, 5, 33.00000000, '', 0, 1, 'Récupérer et gérer les eaux plluviales', '', 0, 1500, 'EauPluie', '', false, 29, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (1200, false, '', 0, '', '2011-02-05 20:47:40.454', '', 1, '', 0, '...', 1, 0, 0, 2, 1200, 0, '', 0, false, 1, '', 1600, 35, 0, 0, 100, 1914, 0, 1, 0, 1, '', '2011-02-05 20:47:40.454', 0, false, 1200, 1, 0, 2, 3, 0, NULL, 1600, NULL, 0, 1, false, 0, 5, 34.00000000, '', 0, 1, 'Manuel Anglais 6ème, Ed. Lune', '', 0, 1600, 'ang6L', '', false, 30, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (800, false, '', 0, '', '2011-02-05 20:47:40.642', '', 1, '', 0, '...', 1, 1, 0, 2, 800, 0, '', 0, false, 1, '', 1337, 36, 0, 0, 100, 1599, 0, 1, 0, 1, '', '2011-02-05 20:47:40.642', 0, false, 800, 1, 0, 2, 4, 0, NULL, 1337, NULL, 0, 1, false, 0, 5, 35.00000000, '', 0, 1, 'Germinal', '', 0, 1337, 'germinal', '', false, 30, 2, 1);
INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "ID_AFFAIRE_ELEMENT", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "ID_SECRETAIRE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "ID_NATURE_MISSION", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE") VALUES (0, false, '', 0, '', '2011-02-05 20:47:40.829', '', 1, '', 0, '...', 1, 0, 0, 2, 0, 0, '', 0, false, 1, '', 0, 37, 0, 0, 100, 0, 0, 1, 0, 1, '', '2011-02-05 20:47:40.829', 0, false, 0, 1, 0, 2, 2, 0, NULL, 0, NULL, 0, 1, false, 0, 5, 36.00000000, '', 0, 1, 'livraison demain', '', 0, 0, ' ', '', false, 30, 2, 1);


--
-- TOC entry 12129 (class 0 OID 243209)
-- Dependencies: 3407
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SALARIE" ("ID_CUMULS_PAYE", "PRENOM", "ID_FICHE_PAYE", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_INFOS_SALARIE_PAYE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "DERNIER_MOIS", "ID_VARIABLE_SALARIE", "ARCHIVE", "NOM", "DERNIERE_ANNEE", "NOM_JEUNE_FILLE", "ID_TITRE_PERSONNEL", "CODE", "ID_ETAT_CIVIL", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (1, 'Indéfini', 1, NULL, NULL, 0.00000000, 1, 1, 1, 0, 1, 0, 'Indéfini', 0, 'Indéfini', 1, 'Indefini', 1, 1, NULL, NULL);
INSERT INTO "SALARIE" ("ID_CUMULS_PAYE", "PRENOM", "ID_FICHE_PAYE", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_INFOS_SALARIE_PAYE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "DERNIER_MOIS", "ID_VARIABLE_SALARIE", "ARCHIVE", "NOM", "DERNIERE_ANNEE", "NOM_JEUNE_FILLE", "ID_TITRE_PERSONNEL", "CODE", "ID_ETAT_CIVIL", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (42, 'Thibault', 24, '2010-07-01 16:55:59.276', '2010-07-01 16:24:30.514', 2.00000000, 4, 4, 4, 0, 4, 0, 'Renaut', 0, '', 2, 'SAL003', 4, 4, 2, 2);
INSERT INTO "SALARIE" ("ID_CUMULS_PAYE", "PRENOM", "ID_FICHE_PAYE", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_INFOS_SALARIE_PAYE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "DERNIER_MOIS", "ID_VARIABLE_SALARIE", "ARCHIVE", "NOM", "DERNIERE_ANNEE", "NOM_JEUNE_FILLE", "ID_TITRE_PERSONNEL", "CODE", "ID_ETAT_CIVIL", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (44, 'Paul', 25, '2010-07-01 16:56:02.145', '2010-07-01 16:26:02.498', 2.50000000, 5, 5, 5, 0, 5, 0, 'Donizaux', 0, '', 2, 'SAL004', 5, 5, 2, 2);
INSERT INTO "SALARIE" ("ID_CUMULS_PAYE", "PRENOM", "ID_FICHE_PAYE", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_INFOS_SALARIE_PAYE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "DERNIER_MOIS", "ID_VARIABLE_SALARIE", "ARCHIVE", "NOM", "DERNIERE_ANNEE", "NOM_JEUNE_FILLE", "ID_TITRE_PERSONNEL", "CODE", "ID_ETAT_CIVIL", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (46, 'Héléne', 26, '2010-07-01 16:56:04.739', '2010-07-01 16:22:32.814', 1.50000000, 3, 3, 3, 0, 3, 0, 'Durand', 0, '', 4, 'SAL002', 3, 3, 2, 2);
INSERT INTO "SALARIE" ("ID_CUMULS_PAYE", "PRENOM", "ID_FICHE_PAYE", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_INFOS_SALARIE_PAYE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "DERNIER_MOIS", "ID_VARIABLE_SALARIE", "ARCHIVE", "NOM", "DERNIERE_ANNEE", "NOM_JEUNE_FILLE", "ID_TITRE_PERSONNEL", "CODE", "ID_ETAT_CIVIL", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (48, 'Daniel', 27, '2010-07-01 16:56:07.22', '2010-07-01 16:20:48.556', 1.00000000, 2, 2, 2, 0, 2, 0, 'Francois', 0, '', 2, 'SAL000', 2, 2, 2, 2);


--
-- TOC entry 12130 (class 0 OID 243229)
-- Dependencies: 3409
-- Data for Name: SECRETAIRE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SECRETAIRE" ("MODIFICATION_DATE", "CREATION_DATE", "TEL", "PRENOM", "ID_USER_COMMON_MODIFY", "NOM", "ID_TITRE_PERSONNEL", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON") VALUES (NULL, NULL, '', NULL, NULL, NULL, 1, 0.00000000, 0, 1, NULL, 1);


--
-- TOC entry 12131 (class 0 OID 243239)
-- Dependencies: 3411
-- Data for Name: SECTEUR_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SECTEUR_ACTIVITE" ("CONDITIONS", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CODE", "ID", "CREATION_DATE", "ORDRE") VALUES ('', 0, NULL, '', 1, 1, 'Indéfini', 1, NULL, 0.00000000);


--
-- TOC entry 12132 (class 0 OID 243254)
-- Dependencies: 3413
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") VALUES ('', 1, 0.00000000, 1, NULL, 1, NULL, 'Indéfini', 0);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") VALUES ('', 1, 1.00000000, 1, NULL, 2, NULL, 'Célibataire', 0);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") VALUES ('', 1, 2.00000000, 1, NULL, 3, NULL, 'Divorcé(e)', 0);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") VALUES ('', 1, 3.00000000, 1, NULL, 4, NULL, 'Marié(e)', 0);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") VALUES ('', 1, 4.00000000, 1, NULL, 5, NULL, 'Union libre', 0);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") VALUES ('', 1, 5.00000000, 1, NULL, 6, NULL, 'Veuf(ve)', 0);


--
-- TOC entry 12133 (class 0 OID 243267)
-- Dependencies: 3415
-- Data for Name: STOCK; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (0, 1, NULL, 1, 0.00000000, 1, 0, 0, NULL);
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-2, 2, '2010-07-01 18:08:29.866', 2, 5.00000000, 6, 0, 0, '2010-07-01 18:08:29.866');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-15, 2, '2010-07-01 17:43:15.453', 2, 2.00000000, 3, 0, 0, '2010-07-01 18:09:22.946');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-32, 2, '2010-07-01 18:07:20.73', 2, 4.00000000, 5, 0, 0, '2010-07-01 18:10:09.973');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-1, 2, '2010-07-01 18:27:19.238', 2, 8.00000000, 9, 0, 0, '2010-07-01 18:45:31.512');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-10, 2, '2010-07-01 18:46:36.6', 2, 11.00000000, 12, 0, 0, '2010-07-01 18:46:36.6');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (0, 2, '2010-07-01 18:46:13.981', 2, 10.00000000, 11, 0, 0, '2010-07-01 18:51:00.559');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-2, 2, '2010-07-01 18:49:59.701', 2, 12.00000000, 13, 0, 0, '2010-07-02 15:24:20.373');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-31, 2, '2010-07-01 18:09:36.792', 2, 6.00000000, 7, 0, 0, '2010-07-02 15:24:59.528');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (5, 2, '2010-07-02 15:24:39.144', 2, 13.00000000, 14, 0, 0, '2011-01-26 16:39:15.199');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-1, 2, '2011-01-27 14:10:25.761', 2, 15.00000000, 16, 0, 0, '2011-01-27 14:10:25.761');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-1, 2, '2011-01-27 14:10:56.894', 2, 17.00000000, 18, 0, 0, '2011-01-27 14:10:56.894');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-6, 2, '2010-07-01 18:26:42.549', 2, 7.00000000, 8, 0, 0, '2011-01-27 14:10:58.817');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-6, 2, '2011-01-27 14:10:27.492', 2, 16.00000000, 17, 0, 0, '2011-01-27 14:11:41.59');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-1, 2, '2011-01-27 14:16:06.252', 2, 18.00000000, 19, 0, 0, '2011-01-27 14:16:06.252');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-8, 2, '2011-01-27 14:08:29.95', 2, 14.00000000, 15, 0, 0, '2011-01-27 14:22:11.325');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-1, 2, '2011-01-27 14:53:51.293', 2, 19.00000000, 20, 0, 0, '2011-01-27 14:53:51.293');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-1, 2, '2011-01-27 14:53:53.096', 2, 20.00000000, 21, 0, 0, '2011-01-27 14:53:53.096');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (1, 2, '2010-07-01 17:40:36.984', 2, 1.00000000, 2, 0, 0, '2011-02-05 20:47:42.157');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (4, 2, '2010-07-01 18:01:10.91', 2, 3.00000000, 4, 0, 0, '2011-02-05 20:47:43.438');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-1, 2, '2011-02-05 20:47:44.72', 2, 21.00000000, 22, 0, 0, '2011-02-05 20:47:44.72');
INSERT INTO "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") VALUES (-10, 2, '2010-07-01 18:45:51.716', 2, 9.00000000, 10, 0, 0, '2011-02-07 12:02:26.965');


--
-- TOC entry 12134 (class 0 OID 243277)
-- Dependencies: 3417
-- Data for Name: STYLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "STYLE" ("ID_STYLE", "ARCHIVE", "NOM", "CODE") VALUES (2, 0, 'Normal', 'N');
INSERT INTO "STYLE" ("ID_STYLE", "ARCHIVE", "NOM", "CODE") VALUES (3, 0, 'Titre 1', 'T1');
INSERT INTO "STYLE" ("ID_STYLE", "ARCHIVE", "NOM", "CODE") VALUES (4, 0, 'Titre 2', 'T2');
INSERT INTO "STYLE" ("ID_STYLE", "ARCHIVE", "NOM", "CODE") VALUES (1, 0, 'Non spécifié', 'N');


--
-- TOC entry 12135 (class 0 OID 243288)
-- Dependencies: 3419
-- Data for Name: TAXE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "TAXE" ("CODE", "ARCHIVE", "ID_TAXE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_COMPTE_PCE", "MODIFICATION_DATE", "TAUX", "NOM", "ID_COMPTE_PCE_COLLECTE", "ID_COMPTE_PCE_DED") VALUES (' ', 0, 1, NULL, 1, 1, 1.00000000, 1, NULL, 0, 'aucune', 1, 1);
INSERT INTO "TAXE" ("CODE", "ARCHIVE", "ID_TAXE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_COMPTE_PCE", "MODIFICATION_DATE", "TAUX", "NOM", "ID_COMPTE_PCE_COLLECTE", "ID_COMPTE_PCE_DED") VALUES (' ', 0, 5, NULL, 1, 1, 3.00000000, 1, NULL, 2.0999999, 'TVA 2.1%', 1, 1);
INSERT INTO "TAXE" ("CODE", "ARCHIVE", "ID_TAXE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_COMPTE_PCE", "MODIFICATION_DATE", "TAUX", "NOM", "ID_COMPTE_PCE_COLLECTE", "ID_COMPTE_PCE_DED") VALUES (' ', 0, 2, NULL, 1, 1, 1.00000000, 1, NULL, 19.6, 'TVA 19.6%', 1, 1);
INSERT INTO "TAXE" ("CODE", "ARCHIVE", "ID_TAXE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_COMPTE_PCE", "MODIFICATION_DATE", "TAUX", "NOM", "ID_COMPTE_PCE_COLLECTE", "ID_COMPTE_PCE_DED") VALUES (' ', 0, 3, NULL, 1, 1, 1.00000000, 1, NULL, 5.5, 'TVA 5.5%', 1, 1);


--
-- TOC entry 12136 (class 0 OID 243305)
-- Dependencies: 3421
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "TICKET_CAISSE" ("DATE", "ID_COMMERCIAL", "ID_CLIENT", "NUMERO", "TOTAL_TVA", "ORDRE", "TOTAL_HT", "TOTAL_TTC", "NOM", "ID_CAISSE", "ARCHIVE", "ID") VALUES (NULL, 1, 1, '', 0, 0.00000000, 0, 0, '', 1, 0, 1);


--
-- TOC entry 12137 (class 0 OID 243323)
-- Dependencies: 3423
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "TITRE_PERSONNEL" ("CREATION_DATE", "ID", "SEXE_M", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "MODIFICATION_DATE", "ARCHIVE") VALUES (NULL, 1, true, 1, '', 1, 0.00000000, 'Indéfini', NULL, 0);
INSERT INTO "TITRE_PERSONNEL" ("CREATION_DATE", "ID", "SEXE_M", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "MODIFICATION_DATE", "ARCHIVE") VALUES (NULL, 2, true, 1, 'Mr', 1, 1.00000000, 'Monsieur', NULL, 0);
INSERT INTO "TITRE_PERSONNEL" ("CREATION_DATE", "ID", "SEXE_M", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "MODIFICATION_DATE", "ARCHIVE") VALUES (NULL, 3, false, 1, 'Mme', 1, 2.00000000, 'Madame', NULL, 0);
INSERT INTO "TITRE_PERSONNEL" ("CREATION_DATE", "ID", "SEXE_M", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "MODIFICATION_DATE", "ARCHIVE") VALUES (NULL, 4, false, 1, 'Mlle', 1, 3.00000000, 'Mademoiselle', NULL, 0);


--
-- TOC entry 12138 (class 0 OID 243334)
-- Dependencies: 3425
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") VALUES ('Indéfini', 1, false);
INSERT INTO "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") VALUES ('Base', 2, false);
INSERT INTO "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") VALUES ('BaseRacine', 3, true);
INSERT INTO "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") VALUES ('Abrege', 4, false);
INSERT INTO "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") VALUES ('Developpe', 6, false);
INSERT INTO "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") VALUES ('DeveloppeRacine', 7, true);
INSERT INTO "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") VALUES ('AbregeRacine', 5, true);


--
-- TOC entry 12139 (class 0 OID 243344)
-- Dependencies: 3427
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "TYPE_LETTRE_RELANCE" ("ID", "ORDRE", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODELE", "MODIFICATION_DATE", "CREATION_DATE") VALUES (1, 0.00000000, ' ', 1, 1, 0, ' ', NULL, NULL);
INSERT INTO "TYPE_LETTRE_RELANCE" ("ID", "ORDRE", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODELE", "MODIFICATION_DATE", "CREATION_DATE") VALUES (2, NULL, 'Type 1', 1, 1, 0, 'Relance1.odt', NULL, NULL);


--
-- TOC entry 12140 (class 0 OID 243357)
-- Dependencies: 3429
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, false, 2, 1, 1, NULL, 'Chèque', 0.00000000, 0, false);
INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, false, 1, 1, 1, NULL, 'indéfini', 1.00000000, 0, false);
INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, false, 3, 1, 1, NULL, 'CB', 2.00000000, 0, true);
INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, false, 4, 1, 1, NULL, 'Espèce', 3.00000000, 0, true);
INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, false, 5, 1, 1, NULL, 'Traite', 4.00000000, 0, false);
INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, true, 6, 1, 1, NULL, 'Multiple', 5.00000000, 0, false);
INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, false, 8, 1, 1, NULL, 'Virement', 6.00000000, 0, false);
INSERT INTO "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") VALUES (1, 1, NULL, true, 7, 1, 1, NULL, 'Indéfini', 7.00000000, 0, false);


--
-- TOC entry 12141 (class 0 OID 243373)
-- Dependencies: 3431
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, NULL, NULL, 0, 1, NULL, 0, 0.00000000, 1, NULL, 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 6, '2010-07-01 16:43:30.131', 0, 5.00000000, 0, '2010-07-01 16:43:30.131', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 7, '2010-07-01 16:48:05.077', 0, 6.00000000, 0, '2010-07-01 16:48:05.077', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 8, '2010-07-01 16:49:52.317', 0, 7.00000000, 0, '2010-07-01 16:49:52.317', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 9, '2010-07-01 16:50:18.932', 0, 8.00000000, 0, '2010-07-01 16:50:18.932', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 10, '2010-07-01 16:50:21.478', 0, 9.00000000, 0, '2010-07-01 16:50:21.478', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 11, '2010-07-01 16:50:24.19', 0, 10.00000000, 0, '2010-07-01 16:50:24.19', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 12, '2010-07-01 16:55:11.379', 0, 11.00000000, 0, '2010-07-01 16:55:11.379', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 13, '2010-07-01 16:55:14.23', 0, 12.00000000, 0, '2010-07-01 16:55:14.23', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 14, '2010-07-01 16:55:16.74', 0, 13.00000000, 0, '2010-07-01 16:55:16.74', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 15, '2010-07-01 16:55:19.37', 0, 14.00000000, 0, '2010-07-01 16:55:19.37', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 16, '2010-07-01 16:55:27.347', 0, 15.00000000, 0, '2010-07-01 16:55:27.347', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 17, '2010-07-01 16:55:30.072', 0, 16.00000000, 0, '2010-07-01 16:55:30.072', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 18, '2010-07-01 16:55:33.21', 0, 17.00000000, 0, '2010-07-01 16:55:33.21', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 19, '2010-07-01 16:55:35.514', 0, 18.00000000, 0, '2010-07-01 16:55:35.514', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 20, '2010-07-01 16:55:42.475', 0, 19.00000000, 0, '2010-07-01 16:55:42.475', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 21, '2010-07-01 16:55:45.812', 0, 20.00000000, 0, '2010-07-01 16:55:45.812', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 22, '2010-07-01 16:55:48.862', 0, 21.00000000, 0, '2010-07-01 16:55:48.862', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 23, '2010-07-01 16:55:51.364', 0, 22.00000000, 0, '2010-07-01 16:55:51.364', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 24, '2010-07-01 16:55:59.116', 0, 23.00000000, 0, '2010-07-01 16:55:59.116', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 4, '2010-07-01 16:55:59.348', 0, 3.00000000, 0, '2010-07-01 16:24:30.391', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 25, '2010-07-01 16:56:01.98', 0, 24.00000000, 0, '2010-07-01 16:56:01.98', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 5, '2010-07-01 16:56:02.217', 0, 4.00000000, 0, '2010-07-01 16:26:02.385', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 26, '2010-07-01 16:56:04.57', 0, 25.00000000, 0, '2010-07-01 16:56:04.57', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 3, '2010-07-01 16:56:04.796', 0, 2.00000000, 0, '2010-07-01 16:22:32.505', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 27, '2010-07-01 16:56:07.058', 0, 26.00000000, 0, '2010-07-01 16:56:07.058', 0, 0, 0, 0);
INSERT INTO "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") VALUES (0, 2, 2, 0, 2, '2010-07-01 16:56:07.293', 0, 1.00000000, 0, '2010-07-01 16:20:47.974', 0, 0, 0, 0);


SET search_path = "OpenConcerto48", pg_catalog;

--
-- TOC entry 12162 (class 0 OID 266218)
-- Dependencies: 3474
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ACOMPTE" ("ID_SALARIE", "ID_MOUVEMENT", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "MONTANT", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "CREATION_DATE", "ORDRE") VALUES (1, 1, 1, NULL, 0, 1, 0, 1, NULL, 0.00000000);


--
-- TOC entry 12218 (class 0 OID 267948)
-- Dependencies: 3584
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 1, 0.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');
INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 6, 1.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');
INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 7, 2.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');
INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 5, 3.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');
INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 8, 4.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');
INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 3, 5.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');
INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 2, 6.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');
INSERT INTO "ADRESSE" ("RUE", "CODE_POSTAL", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE") VALUES ('indéfini', 0, NULL, '', 4, 7.00000000, 1, ' ', 1, NULL, NULL, 1, 0, false, ' ');


--
-- TOC entry 12239 (class 0 OID 268613)
-- Dependencies: 3626
-- Data for Name: AFFACTURAGE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AFFACTURAGE" ("ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "MONTANT_FACT", "MODIFICATION_DATE", "NB_FACT", "ID_USER_COMMON_MODIFY", "DATE", "ORDRE", "ID") VALUES (1, 0, NULL, 0, NULL, 0, 1, NULL, 0.00000000, 1);


--
-- TOC entry 12165 (class 0 OID 266302)
-- Dependencies: 3480
-- Data for Name: AFFAIRE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AFFAIRE" ("ID_USER_COMMON_CREATE", "DATE", "MODIFICATION_DATE", "ID_CONTACT_TECH", "ID", "ADRESSE_FACTURATION", "MARCHE", "ARCHIVE", "ACTIVITE", "ID_PROPOSITION", "ID_ADRESSE_COURRIER_2", "ID_CONTACT_COM", "TOTAL_HT", "MONTANT_FACTURE", "NUMERO", "SITUATION_ADMIN", "INFOS", "OBJET", "REFERENCE", "ID_USER_COMMON_MODIFY", "INFOS_ETIQUETTE", "ID_ADRESSE_COURRIER_1", "ID_CLIENT", "ID_ADRESSE_COURRIER_3", "ID_ADRESSE", "CREATION_DATE", "REFERENCE_CLIENT", "ORDRE") VALUES (NULL, NULL, NULL, 1, 1, false, '', 0, '', 1, 1, 1, 0, 0, '', '', '', '', '', NULL, '', 1, 1, 1, 1, NULL, '', 0.00000000);


--
-- TOC entry 12157 (class 0 OID 266063)
-- Dependencies: 3464
-- Data for Name: AFFAIRE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AFFAIRE_ELEMENT" ("INFOS_OBJET_INSPECTE", "ID_STYLE", "TARIF_Q18_HT", "REFERENTIEL_INSPECTION", "Q18", "PV_UNIT_HT", "REPARTITION_POURCENT", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "LOCAL_OBJET_INSPECTE", "NOMBRE", "MONTANT_REVISABLE", "INDICE_0", "NOM", "ACTIVITE", "MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_AFFAIRE", "CODE", "MONTANT_HT", "ID_NATURE_MISSION", "NOTA", "SOUS_ACTIVITE", "OBJET_INSPECTE", "ID_TAXE", "ORDRE", "SITUATION_ADMIN") VALUES ('', 2, 0, '', false, 0, 0, 1, '', 1, false, 0, '', '', NULL, NULL, 1, 0, 1, 1, 1, '', 0, 1, '', '', '', 2, 0.00000000, '');


--
-- TOC entry 12256 (class 0 OID 269127)
-- Dependencies: 3659
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ARTICLE" ("ID_METRIQUE_3", "ID_FAMILLE_ARTICLE", "ID_TAXE", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "ID_METRIQUE_2", "CREATION_AUTO", "ID", "ORDRE", "PV_TTC", "ID_STOCK", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_1", "CREATION_DATE", "PV_HT", "PA_HT", "PRIX_METRIQUE_VT_3", "ARCHIVE", "CODE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_1", "SERVICE", "PRIX_METRIQUE_HA_3", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_HA_2", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_1", "OBSOLETE", "POIDS", "ID_MODE_VENTE_ARTICLE") VALUES (1, 1, 2, 0, 1, 1, false, 1, 0.00000000, 0, 1, 0, 0, NULL, 0, 0, 0, 0, ' ', 0, 0, false, 0, 'Indéfini', NULL, NULL, 0, NULL, 0, false, 0, 5);


--
-- TOC entry 12225 (class 0 OID 268179)
-- Dependencies: 3598
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ASSOCIATION_COMPTE_ANALYTIQUE" ("ORDRE", "ID_AXE_ANALYTIQUE", "ID_COMPTE_PCE", "ID_REPARTITION_ANALYTIQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE") VALUES (0.00000000, 1, 1, 1, 1, NULL, 1, 0, NULL, 1);


--
-- TOC entry 12212 (class 0 OID 267740)
-- Dependencies: 3572
-- Data for Name: AVIS_INTERVENTION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AVIS_INTERVENTION" ("ARCHIVE", "ID_FICHE_RENDEZ_VOUS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_SECRETAIRE", "CREATION_DATE", "MODIFICATION_DATE", "DATE", "ORDRE", "ID") VALUES (0, 1, NULL, NULL, 1, NULL, NULL, NULL, 0.00000000, 1);


--
-- TOC entry 12204 (class 0 OID 267467)
-- Dependencies: 3556
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AVOIR_CLIENT" ("MONTANT_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_COMPTE_PCE_SERVICE", "ID_CONTACT", "ID_POLE_PRODUIT", "MONTANT_RESTANT", "AFFACTURAGE", "MODIFICATION_DATE", "MONTANT_TVA", "MONTANT_HT", "REMISE_HT", "ID_USER_COMMON_MODIFY", "SOLDE", "ID_COMMERCIAL", "CREATION_DATE", "ID", "DATE_ENVOI_AFFACTURAGE", "MONTANT_SOLDE", "MOTIF", "ORDRE", "ID_MODE_REGLEMENT", "ID_TAXE", "A_DEDUIRE", "PORT_HT", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "MONTANT_SERVICE", "ID_CLIENT", "DATE", "NUMERO", "AFFACTURE", "COMPTE_SERVICE_AUTO", "ID_MOUVEMENT", "ARCHIVE", "ID_ADRESSE", "NOM") VALUES (0, false, 1, 1, 1, 0, false, NULL, 0, 0, 0, NULL, false, 1, NULL, 1, NULL, 0, '', 0.00000000, 1, 1, false, 0, 1, NULL, 0, 1, NULL, '', false, false, 1, 0, 1, 'Indéfini');


--
-- TOC entry 12197 (class 0 OID 267205)
-- Dependencies: 3542
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AVOIR_CLIENT_ELEMENT" ("CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "POURCENT_SERVICE", "CODE_MISSION", "SOUS_ACTIVITE", "NOM", "ID_METRIQUE_1", "DATE_FIN", "Q18", "ID_STYLE", "INFOS_OBJET_INSPECTE", "REFERENTIEL_INSPECTION", "OBJET_INSPECTE", "PRIX_METRIQUE_VT_2", "DATE", "PRIX_METRIQUE_HA_1", "SERVICE", "MONTANT_REVISABLE", "PRIX_METRIQUE_VT_3", "ID_MODE_VENTE_ARTICLE", "ID_AVOIR_CLIENT", "VALEUR_METRIQUE_2", "ID_USER_COMMON_MODIFY", "SITUATION_ADMIN", "PRIX_METRIQUE_HA_3", "POURCENT_ACOMPTE", "MONTANT_INITIAL", "PV_HT", "INDICE_0", "ACTIVITE", "ID_METRIQUE_3", "ID_CONTACT", "QTE", "ID", "ID_TAXE", "ID_METRIQUE_2", "ARCHIVE", "VALEUR_METRIQUE_1", "CREATION_DATE", "POURCENT_REMISE", "ID_USER_COMMON_CREATE", "LOCAL_OBJET_INSPECTE", "ID_NATURE_MISSION", "ORDRE", "NOM_MISSION", "T_PA_HT", "TARIF_Q18_HT", "POIDS", "INDICE_N", "PRIX_METRIQUE_VT_1", "T_PV_HT", "ACOMPTE", "ID_SECRETAIRE", "PA_HT", "T_POIDS", "T_PV_TTC", "VALEUR_METRIQUE_3") VALUES ('', NULL, 0, '', '', '', 'Indéfini', 1, NULL, false, 3, '', '', '', 0, NULL, 0, false, false, 0, 5, 1, 0, 1, '', 0, 100, 0, 0, 0, '', 1, 1, 1, 1, 2, 1, 0, 0, NULL, 0, 1, '', 1, 0.00000000, '', 0, 0, 0, 0, 0, 0, false, 1, 0, 0, 0, 0);


--
-- TOC entry 12178 (class 0 OID 266643)
-- Dependencies: 3504
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AVOIR_FOURNISSEUR" ("ARCHIVE", "MODIFICATION_DATE", "IMMO", "ORDRE", "A_DEDUIRE", "NOM", "CREATION_DATE", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "NUMERO", "ID_FOURNISSEUR", "ID", "ID_TAXE", "ID_COMPTE_PCE", "MONTANT_TTC", "MONTANT_TVA", "ID_USER_COMMON_MODIFY", "SOLDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_HT") VALUES (0, NULL, false, 0.00000000, false, '', NULL, 1, 1, '', 1, 1, 1, 1, 0, 0, NULL, false, NULL, NULL, 0);


--
-- TOC entry 12222 (class 0 OID 268080)
-- Dependencies: 3592
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "AXE_ANALYTIQUE" ("NOM", "ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE") VALUES ('Indéfini', 1, 1, 0, NULL, 1, 0.00000000, NULL);


--
-- TOC entry 12226 (class 0 OID 268203)
-- Dependencies: 3600
-- Data for Name: BANQUE_POLE_PRODUIT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "BANQUE_POLE_PRODUIT" ("CODE_GUICHET", "VOIE", "NOM", "ID", "CODE", "BIC", "CODE_ETS", "ID_JOURNAL", "ID_POLE_PRODUIT", "NUMERO_RUE", "VILLE", "NUMERO_COMPTE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "CLE_RICE", "INFOS", "ID_COMPTE_PCE", "ORDRE", "DOMICILIATION", "CODE_POSTAL", "ARCHIVE", "AFFACTURAGE", "IBAN", "MODIFICATION_DATE", "RUE", "ID_USER_COMMON_CREATE") VALUES ('', '', '', 1, '', '', '', 1, 1, '', '', '', NULL, NULL, '', '', 1, 0.00000000, '', '', 0, false, '', NULL, '', NULL);


--
-- TOC entry 12245 (class 0 OID 268785)
-- Dependencies: 3638
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "BON_DE_LIVRAISON" ("ARCHIVE", "ID_COMMANDE_CLIENT", "NUMERO", "TOTAL_POIDS", "ID_CLIENT", "TOTAL_HT", "ORDRE", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "INFOS", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "DATE", "ID_SAISIE_VENTE_FACTURE", "TOTAL_TTC", "TOTAL_TVA") VALUES (0, 1, ' ', 0, 1, 0, 0.00000000, NULL, 1, NULL, '', ' ', NULL, NULL, '2006-01-01', 1, 0, 0);


--
-- TOC entry 12259 (class 0 OID 269216)
-- Dependencies: 3665
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "BON_DE_LIVRAISON_ELEMENT" ("T_POIDS_LIVREE", "T_PA_HT", "PRIX_METRIQUE_HA_2", "MODIFICATION_DATE", "ORDRE", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "ID_STYLE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_CREATE", "T_PV_TTC", "ID_METRIQUE_3", "CREATION_DATE", "VALEUR_METRIQUE_2", "ID_TAXE", "T_POIDS", "T_PV_HT", "VALEUR_METRIQUE_3", "POIDS", "ID_METRIQUE_1", "ID", "PRIX_METRIQUE_HA_3", "ID_BON_DE_LIVRAISON", "QTE_LIVREE", "QTE", "ARCHIVE", "CODE", "ID_MODE_VENTE_ARTICLE", "NOM", "SERVICE", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_1", "QTE_A_LIVRER", "PRIX_METRIQUE_HA_1") VALUES (0, 0, 0, NULL, 0.00000000, 0, 1, 1, 0, 2, 0, 1, 0, 1, NULL, 0, 2, 0, 0, 0, 0, 1, 1, 0, 1, 0, 0, 0, ' ', 5, ' ', false, 0, 1, 0, 0, 0, 0);


--
-- TOC entry 12243 (class 0 OID 268716)
-- Dependencies: 3634
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "BON_RECEPTION" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "ID", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_TTC", "DATE", "TOTAL_POIDS", "INFOS", "TOTAL_HT", "ID_USER_COMMON_MODIFY", "NUMERO", "ORDRE", "ARCHIVE", "ID_COMMANDE", "TOTAL_TVA") VALUES (NULL, 1, 1, NULL, NULL, '', 0, NULL, 0, '', 0, NULL, '"', 0.00000000, 0, 1, 0);


--
-- TOC entry 12219 (class 0 OID 267979)
-- Dependencies: 3586
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "BON_RECEPTION_ELEMENT" ("ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_VT_1", "PV_HT", "NOM", "ID_TAXE", "T_PV_TTC", "PRIX_METRIQUE_VT_2", "QTE", "MODIFICATION_DATE", "T_PA_TTC", "VALEUR_METRIQUE_3", "VALEUR_METRIQUE_1", "ORDRE", "T_PV_HT", "ID_STYLE", "ID_BON_RECEPTION", "CODE", "T_POIDS", "CREATION_DATE", "ID_METRIQUE_2", "ID_METRIQUE_1", "POIDS", "PA_HT", "ARCHIVE", "ID_METRIQUE_3", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "SERVICE", "PRIX_METRIQUE_HA_3", "T_PA_HT", "ID", "ID_MODE_VENTE_ARTICLE") VALUES (1, 0, 0, '', 2, 0, 0, 0, NULL, 0, 0, 0, 0.00000000, 0, 2, 1, '', 0, NULL, 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 0, false, 0, 0, 1, 5);


--
-- TOC entry 12167 (class 0 OID 266352)
-- Dependencies: 3483
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CAISSE" ("ARCHIVE", "NUMERO", "ID", "NOM", "ORDRE") VALUES (0, '', 1, '', 0.00000000);


--
-- TOC entry 12143 (class 0 OID 265673)
-- Dependencies: 3436
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CHEQUE_AVOIR_CLIENT" ("CREATION_DATE", "DATE_AVOIR", "DECAISSE", "ID", "ORDRE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_MOUVEMENT", "ID_CLIENT", "ID_BANQUE_POLE_PRODUIT", "NUMERO", "ETS", "DATE", "DATE_DECAISSE", "MONTANT", "MODIFICATION_DATE", "ARCHIVE", "DATE_MIN_DECAISSE") VALUES (NULL, NULL, false, 1, 0.00000000, false, NULL, NULL, 1, 1, 1, '', '', NULL, NULL, 0, NULL, 0, NULL);


--
-- TOC entry 12188 (class 0 OID 266948)
-- Dependencies: 3524
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CHEQUE_A_ENCAISSER" ("DATE_MIN_DEPOT", "ID_CLIENT", "ID_USER_COMMON_CREATE", "MONTANT", "ETS", "ID_BANQUE_POLE_PRODUIT", "DATE", "ID_MOUVEMENT", "NUMERO", "ORDRE", "CREATION_DATE", "ARCHIVE", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "DATE_DEPOT", "ENCAISSE", "REG_COMPTA") VALUES ('2006-01-01', 1, NULL, 0, '', 1, NULL, 1, '', 0.00000000, NULL, 0, '2006-01-01', NULL, NULL, 1, '2006-01-01', false, false);


--
-- TOC entry 12198 (class 0 OID 267279)
-- Dependencies: 3544
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CHEQUE_FOURNISSEUR" ("DATE_DECAISSE", "ID_MOUVEMENT", "ARCHIVE", "ID_FOURNISSEUR", "DATE_MIN_DECAISSE", "NUMERO", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "DATE_ACHAT", "CREATION_DATE", "DATE", "MONTANT", "MODIFICATION_DATE", "DECAISSE", "ETS", "ID_BANQUE_POLE_PRODUIT", "ID_USER_COMMON_CREATE", "ORDRE", "ID") VALUES (NULL, 1, 0, 1, NULL, '', false, NULL, NULL, NULL, NULL, 0, NULL, false, '', 1, NULL, 0.00000000, 1);


--
-- TOC entry 12180 (class 0 OID 266701)
-- Dependencies: 3508
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CLASSEMENT_CONVENTIONNEL" ("CREATION_DATE", "ARCHIVE", "ECHELON", "INDICE", "POSITION", "NIVEAU", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "COEFF") VALUES (NULL, 0, 'Indéfini', 'Indéfini', 'Indéfini', 'Indéfini', 1.00000000, NULL, 1, 1, 1, 'Indéfini');


--
-- TOC entry 12220 (class 0 OID 268031)
-- Dependencies: 3588
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 1, 0, 'Indéfini', 1, NULL, ' ', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 2, 0, '1 - Capitaux', 1, NULL, '^1.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 3, 0, '2 - Immobilisations', 1, NULL, '^2.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 4, 0, '3 - Stocks', 1, NULL, '^3.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 5, 0, '42-49 - Autres Tiers', 1, NULL, '^4$|^4[^0-1].*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 6, 0, '5 - Financier', 1, NULL, '^5.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 7, 0, '6 - Charges', 1, NULL, '^6.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 8, 0, '7 - Produits', 1, NULL, '^7.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 9, 0, '41 - Clients', 1, NULL, '^4$|^41.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 10, 0, '40 - Fournisseurs', 1, NULL, '^4$|^40.*$', 1);
INSERT INTO "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") VALUES (NULL, NULL, 11, 0, '8 - Comptes spéciaux', 1, NULL, '^8.*$', 1);


--
-- TOC entry 12210 (class 0 OID 267656)
-- Dependencies: 3568
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CLIENT" ("ID_ADRESSE", "MODIFICATION_DATE", "TEL_COM", "MAX_FACTURE", "TEL_P", "TEL", "ID_ADRESSE_F", "MAIL_COM", "ID_SECTEUR_ACTIVITE", "ID_POLE_PRODUIT", "TEL_P_TECH", "CREATION_DATE", "FAX_COM", "RESPONSABLE_COM", "COMPTE_CLIENT_AUTO", "INFOS", "NOM", "ARCHIVE", "ID_COMPTE_PCE", "NUMERO_TVA", "ID_ADRESSE_L", "CODE", "ID_BANQUE_POLE_PRODUIT", "SIRET", "ID_USER_COMMON_CREATE", "FORME_JURIDIQUE", "RESPONSABLE_TECH", "TEL_P_COM", "MARCHE_PRIVE", "ID_USER_COMMON_MODIFY", "COMPTANT", "RESPONSABLE", "RIB", "MARCHE_PUBLIC", "FAX", "TEL_TECH", "ID", "AFFACTURAGE", "ORDRE", "MAIL", "ID_MODE_REGLEMENT", "MAIL_TECH", "FAX_TECH") VALUES (1, NULL, '', 0, '', ' ', 1, '', 1, 1, '', NULL, '', '', false, ' ', ' ', 0, 1, ' ', 1, ' ', 1, '', NULL, ' ', '', '', false, NULL, false, ' ', '', false, ' ', '', 1, false, 0.00000000, ' ', 1, '', '');


--
-- TOC entry 12235 (class 0 OID 268517)
-- Dependencies: 3618
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (1, NULL, 0.00000000, ' ', 0, NULL, 1, 1, 'Indéfini');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (3, NULL, 1.00000000, '02', 0, NULL, 1, 1, 'temps partiel');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (4, NULL, 2.00000000, '04', 0, NULL, 1, 1, 'intermittent');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (5, NULL, 3.00000000, '05', 0, NULL, 1, 1, 'domicile');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (6, NULL, 4.00000000, '06', 0, NULL, 1, 1, 'saisonnier');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (2, NULL, 5.00000000, '01', 0, NULL, 1, 1, 'temps plein');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (8, NULL, 6.00000000, '08', 0, NULL, 1, 1, 'occasionnel');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (9, NULL, 7.00000000, '09', 0, NULL, 1, 1, 'temps non complet (réservé secteur public)');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (10, NULL, 8.00000000, '10', 0, NULL, 1, 1, 'forfait jour');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (11, NULL, 9.00000000, '90', 0, NULL, 1, 1, 'sans complément de contrat');
INSERT INTO "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") VALUES (7, NULL, 10.00000000, '07', 0, NULL, 1, 1, 'vacataire');


--
-- TOC entry 12233 (class 0 OID 268456)
-- Dependencies: 3614
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (1, 1, ' ', 1, NULL, 0, 'Indéfini', NULL, 0.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (3, 1, '02', 1, NULL, 0, 'contrat à durée déterminée', NULL, 1.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (4, 1, '03', 1, NULL, 0, 'contrat de travail temporaire (mission)', NULL, 2.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (7, 1, '06', 1, NULL, 0, 'contrat emploi jeunes', NULL, 5.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (2, 1, '01', 1, NULL, 0, 'contrat à durée indéterminée', NULL, 6.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (9, 1, '08', 1, NULL, 0, 'assistant d''éducation (IRCANTEC)', NULL, 7.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (10, 1, '20', 1, NULL, 0, 'mandat électif (IRCANTEC)', NULL, 8.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (11, 1, '21', 1, NULL, 0, 'arrêté de nomination (médecin) (IRCANTEC)', NULL, 9.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (12, 1, '22', 1, NULL, 0, 'arrêté municipal (IRCANTEC)', NULL, 10.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (13, 1, '90', 1, NULL, 0, 'sans contrat', NULL, 11.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (8, 1, '07', 1, NULL, 0, 'contrat emploi solidarité', NULL, 12.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (5, 1, '04', 1, NULL, 0, 'contrat d''apprentissage entreprises artisanales ou de 10 salariés au plus ', NULL, 3.00000000);
INSERT INTO "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") VALUES (6, 1, '05', 1, NULL, 0, 'contrat d''apprentissage entreprises non artisanales de plus de 10 salariés', NULL, 4.00000000);


--
-- TOC entry 12207 (class 0 OID 267577)
-- Dependencies: 3562
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_DROIT_CONTRAT" ("ORDRE", "CODE", "NOM", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (0.00000000, ' ', 'Indéfini', NULL, 1, 0, NULL, 1, 1);
INSERT INTO "CODE_DROIT_CONTRAT" ("ORDRE", "CODE", "NOM", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (1.00000000, '01', 'contrat de droit privé', NULL, 2, 0, NULL, 1, 1);
INSERT INTO "CODE_DROIT_CONTRAT" ("ORDRE", "CODE", "NOM", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") VALUES (2.00000000, '02', 'pas de contrat de travail de droit privé', NULL, 3, 0, NULL, 1, 1);


--
-- TOC entry 12200 (class 0 OID 267360)
-- Dependencies: 3548
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 217.00000000, '521a', 1, NULL, 'Employés de la Poste', 840);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 263.00000000, '553c', 1, NULL, 'Autres vendeurs non spécialisés', 886);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 4.00000000, '231a', 1, NULL, 'Chefs de grande entreprise de 500 salariés et plus', 627);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 5.00000000, '232a', 1, NULL, 'Chefs de moyenne entreprise, de 50 à 499 salariés', 628);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 6.00000000, '233a', 1, NULL, 'Chefs d''entreprise du bâtiment et des travaux publics, de 10 à 49 salariés', 629);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 7.00000000, '233b', 1, NULL, 'Chefs d''entreprise de l''industrie ou des transports, de 10 à 49 salariés', 630);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 8.00000000, '233c', 1, NULL, 'Chefs d''entreprise commerciale, de 10 à 49 salariés', 631);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 9.00000000, '233d', 1, NULL, 'Chefs d''entreprise de services, de 10 à 49 salariés', 632);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 10.00000000, '311c', 1, NULL, 'Chirurgiens dentistes', 633);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 11.00000000, '311d', 1, NULL, 'Psychologues, psychanalystes, psychothérapeutes (non médecins)', 634);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 12.00000000, '311e', 1, NULL, 'Vétérinaires', 635);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 13.00000000, '312a', 1, NULL, 'Avocats', 636);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 14.00000000, '331a', 1, NULL, 'Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)', 637);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 15.00000000, '332a', 1, NULL, 'Ingénieurs de l''Etat et assimilés', 638);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 16.00000000, '332b', 1, NULL, 'Ingénieurs des collectivités locales et des hôpitaux', 639);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 17.00000000, '333c', 1, NULL, 'Cadres de la Poste', 640);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 18.00000000, '333d', 1, NULL, 'Cadres administratifs de France Télécom (statut public)', 641);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 19.00000000, '333e', 1, NULL, 'Autres personnels administratifs de catégorie A de l''Etat et assimilés (hors Enseignement, Patrimoine)', 642);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 20.00000000, '333f', 1, NULL, 'Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)', 643);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 21.00000000, '341a', 1, NULL, 'Professeurs agrégés et certifiés de l''enseignement secondaire', 644);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 22.00000000, '341b', 1, NULL, 'Chefs d''établissement de l''enseignement secondaire et inspecteurs', 645);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 23.00000000, '342b', 1, NULL, 'Professeurs et maîtres de conférences', 646);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 24.00000000, '342c', 1, NULL, 'Professeurs agrégés et certifiés en fonction dans l''enseignement supérieur', 647);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 25.00000000, '342d', 1, NULL, 'Personnel enseignant temporaire de l''enseignement supérieur', 648);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 26.00000000, '342f', 1, NULL, 'Directeurs et chargés de recherche de la recherche publique', 649);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 27.00000000, '342g', 1, NULL, 'Ingénieurs d''étude et de recherche de la recherche publique', 650);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 28.00000000, '342h', 1, NULL, 'Allocataires de la recherche publique', 651);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 29.00000000, '343a', 1, NULL, 'Psychologues spécialistes de l''orientation scolaire et professionnelle', 652);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 30.00000000, '344a', 1, NULL, 'Médecins hospitaliers sans activité libérale', 653);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 31.00000000, '344b', 1, NULL, 'Médecins salariés non hospitaliers', 654);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 32.00000000, '344c', 1, NULL, 'Internes en médecine, odontologie et pharmacie', 655);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 33.00000000, '344d', 1, NULL, 'Pharmaciens salariés', 656);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 34.00000000, '351a', 1, NULL, 'Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine', 657);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 35.00000000, '352a', 1, NULL, 'Journalistes (y c. rédacteurs en chef)', 658);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 36.00000000, '352b', 1, NULL, 'Auteurs littéraires, scénaristes, dialoguistes', 659);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 37.00000000, '353a', 1, NULL, 'Directeurs de journaux, administrateurs de presse, directeurs d''éditions (littéraire, musicale, audiovisuelle et multimédia)', 660);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 38.00000000, '353b', 1, NULL, 'Directeurs, responsables de programmation et de production de l''audiovisuel et des spectacles', 661);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 39.00000000, '353c', 1, NULL, 'Cadres artistiques et technico-artistiques de la réalisation de l''audiovisuel et des spectacles', 662);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 40.00000000, '354a', 1, NULL, 'Artistes plasticiens', 663);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 41.00000000, '354b', 1, NULL, 'Artistes de la musique et du chant', 664);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 42.00000000, '354c', 1, NULL, 'Artistes dramatiques', 665);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 43.00000000, '354e', 1, NULL, 'Artistes de la danse', 666);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 44.00000000, '354f', 1, NULL, 'Artistes du cirque et des spectacles divers', 667);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 45.00000000, '354g', 1, NULL, 'Professeurs d''art (hors établissements scolaires)', 668);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 46.00000000, '371a', 1, NULL, 'Cadres d''état-major administratifs, financiers, commerciaux des grandes entreprises', 669);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 47.00000000, '372a', 1, NULL, 'Cadres chargés d''études économiques, financières, commerciales', 670);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 48.00000000, '372b', 1, NULL, 'Cadres de l''organisation ou du contrôle des services administratifs et financiers', 671);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 49.00000000, '372c', 1, NULL, 'Cadres spécialistes des ressources humaines et du recrutement', 672);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 50.00000000, '372d', 1, NULL, 'Cadres spécialistes de la formation', 673);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 52.00000000, '372f', 1, NULL, 'Cadres de la documentation, de l''archivage (hors fonction publique)', 675);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 53.00000000, '373a', 1, NULL, 'Cadres des services financiers ou comptables des grandes entreprises', 676);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 54.00000000, '373b', 1, NULL, 'Cadres des autres services administratifs des grandes entreprises', 677);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 55.00000000, '373c', 1, NULL, 'Cadres des services financiers ou comptables des petites et moyennes entreprises', 678);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 56.00000000, '373d', 1, NULL, 'Cadres des autres services administratifs des petites et moyennes entreprises', 679);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 57.00000000, '374a', 1, NULL, 'Cadres de l''exploitation des magasins de vente du commerce de détail', 680);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 58.00000000, '374b', 1, NULL, 'Chefs de produits, acheteurs du commerce et autres cadres de la mercatique', 681);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 59.00000000, '374c', 1, NULL, 'Cadres commerciaux des grandes entreprises (hors commerce de détail)', 682);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 60.00000000, '374d', 1, NULL, 'Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)', 683);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 61.00000000, '375a', 1, NULL, 'Cadres de la publicité', 684);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 62.00000000, '375b', 1, NULL, 'Cadres des relations publiques et de la communication', 685);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 63.00000000, '376a', 1, NULL, 'Cadres des marchés financiers', 686);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 64.00000000, '376b', 1, NULL, 'Cadres des opérations bancaires', 687);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 65.00000000, '376c', 1, NULL, 'Cadres commerciaux de la banque', 688);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 66.00000000, '376d', 1, NULL, 'Chefs d''établissements et responsables de l''exploitation bancaire', 689);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 67.00000000, '376e', 1, NULL, 'Cadres des services techniques des assurances', 690);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 68.00000000, '376f', 1, NULL, 'Cadres des services techniques des organismes de sécurité sociale et assimilés', 691);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 69.00000000, '376g', 1, NULL, 'Cadres de l''immobilier', 692);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 70.00000000, '377a', 1, NULL, 'Cadres de l''hôtellerie et de la restauration', 693);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 71.00000000, '380a', 1, NULL, 'Directeurs techniques des grandes entreprises', 694);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 72.00000000, '381b', 1, NULL, 'Ingénieurs et cadres d''étude et développement de l''agriculture, la pêche, les eaux et forêts', 695);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 73.00000000, '381c', 1, NULL, 'Ingénieurs et cadres de production et d''exploitation de l''agriculture, la pêche, les eaux et forêts', 696);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 51.00000000, '372e', 1, NULL, 'Juristes', 674);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 74.00000000, '382a', 1, NULL, 'Ingénieurs et cadres d''étude du bâtiment et des travaux publics', 697);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 75.00000000, '382b', 1, NULL, 'Architectes salariés', 698);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 76.00000000, '382c', 1, NULL, 'Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics', 699);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 77.00000000, '382d', 1, NULL, 'Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics', 700);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 78.00000000, '383a', 1, NULL, 'Ingénieurs et cadres d''étude, recherche et développement en électricité, électronique', 701);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 79.00000000, '383b', 1, NULL, 'Ingénieurs et cadres de fabrication en matériel électrique, électronique', 702);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 80.00000000, '383c', 1, NULL, 'Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel', 703);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 81.00000000, '384a', 1, NULL, 'Ingénieurs et cadres d''étude, recherche et développement en mécanique et travail des métaux', 704);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 82.00000000, '384b', 1, NULL, 'Ingénieurs et cadres de fabrication en mécanique et travail des métaux', 705);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 83.00000000, '384c', 1, NULL, 'Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel', 706);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 84.00000000, '385a', 1, NULL, 'Ingénieurs et cadres d''étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)', 707);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 85.00000000, '385b', 1, NULL, 'Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)', 708);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 86.00000000, '385c', 1, NULL, 'Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)', 709);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 87.00000000, '386b', 1, NULL, 'Ingénieurs et cadres d''étude, recherche et développement de la distribution d''énergie, eau', 710);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 88.00000000, '386c', 1, NULL, 'Ingénieurs et cadres d''étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)', 711);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 89.00000000, '386d', 1, NULL, 'Ingénieurs et cadres de la production et de la distribution d''énergie, eau', 712);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 90.00000000, '386e', 1, NULL, 'Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)', 713);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 91.00000000, '387a', 1, NULL, 'Ingénieurs et cadres des achats et approvisionnements industriels', 714);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 92.00000000, '387b', 1, NULL, 'Ingénieurs et cadres de la logistique, du planning et de l''ordonnancement', 715);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 93.00000000, '387c', 1, NULL, 'Ingénieurs et cadres des méthodes de production', 716);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 94.00000000, '387d', 1, NULL, 'Ingénieurs et cadres du contrôle-qualité', 717);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 95.00000000, '387e', 1, NULL, 'Ingénieurs et cadres de la maintenance, de l''entretien et des travaux neufs', 718);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 96.00000000, '387f', 1, NULL, 'Ingénieurs et cadres techniques de l''environnement', 719);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 97.00000000, '388a', 1, NULL, 'Ingénieurs et cadres d''étude, recherche et développement en informatique', 720);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 98.00000000, '388b', 1, NULL, 'Ingénieurs et cadres d''administration, maintenance, support et services aux utilisateurs en informatique', 721);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 99.00000000, '388c', 1, NULL, 'Chefs de projets informatiques, responsables informatiques', 722);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 100.00000000, '388d', 1, NULL, 'Ingénieurs et cadres technico-commerciaux en informatique et télécommunications', 723);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 101.00000000, '388e', 1, NULL, 'Ingénieurs et cadres spécialistes des télécommunications', 724);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 102.00000000, '389a', 1, NULL, 'Ingénieurs et cadres techniques de l''exploitation des transports', 725);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 103.00000000, '389b', 1, NULL, 'Officiers et cadres navigants techniques et commerciaux de l''aviation civile', 726);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 104.00000000, '389c', 1, NULL, 'Officiers et cadres navigants techniques de la marine marchande', 727);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 105.00000000, '421a', 1, NULL, 'Instituteurs', 728);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 107.00000000, '422a', 1, NULL, 'Professeurs d''enseignement général des collèges', 730);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 108.00000000, '422b', 1, NULL, 'Professeurs de lycée professionnel', 731);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 109.00000000, '422c', 1, NULL, 'Maîtres auxiliaires et professeurs contractuels de l''enseignement secondaire', 732);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 110.00000000, '422d', 1, NULL, 'Conseillers principaux d''éducation', 733);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 111.00000000, '422e', 1, NULL, 'Surveillants et aides-éducateurs des établissements d''enseignement', 734);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 112.00000000, '423a', 1, NULL, 'Moniteurs d''école de conduite', 735);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 113.00000000, '423b', 1, NULL, 'Formateurs et animateurs de formation continue', 736);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 114.00000000, '424a', 1, NULL, 'Moniteurs et éducateurs sportifs, sportifs professionnels', 737);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 115.00000000, '425a', 1, NULL, 'Sous-bibliothécaires, cadres intermédiaires du patrimoine', 738);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 116.00000000, '431a', 1, NULL, 'Cadres infirmiers et assimilés', 739);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 117.00000000, '431b', 1, NULL, 'Infirmiers psychiatriques', 740);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 118.00000000, '431c', 1, NULL, 'Puéricultrices', 741);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 119.00000000, '431d', 1, NULL, 'Infirmiers spécialisés (autres qu''infirmiers psychiatriques et puéricultrices)', 742);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 120.00000000, '431e', 1, NULL, 'Sages-femmes', 743);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 121.00000000, '431f', 1, NULL, 'Infirmiers en soins généraux', 744);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 122.00000000, '432b', 1, NULL, 'Masseurs-kinésithérapeutes rééducateurs', 745);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 123.00000000, '432d', 1, NULL, 'Autres spécialistes de la rééducation', 746);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 124.00000000, '433a', 1, NULL, 'Techniciens médicaux', 747);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 125.00000000, '433b', 1, NULL, 'Opticiens lunetiers et audioprothésistes', 748);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 126.00000000, '433c', 1, NULL, 'Autres spécialistes de l''appareillage médical', 749);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 127.00000000, '433d', 1, NULL, 'Préparateurs en pharmacie', 750);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 128.00000000, '434a', 1, NULL, 'Cadres de l''intervention socio-éducative', 751);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 129.00000000, '434b', 1, NULL, 'Assistants de service social', 752);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 130.00000000, '434c', 1, NULL, 'Conseillers en économie sociale familiale', 753);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 131.00000000, '434d', 1, NULL, 'Educateurs spécialisés', 754);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 132.00000000, '434e', 1, NULL, 'Moniteurs éducateurs', 755);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 133.00000000, '434f', 1, NULL, 'Educateurs techniques spécialisés, moniteurs d''atelier', 756);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 134.00000000, '434g', 1, NULL, 'Educateurs de jeunes enfants', 757);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 135.00000000, '435a', 1, NULL, 'Directeurs de centres socioculturels et de loisirs', 758);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 136.00000000, '435b', 1, NULL, 'Animateurs socioculturels et de loisirs', 759);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 137.00000000, '441a', 1, NULL, 'Clergé séculier', 760);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 138.00000000, '441b', 1, NULL, 'Clergé régulier', 761);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 106.00000000, '421b', 1, NULL, 'Professeurs des écoles', 729);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 139.00000000, '451a', 1, NULL, 'Professions intermédiaires de la Poste', 762);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 140.00000000, '451b', 1, NULL, 'Professions intermédiaires administratives de France Télécom (statut public)', 763);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 141.00000000, '451e', 1, NULL, 'Autres personnels administratifs de catégorie B de l''Etat et assimilés (hors Enseignement, Patrimoine)', 764);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 142.00000000, '451g', 1, NULL, 'Professions intermédiaires administratives des collectivités locales', 765);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 143.00000000, '451h', 1, NULL, 'Professions intermédiaires administratives des hôpitaux', 766);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 144.00000000, '461b', 1, NULL, 'Secrétaires de direction, assistants de direction (non cadres)', 767);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 145.00000000, '461c', 1, NULL, 'Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)', 768);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 146.00000000, '461d', 1, NULL, 'Maîtrise et techniciens des services financiers ou comptables', 769);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 147.00000000, '461e', 1, NULL, 'Maîtrise et techniciens administratifs des services juridiques ou du personnel', 770);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 148.00000000, '461f', 1, NULL, 'Maîtrise et techniciens administratifs des autres services administratifs', 771);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 149.00000000, '462a', 1, NULL, 'Chefs de petites surfaces de vente', 772);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 150.00000000, '462b', 1, NULL, 'Maîtrise de l''exploitation des magasins de vente', 773);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 151.00000000, '462c', 1, NULL, 'Acheteurs non classés cadres, aides-acheteurs', 774);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 152.00000000, '462d', 1, NULL, 'Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)', 775);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 153.00000000, '462e', 1, NULL, 'Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)', 776);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 154.00000000, '463a', 1, NULL, 'Techniciens commerciaux et technico-commerciaux, représentants en informatique', 777);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 155.00000000, '463b', 1, NULL, 'Techniciens commerciaux et technico-commerciaux, représentants en biens d''équipement, en biens intermédiaires, commerce interindustriel (hors informatique)', 778);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 156.00000000, '463c', 1, NULL, 'Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d''entreprises', 779);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 157.00000000, '463d', 1, NULL, 'Techniciens commerciaux et technico-commerciaux, représentants en services auprès d''entreprises ou de professionnels (hors banque, assurance, informatique)', 780);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 158.00000000, '463e', 1, NULL, 'Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)', 781);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 159.00000000, '464a', 1, NULL, 'Assistants de la publicité, des relations publiques', 782);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 160.00000000, '464b', 1, NULL, 'Interprètes, traducteurs', 783);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 161.00000000, '465a', 1, NULL, 'Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration', 784);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 162.00000000, '465b', 1, NULL, 'Assistants techniques de la réalisation des spectacles vivants et audiovisuels', 785);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 163.00000000, '465c', 1, NULL, 'Photographes', 786);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 164.00000000, '466a', 1, NULL, 'Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)', 787);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 165.00000000, '466b', 1, NULL, 'Responsables commerciaux et administratifs des transports de marchandises (non cadres)', 788);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 166.00000000, '466c', 1, NULL, 'Responsables d''exploitation des transports de voyageurs et de marchandises (non cadres)', 789);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 167.00000000, '467a', 1, NULL, 'Chargés de clientèle bancaire', 790);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 168.00000000, '467b', 1, NULL, 'Techniciens des opérations bancaires', 791);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 169.00000000, '467c', 1, NULL, 'Professions intermédiaires techniques et commerciales des assurances', 792);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 170.00000000, '467d', 1, NULL, 'Professions intermédiaires techniques des organismes de sécurité sociale', 793);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 171.00000000, '468a', 1, NULL, 'Maîtrise de restauration : salle et service', 794);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 172.00000000, '468b', 1, NULL, 'Maîtrise de l''hébergement : hall et étages', 795);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 173.00000000, '471a', 1, NULL, 'Techniciens d''étude et de conseil en agriculture, eaux et forêts', 796);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 174.00000000, '471b', 1, NULL, 'Techniciens d''exploitation et de contrôle de la production en agriculture, eaux et forêts', 797);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 175.00000000, '472a', 1, NULL, 'Dessinateurs en bâtiment, travaux publics', 798);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 176.00000000, '472b', 1, NULL, 'Géomètres, topographes', 799);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 177.00000000, '472c', 1, NULL, 'Métreurs et techniciens divers du bâtiment et des travaux publics', 800);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 178.00000000, '472d', 1, NULL, 'Techniciens des travaux publics de l''Etat et des collectivités locales', 801);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 179.00000000, '473a', 1, NULL, 'Dessinateurs en électricité, électromécanique et électronique', 802);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 180.00000000, '473b', 1, NULL, 'Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique', 803);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 181.00000000, '473c', 1, NULL, 'Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique', 804);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 182.00000000, '474a', 1, NULL, 'Dessinateurs en construction mécanique et travail des métaux', 805);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 183.00000000, '474b', 1, NULL, 'Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux', 806);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 184.00000000, '474c', 1, NULL, 'Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux', 807);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 185.00000000, '475a', 1, NULL, 'Techniciens de recherche-développement et des méthodes de production des industries de transformation', 808);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 186.00000000, '475b', 1, NULL, 'Techniciens de production et de contrôle-qualité des industries de transformation', 809);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 187.00000000, '476a', 1, NULL, 'Assistants techniques, techniciens de l''imprimerie et de l''édition', 810);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 188.00000000, '476b', 1, NULL, 'Techniciens de l''industrie des matériaux souples, de l''ameublement et du bois', 811);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 189.00000000, '477a', 1, NULL, 'Techniciens de la logistique, du planning et de l''ordonnancement', 812);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 190.00000000, '477b', 1, NULL, 'Techniciens d''installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)', 813);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 191.00000000, '477c', 1, NULL, 'Techniciens d''installation et de maintenance des équipements non industriels (hors informatique et télécommunications)', 814);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 192.00000000, '477d', 1, NULL, 'Techniciens de l''environnement et du traitement des pollutions', 815);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 193.00000000, '478a', 1, NULL, 'Techniciens d''étude et de développement en informatique', 816);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 194.00000000, '478b', 1, NULL, 'Techniciens de production, d''exploitation en informatique', 817);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 195.00000000, '478c', 1, NULL, 'Techniciens d''installation, de maintenance, support et services aux utilisateurs en informatique', 818);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 196.00000000, '478d', 1, NULL, 'Techniciens des télécommunications et de l''informatique des réseaux', 819);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 197.00000000, '479a', 1, NULL, 'Techniciens des laboratoires de recherche publique ou de l''enseignement', 820);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 198.00000000, '479b', 1, NULL, 'Experts de niveau technicien, techniciens divers', 821);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 199.00000000, '480a', 1, NULL, 'Contremaîtres et agents d''encadrement (non cadres) en agriculture, sylviculture', 822);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 200.00000000, '480b', 1, NULL, 'Maîtres d''équipage de la marine marchande et de la pêche', 823);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 201.00000000, '481a', 1, NULL, 'Conducteurs de travaux (non cadres)', 824);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 202.00000000, '481b', 1, NULL, 'Chefs de chantier (non cadres)', 825);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 203.00000000, '482a', 1, NULL, 'Agents de maîtrise en fabrication de matériel électrique, électronique', 826);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 204.00000000, '483a', 1, NULL, 'Agents de maîtrise en construction mécanique, travail des métaux', 827);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 205.00000000, '484a', 1, NULL, 'Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.', 828);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 206.00000000, '484b', 1, NULL, 'Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation', 829);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 207.00000000, '485a', 1, NULL, 'Agents de maîtrise et techniciens en production et distribution d''énergie, eau, chauffage', 830);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 208.00000000, '485b', 1, NULL, 'Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)', 831);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 209.00000000, '486b', 1, NULL, 'Agents de maîtrise en maintenance, installation en électricité et électronique', 832);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 210.00000000, '486c', 1, NULL, 'Agents de maîtrise en maintenance, installation en électromécanique', 833);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 211.00000000, '486d', 1, NULL, 'Agents de maîtrise en maintenance, installation en mécanique', 834);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 212.00000000, '486e', 1, NULL, 'Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)', 835);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 213.00000000, '487a', 1, NULL, 'Responsables d''entrepôt, de magasinage', 836);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 214.00000000, '487b', 1, NULL, 'Responsables du tri, de l''emballage, de l''expédition et autres responsables de la manutention', 837);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 215.00000000, '488a', 1, NULL, 'Maîtrise de restauration  : cuisine/production', 838);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 216.00000000, '488b', 1, NULL, 'Maîtrise de restauration  : gestion d''établissement', 839);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 218.00000000, '521b', 1, NULL, 'Employés de France Télécom (statut public)', 841);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 219.00000000, '523b', 1, NULL, 'Adjoints administratifs de l''Etat et assimilés (sauf Poste, France Télécom)', 842);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 220.00000000, '523c', 1, NULL, 'Adjoints administratifs des collectivités locales', 843);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 222.00000000, '524b', 1, NULL, 'Agents administratifs de l''Etat et assimilés (sauf Poste, France Télécom)', 845);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 223.00000000, '524c', 1, NULL, 'Agents administratifs des collectivités locales', 846);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 224.00000000, '524d', 1, NULL, 'Agents administratifs des hôpitaux publics', 847);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 225.00000000, '525a', 1, NULL, 'Agents de service des établissements primaires', 848);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 226.00000000, '525b', 1, NULL, 'Agents de service des autres établissements d''enseignement', 849);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 227.00000000, '525c', 1, NULL, 'Agents de service de la fonction publique (sauf écoles, hôpitaux)', 850);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 228.00000000, '525d', 1, NULL, 'Agents de service hospitaliers', 851);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 229.00000000, '526a', 1, NULL, 'Aides-soignants', 852);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 230.00000000, '526b', 1, NULL, 'Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux', 853);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 231.00000000, '526c', 1, NULL, 'Auxiliaires de puériculture', 854);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 232.00000000, '526d', 1, NULL, 'Aides médico-psychologiques', 855);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 233.00000000, '526e', 1, NULL, 'Ambulanciers', 856);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 234.00000000, '533a', 1, NULL, 'Pompiers', 857);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 235.00000000, '533b', 1, NULL, 'Agents techniques forestiers, gardes des espaces naturels', 858);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 236.00000000, '533c', 1, NULL, 'Agents de surveillance du patrimoine et des administrations', 859);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 237.00000000, '534a', 1, NULL, 'Agents civils de sécurité et de surveillance', 860);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 238.00000000, '534b', 1, NULL, 'Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés', 861);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 239.00000000, '541b', 1, NULL, 'Agents d''accueil qualifiés, hôtesses d''accueil et d''information', 862);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 240.00000000, '541c', 1, NULL, 'Agents d''accueil non qualifiés', 863);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 241.00000000, '541d', 1, NULL, 'Standardistes, téléphonistes', 864);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 242.00000000, '542a', 1, NULL, 'Secrétaires', 865);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 243.00000000, '542b', 1, NULL, 'Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte', 866);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 244.00000000, '543b', 1, NULL, 'Employés qualifiés des services comptables ou financiers', 867);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 245.00000000, '543c', 1, NULL, 'Employés non qualifiés des services comptables ou financiers', 868);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 246.00000000, '543e', 1, NULL, 'Employés qualifiés des services du personnel et des services juridiques', 869);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 247.00000000, '543f', 1, NULL, 'Employés qualifiés des services commerciaux des entreprises (hors vente)', 870);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 248.00000000, '543g', 1, NULL, 'Employés administratifs qualifiés des autres services des entreprises', 871);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 249.00000000, '543h', 1, NULL, 'Employés administratifs non qualifiés', 872);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 250.00000000, '544a', 1, NULL, 'Employés et opérateurs d''exploitation en informatique', 873);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 251.00000000, '545a', 1, NULL, 'Employés administratifs des services techniques de la banque', 874);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 252.00000000, '545b', 1, NULL, 'Employés des services commerciaux de la banque', 875);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 253.00000000, '545c', 1, NULL, 'Employés des services techniques des assurances', 876);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 254.00000000, '545d', 1, NULL, 'Employés des services techniques des organismes de sécurité sociale et assimilés', 877);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 255.00000000, '546a', 1, NULL, 'Contrôleurs des transports (personnels roulants)', 878);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 256.00000000, '546b', 1, NULL, 'Agents des services commerciaux des transports de voyageurs et du tourisme', 879);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 257.00000000, '546c', 1, NULL, 'Employés administratifs d''exploitation des transports de marchandises', 880);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 258.00000000, '546d', 1, NULL, 'Hôtesses de l''air et stewards', 881);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 259.00000000, '546e', 1, NULL, 'Autres agents et hôtesses d''accompagnement (transports, tourisme)', 882);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 260.00000000, '551a', 1, NULL, 'Employés de libre service du commerce et magasiniers', 883);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 261.00000000, '552a', 1, NULL, 'Caissiers de magasin', 884);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 221.00000000, '523d', 1, NULL, 'Adjoints administratifs des hôpitaux publics', 844);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 262.00000000, '553b', 1, NULL, 'Vendeurs polyvalents des grands magasins', 885);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 264.00000000, '554a', 1, NULL, 'Vendeurs en alimentation', 887);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 265.00000000, '554b', 1, NULL, 'Vendeurs en ameublement, décor, équipement du foyer', 888);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 266.00000000, '554c', 1, NULL, 'Vendeurs en droguerie, bazar, quincaillerie, bricolage', 889);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 267.00000000, '554d', 1, NULL, 'Vendeurs du commerce de fleurs', 890);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 268.00000000, '554e', 1, NULL, 'Vendeurs en habillement et articles de sport', 891);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 269.00000000, '554f', 1, NULL, 'Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique', 892);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 270.00000000, '554g', 1, NULL, 'Vendeurs de biens culturels (livres, disques, multimédia, objets d''art)', 893);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 271.00000000, '554h', 1, NULL, 'Vendeurs de tabac, presse et articles divers', 894);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 272.00000000, '554j', 1, NULL, 'Pompistes et gérants de station-service (salariés ou mandataires)', 895);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 273.00000000, '555a', 1, NULL, 'Vendeurs par correspondance, télévendeurs', 896);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 274.00000000, '556a', 1, NULL, 'Vendeurs en gros de biens d''équipement, biens intermédiaires', 897);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 275.00000000, '561b', 1, NULL, 'Serveurs, commis de restaurant, garçons qualifiés', 898);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 276.00000000, '561c', 1, NULL, 'Serveurs, commis de restaurant, garçons non qualifiés', 899);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 277.00000000, '561d', 1, NULL, 'Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration', 900);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 278.00000000, '561e', 1, NULL, 'Employés de l''hôtellerie : réception et hall', 901);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 279.00000000, '561f', 1, NULL, 'Employés d''étage et employés polyvalents de l''hôtellerie', 902);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 280.00000000, '562a', 1, NULL, 'Manucures, esthéticiens', 903);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 281.00000000, '562b', 1, NULL, 'Coiffeurs', 904);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 282.00000000, '563a', 1, NULL, 'Assistantes maternelles, gardiennes d''enfants, familles d''accueil', 905);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 283.00000000, '563b', 1, NULL, 'Aides à domicile, aides ménagères, travailleuses familiales', 906);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 284.00000000, '563c', 1, NULL, 'Employés de maison et personnels de ménage chez des particuliers', 907);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 285.00000000, '564a', 1, NULL, 'Concierges, gardiens d''immeubles', 908);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 286.00000000, '564b', 1, NULL, 'Employés des services divers', 909);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 287.00000000, '621a', 1, NULL, 'Chefs d''équipe du gros oeuvre et des travaux publics', 910);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 288.00000000, '621b', 1, NULL, 'Ouvriers qualifiés du travail du béton', 911);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 289.00000000, '621c', 1, NULL, 'Conducteurs qualifiés d''engins de chantiers du bâtiment et des travaux publics', 912);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 290.00000000, '621d', 1, NULL, 'Ouvriers des travaux publics en installations électriques et de télécommunications', 913);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 291.00000000, '621e', 1, NULL, 'Autres ouvriers qualifiés des travaux publics', 914);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 292.00000000, '621f', 1, NULL, 'Ouvriers qualifiés des travaux publics (salariés de l''Etat et des collectivités locales)', 915);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 293.00000000, '621g', 1, NULL, 'Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d''extraction (carrières, pétrole, gaz...)', 916);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 294.00000000, '622a', 1, NULL, 'Opérateurs qualifiés sur machines automatiques en production électrique ou électronique', 917);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 296.00000000, '622d', 1, NULL, 'Câbleurs qualifiés en électronique (prototype, unité, petite série)', 919);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 297.00000000, '622e', 1, NULL, 'Autres monteurs câbleurs en électronique', 920);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 298.00000000, '622f', 1, NULL, 'Bobiniers qualifiés', 921);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 299.00000000, '622g', 1, NULL, 'Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique', 922);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 300.00000000, '623a', 1, NULL, 'Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d''équipement de formage, traceurs qualifiés', 923);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 301.00000000, '623b', 1, NULL, 'Tuyauteurs industriels qualifiés', 924);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 302.00000000, '623d', 1, NULL, 'Opérateurs qualifiés sur machine de soudage', 925);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 303.00000000, '623e', 1, NULL, 'Soudeurs manuels', 926);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 304.00000000, '623f', 1, NULL, 'Opérateurs qualifiés d''usinage des métaux travaillant à l''unité ou en petite série, moulistes qualifiés', 927);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 305.00000000, '623g', 1, NULL, 'Opérateurs qualifiés d''usinage des métaux sur autres machines (sauf moulistes)', 928);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 306.00000000, '624b', 1, NULL, 'Monteurs, metteurs au point très qualifiés d''ensembles mécaniques travaillant à l''unité ou en petite série', 929);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 307.00000000, '624c', 1, NULL, 'Monteurs qualifiés d''ensembles mécaniques travaillant en moyenne ou en grande série', 930);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 308.00000000, '624d', 1, NULL, 'Monteurs qualifiés en structures métalliques', 931);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 309.00000000, '624e', 1, NULL, 'Ouvriers qualifiés de contrôle et d''essais en mécanique', 932);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 310.00000000, '624f', 1, NULL, 'Ouvriers qualifiés des traitements thermiques et de surface sur métaux', 933);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 311.00000000, '624g', 1, NULL, 'Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)', 934);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 312.00000000, '625a', 1, NULL, 'Pilotes d''installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie', 935);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 313.00000000, '625b', 1, NULL, 'Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie', 936);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 314.00000000, '625c', 1, NULL, 'Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie', 937);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 315.00000000, '625d', 1, NULL, 'Opérateurs de la transformation des viandes', 938);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 316.00000000, '625f', 1, NULL, 'Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)', 939);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 317.00000000, '625g', 1, NULL, 'Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)', 940);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 318.00000000, '625h', 1, NULL, 'Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)', 941);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 319.00000000, '626a', 1, NULL, 'Pilotes d''installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction', 942);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 320.00000000, '626b', 1, NULL, 'Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction', 943);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 321.00000000, '626c', 1, NULL, 'Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton', 944);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 295.00000000, '622c', 1, NULL, 'Monteurs câbleurs qualifiés en électricité', 918);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 322.00000000, '627a', 1, NULL, 'Opérateurs qualifiés du textile et de la mégisserie', 945);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 323.00000000, '627b', 1, NULL, 'Ouvriers qualifiés de la coupe des vêtements et de l''habillement, autres opérateurs de confection qualifiés', 946);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 324.00000000, '627c', 1, NULL, 'Ouvriers qualifiés du travail industriel du cuir', 947);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 325.00000000, '627d', 1, NULL, 'Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l''ameublement', 948);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 326.00000000, '627e', 1, NULL, 'Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques', 949);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 327.00000000, '627f', 1, NULL, 'Ouvriers de la composition et de l''impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton', 950);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 328.00000000, '628a', 1, NULL, 'Mécaniciens qualifiés de maintenance, entretien : équipements industriels', 951);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 329.00000000, '628b', 1, NULL, 'Electromécaniciens, électriciens qualifiés d''entretien : équipements industriels', 952);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 330.00000000, '628c', 1, NULL, 'Régleurs qualifiés d''équipement de fabrication (travail des métaux, mécanique)', 953);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 331.00000000, '628d', 1, NULL, 'Régleurs qualifiés d''équipement de fabrication (hors travail des métaux et mécanique)', 954);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 332.00000000, '628e', 1, NULL, 'Ouvriers qualifiés de l''assainissement et du traitement des déchets', 955);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 333.00000000, '628f', 1, NULL, 'Agents qualifiés de laboratoire (sauf chimie, santé)', 956);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 334.00000000, '628g', 1, NULL, 'Ouvriers qualifiés divers de type industriel', 957);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 335.00000000, '631a', 1, NULL, 'Jardiniers', 958);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 336.00000000, '632a', 1, NULL, 'Maçons qualifiés', 959);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 337.00000000, '632b', 1, NULL, 'Ouvriers qualifiés du travail de la pierre', 960);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 338.00000000, '632c', 1, NULL, 'Charpentiers en bois qualifiés', 961);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 339.00000000, '632d', 1, NULL, 'Menuisiers qualifiés du bâtiment', 962);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 340.00000000, '632e', 1, NULL, 'Couvreurs qualifiés', 963);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 341.00000000, '632f', 1, NULL, 'Plombiers et chauffagistes qualifiés', 964);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 342.00000000, '632g', 1, NULL, 'Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux', 965);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 343.00000000, '632h', 1, NULL, 'Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux', 966);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 344.00000000, '632j', 1, NULL, 'Monteurs qualifiés en agencement, isolation', 967);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 345.00000000, '632k', 1, NULL, 'Ouvriers qualifiés d''entretien général des bâtiments', 968);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 346.00000000, '633a', 1, NULL, 'Electriciens qualifiés de type artisanal (y c. bâtiment)', 969);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 347.00000000, '633b', 1, NULL, 'Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique', 970);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 348.00000000, '633c', 1, NULL, 'Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile', 971);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 349.00000000, '633d', 1, NULL, 'Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels', 972);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 350.00000000, '634a', 1, NULL, 'Carrossiers d''automobiles qualifiés', 973);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 351.00000000, '634b', 1, NULL, 'Métalliers, serruriers qualifiés', 974);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 352.00000000, '634c', 1, NULL, 'Mécaniciens qualifiés en maintenance, entretien, réparation : automobile', 975);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 353.00000000, '634d', 1, NULL, 'Mécaniciens qualifiés de maintenance, entretien : équipements non industriels', 976);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 354.00000000, '635a', 1, NULL, 'Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir', 977);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 355.00000000, '636a', 1, NULL, 'Bouchers (sauf industrie de la viande)', 978);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 356.00000000, '636b', 1, NULL, 'Charcutiers (sauf industrie de la viande)', 979);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 357.00000000, '636c', 1, NULL, 'Boulangers, pâtissiers (sauf activité industrielle)', 980);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 358.00000000, '636d', 1, NULL, 'Cuisiniers et commis de cuisine', 981);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 359.00000000, '637a', 1, NULL, 'Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main', 982);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 360.00000000, '637b', 1, NULL, 'Ouvriers d''art', 983);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 361.00000000, '637c', 1, NULL, 'Ouvriers et techniciens des spectacles vivants et audiovisuels', 984);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 362.00000000, '637d', 1, NULL, 'Ouvriers qualifiés divers de type artisanal', 985);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 363.00000000, '641a', 1, NULL, 'Conducteurs routiers et grands routiers', 986);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 364.00000000, '641b', 1, NULL, 'Conducteurs de véhicule routier de transport en commun', 987);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 365.00000000, '642a', 1, NULL, 'Conducteurs de taxi', 988);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 366.00000000, '642b', 1, NULL, 'Conducteurs de voiture particulière', 989);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 367.00000000, '643a', 1, NULL, 'Conducteurs livreurs, coursiers', 990);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 368.00000000, '644a', 1, NULL, 'Conducteurs de véhicule de ramassage des ordures ménagères', 991);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 369.00000000, '651a', 1, NULL, 'Conducteurs d''engin lourd de levage', 992);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 370.00000000, '651b', 1, NULL, 'Conducteurs d''engin lourd de manoeuvre', 993);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 371.00000000, '652a', 1, NULL, 'Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes', 994);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 372.00000000, '652b', 1, NULL, 'Dockers', 995);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 373.00000000, '653a', 1, NULL, 'Magasiniers qualifiés', 996);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 374.00000000, '654b', 1, NULL, 'Conducteurs qualifiés d''engins de transport guidés (sauf remontées mécaniques)', 997);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 375.00000000, '654c', 1, NULL, 'Conducteurs qualifiés de systèmes de remontées mécaniques', 998);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 376.00000000, '655a', 1, NULL, 'Autres agents et ouvriers qualifiés (sédentaires) des services d''exploitation des transports', 999);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 377.00000000, '656b', 1, NULL, 'Matelots de la marine marchande', 1000);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 378.00000000, '656c', 1, NULL, 'Capitaines et matelots timoniers de la navigation fluviale', 1001);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 379.00000000, '671a', 1, NULL, 'Ouvriers non qualifiés des travaux publics de l''Etat et des collectivités locales', 1002);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 380.00000000, '671c', 1, NULL, 'Ouvriers non qualifiés des travaux publics et du travail du béton', 1003);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 381.00000000, '671d', 1, NULL, 'Aides-mineurs, ouvriers non qualifiés de l''extraction', 1004);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 382.00000000, '672a', 1, NULL, 'Ouvriers non qualifiés de l''électricité et de l''électronique', 1005);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 383.00000000, '673a', 1, NULL, 'Ouvriers de production non qualifiés travaillant par enlèvement de métal', 1006);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 0.00000000, 'Indéfini', 1, NULL, 'Indéfini', 1);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 1.00000000, '100x', 1, NULL, 'Agriculteurs et éleveurs, salariés de leur exploitation', 624);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 2.00000000, '210x', 1, NULL, 'Artisans salariés de leur entreprise', 625);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 3.00000000, '220x', 1, NULL, 'Commerçants et assimilés, salariés de leur entreprise', 626);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 384.00000000, '673b', 1, NULL, 'Ouvriers de production non qualifiés travaillant par formage de métal', 1007);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 385.00000000, '673c', 1, NULL, 'Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux', 1008);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 386.00000000, '674a', 1, NULL, 'Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie', 1009);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 387.00000000, '674b', 1, NULL, 'Ouvriers de production non qualifiés de la transformation des viandes', 1010);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 402.00000000, '683a', 1, NULL, 'Apprentis boulangers, bouchers, charcutiers', 1025);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 403.00000000, '684a', 1, NULL, 'Nettoyeurs', 1026);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 404.00000000, '684b', 1, NULL, 'Ouvriers non qualifiés de l''assainissement et du traitement des déchets', 1027);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 405.00000000, '685a', 1, NULL, 'Ouvriers non qualifiés divers de type artisanal', 1028);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 406.00000000, '691a', 1, NULL, 'Conducteurs d''engin agricole ou forestier', 1029);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 407.00000000, '691b', 1, NULL, 'Ouvriers de l''élevage', 1030);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 408.00000000, '691c', 1, NULL, 'Ouvriers du maraîchage ou de l''horticulture', 1031);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 409.00000000, '691d', 1, NULL, 'Ouvriers de la viticulture ou de l''arboriculture fruitière', 1032);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 410.00000000, '691e', 1, NULL, 'Ouvriers agricoles sans spécialisation particulière', 1033);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 411.00000000, '691f', 1, NULL, 'Ouvriers de l''exploitation forestière ou de la sylviculture', 1034);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 412.00000000, '692a', 1, NULL, 'Marins-pêcheurs et ouvriers de l''aquaculture', 1035);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 388.00000000, '674c', 1, NULL, 'Autres ouvriers de production non qualifiés : industrie agroalimentaire', 1011);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 389.00000000, '674d', 1, NULL, 'Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction', 1012);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 390.00000000, '674e', 1, NULL, 'Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons', 1013);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 391.00000000, '675a', 1, NULL, 'Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir', 1014);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 392.00000000, '675b', 1, NULL, 'Ouvriers de production non qualifiés du travail du bois et de l''ameublement', 1015);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 393.00000000, '675c', 1, NULL, 'Ouvriers de production non qualifiés de l''imprimerie, presse, édition', 1016);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 394.00000000, '676a', 1, NULL, 'Manutentionnaires non qualifiés', 1017);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 395.00000000, '676b', 1, NULL, 'Déménageurs (hors chauffeurs-déménageurs), non qualifiés', 1018);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 396.00000000, '676c', 1, NULL, 'Ouvriers du tri, de l''emballage, de l''expédition, non qualifiés', 1019);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 397.00000000, '676d', 1, NULL, 'Agents non qualifiés des services d''exploitation des transports', 1020);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 398.00000000, '676e', 1, NULL, 'Ouvriers non qualifiés divers de type industriel', 1021);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 399.00000000, '681a', 1, NULL, 'Ouvriers non qualifiés du gros oeuvre du bâtiment', 1022);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 400.00000000, '681b', 1, NULL, 'Ouvriers non qualifiés du second oeuvre du bâtiment', 1023);
INSERT INTO "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") VALUES (1, NULL, 0, 401.00000000, '682a', 1, NULL, 'Métalliers, serruriers, réparateurs en mécanique non qualifiés', 1024);


--
-- TOC entry 12142 (class 0 OID 265641)
-- Dependencies: 3434
-- Data for Name: CODE_MISSION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_MISSION" ("CREATION_DATE", "CODE", "ID", "CONTROLE_TECHNIQUE", "NOTA", "ID_USER_COMMON_MODIFY", "INFOS", "ORDRE", "NOM", "SOUS_ACTIVITE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_NATURE_MISSION", "ACTIVITE", "MODIFICATION_DATE", "REFERENTIEL_INSPECTION") VALUES (NULL, '', 1, false, '', NULL, '', 0.00000000, '', '', 0, NULL, 1, '', NULL, '');


--
-- TOC entry 12236 (class 0 OID 268540)
-- Dependencies: 3620
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (7, NULL, 1, 0, 'SNCF', NULL, '134', 5.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (1, NULL, 1, 0, 'Indéfini', NULL, ' ', 0.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (3, NULL, 1, 0, 'FSPOEIE', NULL, '121', 1.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (4, NULL, 1, 0, 'Fonctionnaires civils de l''Etat avec prélèvement de la pension et versement des cotisations', NULL, '122', 2.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (5, NULL, 1, 0, 'Fonctionnaires civils de l''Etat sans prélèvement de la pension mais avec versement des cotis', NULL, '123', 3.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (6, NULL, 1, 0, 'Fonctionnaires de l''Etat sans prélèvement de la pension ni versement des cotisations patrona', NULL, '124', 4.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (8, NULL, 1, 0, 'RATP', NULL, '135', 6.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (9, NULL, 1, 0, 'Etablissement des invalides de la marine(ENIM)', NULL, '136', 7.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (10, NULL, 1, 0, 'Mineurs et assimilés', NULL, '137', 8.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (11, NULL, 1, 0, 'Militaires de carrière', NULL, '138', 9.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (12, NULL, 1, 0, 'Banque de France', NULL, '139', 10.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (2, NULL, 1, 0, 'CNRACL', NULL, '120', 11.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (14, NULL, 1, 0, 'Chambre de commerce', NULL, '141', 12.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (15, NULL, 1, 0, 'Assemblée Nationale', NULL, '144', 13.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (16, NULL, 1, 0, 'Sénat', NULL, '145', 14.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (17, NULL, 1, 0, 'Port autonome de Bordeaux', NULL, '146', 15.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (18, NULL, 1, 0, 'Régime général', NULL, '200', 16.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (19, NULL, 1, 0, 'Régime agricole (CCMSA Salariés)', NULL, '300', 17.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (20, NULL, 1, 0, 'Autre', NULL, '900', 18.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (21, NULL, 1, 0, 'Sans régime obligatoire', NULL, '901', 19.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (22, NULL, 1, 0, 'Elus ne relevant pas du Régime général', NULL, '902', 20.00000000, 1);
INSERT INTO "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") VALUES (13, NULL, 1, 0, 'Clercs et employés de notaires', NULL, '140', 21.00000000, 1);


--
-- TOC entry 12224 (class 0 OID 268156)
-- Dependencies: 3596
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_STATUT_CATEGORIEL" ("MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID", "CODE", "ID_USER_COMMON_MODIFY", "NOM", "CREATION_DATE") VALUES (NULL, 1, 0, 0.00000000, 1, ' ', 1, 'Indefini', NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID", "CODE", "ID_USER_COMMON_MODIFY", "NOM", "CREATION_DATE") VALUES (NULL, 1, 0, 1.00000000, 2, '01', 1, 'cadre (article 4 et 4 bis)', NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID", "CODE", "ID_USER_COMMON_MODIFY", "NOM", "CREATION_DATE") VALUES (NULL, 1, 0, 2.00000000, 3, '02', 1, 'extension cadre pour retraite complémentaire', NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID", "CODE", "ID_USER_COMMON_MODIFY", "NOM", "CREATION_DATE") VALUES (NULL, 1, 0, 3.00000000, 4, '03', 1, 'non cadre', NULL);
INSERT INTO "CODE_STATUT_CATEGORIEL" ("MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID", "CODE", "ID_USER_COMMON_MODIFY", "NOM", "CREATION_DATE") VALUES (NULL, 1, 0, 4.00000000, 5, '04', 1, 'pas de statut catégoriel', NULL);


--
-- TOC entry 12189 (class 0 OID 266978)
-- Dependencies: 3526
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, ' ', 1, 0, 'Indéfini', NULL, 0.00000000, 1, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '2', 1, 0, 'employé', NULL, 1.00000000, 3, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '3', 1, 0, 'technicien', NULL, 2.00000000, 4, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '5', 1, 0, 'artiste', NULL, 4.00000000, 6, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '6', 1, 0, 'représentant exclusif', NULL, 5.00000000, 7, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '7', 1, 0, 'représentant multicarte', NULL, 6.00000000, 8, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '8', 1, 0, 'enseignant loi GUERMEUR', NULL, 7.00000000, 9, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '9', 1, 0, 'stagiaire rémunéré', NULL, 8.00000000, 10, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '10', 1, 0, 'stagiaire non rémunéré', NULL, 9.00000000, 11, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '11', 1, 0, 'stagiaire rémunéré Diplômé d''Etat', NULL, 10.00000000, 12, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '12', 1, 0, 'cadre supérieur', NULL, 11.00000000, 13, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '14', 1, 0, 'journaliste pigiste', NULL, 12.00000000, 14, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '15', 1, 0, 'journaliste stagiaire', NULL, 13.00000000, 15, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '16', 1, 0, 'journaliste titulaire', NULL, 14.00000000, 16, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '17', 1, 0, 'employé d''immeuble au service des entreprises', NULL, 15.00000000, 17, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '18', 1, 0, 'clergé', NULL, 16.00000000, 18, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '19', 1, 0, 'associé salarié', NULL, 17.00000000, 19, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '20', 1, 0, 'gérant minoritaire de SARL', NULL, 18.00000000, 20, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '21', 1, 0, 'gérant égalitaire de SARL', NULL, 19.00000000, 21, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '23', 1, 0, 'Directeur Général de Société Anonyme', NULL, 21.00000000, 23, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '34', 1, 0, 'parlementaire européen', NULL, 24.00000000, 26, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '40', 1, 0, 'élu communal', NULL, 25.00000000, 27, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '41', 1, 0, 'élu départemental', NULL, 26.00000000, 28, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '42', 1, 0, 'élu régional', NULL, 27.00000000, 29, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '52', 1, 0, 'praticien hospitalier', NULL, 29.00000000, 31, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '53', 1, 0, 'interne', NULL, 30.00000000, 32, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '54', 1, 0, 'étudiant hospitalier', NULL, 31.00000000, 33, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '56', 1, 0, 'praticien hospitalier sans activité libérale', NULL, 32.00000000, 34, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '57', 1, 0, 'praticien hospitalier universitaire', NULL, 33.00000000, 35, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '58', 1, 0, 'pharmacien', NULL, 34.00000000, 36, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '59', 1, 0, 'médecin sans statut hospitalier', NULL, 35.00000000, 37, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '1', 1, 0, 'ouvrier', NULL, 43.00000000, 2, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '69', 1, 0, 'agent titulaire de l''Etat', NULL, 45.00000000, 47, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '70', 1, 0, 'agent non titulaire de l''Etat', NULL, 46.00000000, 48, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '71', 1, 0, 'stagiaire de l''Etat', NULL, 47.00000000, 49, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '90', 1, 0, 'pas de statut', NULL, 48.00000000, 50, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '4', 1, 0, 'agent de maîtrise (y compris maîtrise administrative et commerciale)
', NULL, 3.00000000, 5, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '22', 1, 0, 'Président Directeur Général de Société Anonyme 
', NULL, 20.00000000, 22, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '24', 1, 0, 'Président Directeur Général de Société Anonyme Simplifiée 
', NULL, 22.00000000, 24, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '25', 1, 0, 'Directeur Général de Société Anonyme Simplifiée 
', NULL, 23.00000000, 25, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '43', 1, 0, 'élu des établissements publics de coopération intercommunale
', NULL, 28.00000000, 30, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '60', 1, 0, 'agent titulaire des étatblissements industriels de l''Etat
', NULL, 36.00000000, 38, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '61', 1, 0, 'agent non titulaire des étatblissements industriels de l''Etat 
', NULL, 37.00000000, 39, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '62', 1, 0, 'stagiaire des étatblissements industriels de l''Etat
', NULL, 38.00000000, 40, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '63', 1, 0, 'agent titulaire de la fonction publique territoriale 
', NULL, 39.00000000, 41, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '64', 1, 0, 'agent non titulaire des étatblissements industriels de l''Etat 
agent non titulaire de la fonction publique territoriale
', NULL, 40.00000000, 42, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '65', 1, 0, 'stagiaire de la fonction publique territoriale 
', NULL, 41.00000000, 43, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '66', 1, 0, 'agent titulaire de la fonction publique hospitalière
', NULL, 42.00000000, 44, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '67', 1, 0, 'agent non titulaire de la fonction publique hospitalière 
', NULL, 49.00000000, 45, NULL);
INSERT INTO "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") VALUES (1, '68', 1, 0, 'stagiaire de la fonction publique hospitalière
', NULL, 44.00000000, 46, NULL);


--
-- TOC entry 12201 (class 0 OID 267383)
-- Dependencies: 3550
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COMMANDE" ("T_POIDS", "MODIFICATION_DATE", "CREATION_DATE", "ID_FOURNISSEUR", "DATE", "ID_COMMERCIAL", "SOURCE", "ID_USER_COMMON_MODIFY", "T_SERVICE", "ARCHIVE", "NUMERO", "T_TTC", "INFOS", "IDSOURCE", "DATE_ECHEANCE", "T_HT", "ID_USER_COMMON_CREATE", "ID_POLE_PRODUIT", "T_TVA", "ID", "ORDRE", "NOM") VALUES (0, NULL, NULL, 1, NULL, 1, ' ', NULL, 0, 0, '', 0, '', 1, NULL, 0, NULL, 1, 0, 1, 1.00000000, 'Indéfini');


--
-- TOC entry 12247 (class 0 OID 268824)
-- Dependencies: 3641
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COMMANDE_CLIENT" ("ID_POLE_PRODUIT", "DATE", "SOURCE", "T_TTC", "NOM", "ORDRE", "DATE_ECHEANCE", "T_SERVICE", "ID_USER_COMMON_MODIFY", "T_TVA", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "T_HT", "ID", "ID_USER_COMMON_CREATE", "T_POIDS", "ID_CLIENT", "NUMERO", "IDSOURCE", "ID_COMMERCIAL", "ID_DEVIS", "INFOS") VALUES (1, '2006-01-01', ' ', 0, ' ', 0.00000000, '2006-01-01', 0, NULL, 0, NULL, 0, NULL, 0, 1, NULL, 0, 1, '', 0, 1, 1, '');


--
-- TOC entry 12199 (class 0 OID 267309)
-- Dependencies: 3546
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COMMANDE_CLIENT_ELEMENT" ("PRIX_METRIQUE_VT_1", "ID_TAXE", "PA_HT", "ID_COMMANDE_CLIENT", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "MODIFICATION_DATE", "QTE", "VALEUR_METRIQUE_2", "CODE", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_2", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "T_POIDS", "PRIX_METRIQUE_VT_2", "T_PV_TTC", "SERVICE", "ORDRE", "ID_METRIQUE_3", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "ARCHIVE", "NOM", "T_PA_HT", "PV_HT", "POIDS", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "ID_STYLE") VALUES (0, 2, 0, 1, 0, 0, NULL, 0, 0, '', 5, 1, 0, 1, NULL, 0, 0, 0, false, 0.00000000, 1, 0, 1, 0, 1, 0, 0, '', 0, 0, 0, 1, 0, 2);


--
-- TOC entry 12170 (class 0 OID 266417)
-- Dependencies: 3489
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COMMANDE_ELEMENT" ("ID_COMMANDE", "T_PV_HT", "PRIX_METRIQUE_VT_2", "T_POIDS", "ID", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_3", "T_PV_TTC", "ID_METRIQUE_2", "ID_TAXE", "VALEUR_METRIQUE_2", "T_PA_HT", "PRIX_METRIQUE_VT_1", "T_PA_TTC", "PV_HT", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_2", "ORDRE", "POIDS", "ID_MODE_VENTE_ARTICLE", "QTE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_1", "SERVICE", "VALEUR_METRIQUE_1", "PA_HT") VALUES (1, 0, 0, 0, 1, '', 1, NULL, 2, 0, 1, 0, '', 1, NULL, 0, 0, 1, 2, 0, 0, 0, 0, 0, 0, 0, 0.00000000, 0, 5, 0, 1, 0, false, 0, 0);


--
-- TOC entry 12244 (class 0 OID 268747)
-- Dependencies: 3636
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COMMERCIAL" ("ID_COMMERCIAL", "FONCTION", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "TEL_MOBILE", "CREATION_DATE", "ORDRE", "TEL_PERSONEL", "FAX", "NOM", "PRENOM", "ID_USER_COMMON", "TEL_STANDARD", "ID_USER_COMMON_CREATE", "EMAIL") VALUES (2, '', 0, NULL, NULL, 2, '', '', NULL, NULL, '', '', 'A Définir', '', 1, '', NULL, '');
INSERT INTO "COMMERCIAL" ("ID_COMMERCIAL", "FONCTION", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "TEL_MOBILE", "CREATION_DATE", "ORDRE", "TEL_PERSONEL", "FAX", "NOM", "PRENOM", "ID_USER_COMMON", "TEL_STANDARD", "ID_USER_COMMON_CREATE", "EMAIL") VALUES (1, ' ', 0, NULL, NULL, 1, ' ', ' ', NULL, 0.00000000, ' ', ' ', 'indéfini', ' ', 1, ' ', NULL, ' ');


--
-- TOC entry 12176 (class 0 OID 266604)
-- Dependencies: 3500
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--



--
-- TOC entry 12241 (class 0 OID 268662)
-- Dependencies: 3630
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, 0.00000000, ' ', NULL, false, 'indefini', 1);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.', NULL, 0, 1, 1, 1, NULL, '131', NULL, false, 'Subventions d''équipement', 2);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '26', NULL, false, 'PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS', 3);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2803', NULL, false, 'Frais de recherche et de développement', 4);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '397', NULL, false, 'Provisions pour dépréciation des stocks de marchandises', 5);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '419', NULL, false, 'Clients créditeurs', 6);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une augmentation des créances ou à une
diminution des dettes.
Les différences de conversion, lorsqu''elles sont compensées par des contrats de couverture de
change, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.', NULL, 0, 1, 1, 1, NULL, '477', NULL, false, 'Différences de conversion - PASSIF', 7);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Stocks', NULL, 0, 1, 1, 1, NULL, '3', NULL, false, 'Comptes de stocks et en-cours', 8);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Fournisseurs

Le compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à
l''acquisition de biens ou de services.', NULL, 0, 1, 1, 1, NULL, '40', NULL, false, 'Fournisseurs et comptes rattachés', 9);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Tiers', NULL, 0, 1, 1, 1, NULL, '4', NULL, false, 'Comptes de tiers', 10);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l''occasion d''opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.', NULL, 0, 1, 1, 1, NULL, '105', NULL, false, 'Écarts de réévaluation', 11);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau
bénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire
au compte 119 « Report à nouveau (solde débiteur) ».
En l''absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d''une
clause de garantie par l''État d''un dividende minimal, sont inscrits au compte 11 « Report à
nouveau ».', NULL, 0, 1, 1, 1, NULL, '11', NULL, false, 'REPORT A NOUVEAU (solde créditeur ou débiteur)', 12);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents.
Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : 	
	- à la réserve légale ; 	
	- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; 	
	- aux réserves statutaires ou contractuelles ; 	
	- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; 	
	- aux autres réserves qui comprennent notamment les réserves de propre assureur. 
 Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.', NULL, 0, 1, 1, 1, NULL, '106', NULL, false, 'Réserves', 13);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1062', NULL, false, 'Réserves indisponibles', 14);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1063', NULL, false, 'Réserves statutaires ou contractuelles', 15);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1064', NULL, false, 'Réserves réglementées', 16);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1068', NULL, false, 'Autres réserves', 17);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 107 « Écart d''équivalence » enregistre l''écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d''acquisition.', NULL, 0, 1, 1, 1, NULL, '107', NULL, false, 'Écart d''équivalence', 18);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '108', NULL, false, 'Compte de l''exploitant', 19);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la
subdivision du compte 101 intitulée « Capital souscrit - non appelé ».', NULL, 0, 1, 1, 1, NULL, '109', NULL, false, 'Actionnaires : Capital souscrit - non appelé', 20);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '739', NULL, false, '(Supprimés par le règlement n° 99-08 du CRC)', 21);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '475', NULL, false, 'Compte d''attente', 22);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '474', NULL, false, 'Compte d''attente', 23);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '473', NULL, false, 'Compte d''attente', 24);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '472', NULL, false, 'Compte d''attente', 25);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.
Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.

Le compte 12 « Résultat de l''exercice » enregistre pour solde les comptes de charges et les comptes de produits de l''exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d''affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l''ouverture des comptes de l''exercice suivant, les entités ont la possibilité d''utiliser un compte spécial 88 « Résultat en instance d''affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».

Les entités peuvent utiliser le compte 120 « Résultat de l''exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l''exercice (perte) » pour enregistrer la perte. Elles ont la faculté d''utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.', NULL, 0, 1, 1, 1, NULL, '12', NULL, false, 'RESULTAT DE L''EXERCICE (bénéfice ou perte)', 26);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '14', NULL, false, 'PROVISIONS REGLEMENTEES', 42);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '142', NULL, false, 'Provisions réglementées relatives aux immobilisations', 43);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '143', NULL, false, 'Provisions réglementées relatives aux stocks', 44);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '144', NULL, false, 'Provisions réglementées relatives aux autres éléments de l''actif', 45);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1061', NULL, false, 'Réserve légale', 46);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '146', NULL, false, 'Provision spéciale de réévaluation', 47);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '147', NULL, false, 'Plus-values réinvesties', 48);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d''équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l''exercice, - des pertes : report à nouveau débiteur, perte de l''exercice, - des subventions d''investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l''exercice. Elle exclut les subventions d''investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.', NULL, 0, 1, 1, 1, NULL, '1', NULL, false, 'Comptes de capitaux', 27);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations
corporelles, les immobilisations financières, les amortissements et provisions relatifs aux
immobilisations.


Les comptes d''immobilisations sont débités, à la date d''entrée des biens dans le patrimoine de
l''entité :
- de la valeur d''apport ;
- du coût d''acquisition ;
- du coût de production du bien ;
par le crédit, suivant le cas :
- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »
(comptes d''apport en société) ;
- du compte 404 « Fournisseurs d''immobilisations » ou autres comptes concernés ;
- du compte 72 « Production immobilisée ».
Les amortissements et les provisions pour dépréciation des immobilisations sont à porter aux
subdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour
dépréciation des immobilisations ».
Lors des cessions, la valeur d''entrée des éléments cédés et les amortissements correspondants sont
sortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675
« Valeurs comptables des éléments d''actifs cédés ». Simultanément, le compte 775 « Produits des
cessions d''éléments d''actif » est crédité par le débit du compte 462 « Créances sur cessions
d''immobilisations ».', NULL, 0, 1, 1, 1, NULL, '2', NULL, false, 'Comptes d''immobilisations', 28);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Finances', NULL, 0, 1, 1, 1, NULL, '5', NULL, false, 'Comptes financier', 29);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Achats', NULL, 0, 1, 1, 1, NULL, '6', NULL, false, 'Comptes de charges', 30);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Ventes', NULL, 0, 1, 1, 1, NULL, '7', NULL, false, 'Compte de produits', 31);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Clôtures', NULL, 0, 1, 1, 1, NULL, '8', NULL, false, 'Comptes spéciaux', 32);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '145', NULL, false, 'Amortissements dérogatoires', 33);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, '1 - Comptes à l''usage de l''exploitant individuel. 
 Le compte 101 « Capital individuel » enregistre à son crédit : 	
	- la valeur des apports de l''entrepreneur au début ou en cours d''activité ; 	
	- le bénéfice de l''exercice précédent par le débit du compte 12 « Résultat de l''exercice ».
 Il enregistre à son débit : 
	- les prélèvements de toutes natures ; 
	- la perte de l''exercice précédent par le crédit du compte 12. 
Les apports ou les retraits personnels de l''exploitant et, le cas échéant, de sa famille sont enregistrés en cours d''exercice dans un compte 108 dénommé « Compte de l''exploitant ». En fin d''exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   

2 - Comptes à l''usage des sociétés.  
Dans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l''acte de société. Il retrace l''évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. 
Il est crédité lors des augmentations de capital : 	
	- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; 	
	- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu''en soit la cause par exemple, absorption de pertes ou remboursement aux associés.', NULL, 0, 1, 1, 1, NULL, '101', NULL, false, 'Capital', 34);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 104 « Primes liées au capital social » enregistre les primes d''émission, de fusion, d''apport, de conversion d''obligations en actions. A la souscription, la société émettrice de bons de souscription d''actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d''entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents. Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.', NULL, 0, 1, 1, 1, NULL, '104', NULL, false, 'Primes liées au capital social', 35);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '10', NULL, false, 'Capital et réserves', 36);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, '13. SUBVENTIONS D''INVESTISSEMENT ET D''EQUIPEMENT
Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.
Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.
Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».
Les comptes 131 ou 138 et 139 sont soldés l''un par l''autre, lorsque le crédit du premier est égal au
débit du deuxième.', NULL, 0, 1, 1, 1, NULL, '13', NULL, false, 'SUBVENTIONS D''INVESTISSEMENT', 37);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.', NULL, 0, 1, 1, 1, NULL, '138', NULL, false, 'Autres subventions d''investissement (même ventilation que celle du compte 131)', 38);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».', NULL, 0, 1, 1, 1, NULL, '139', NULL, false, 'Subventions d''investissement inscrites au compte de résultat', 39);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1391', NULL, false, 'Subventions d''équipement', 40);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1398', NULL, false, 'Autres subventions d''investissement (même ventilation que celle du compte 1391)', 41);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '148', NULL, false, 'Autres provisions réglementées', 49);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '15', NULL, false, 'PROVISIONS POUR RISQUES ET CHARGES', 50);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les
risques identifiés inhérents à l''activité de l''entité tels que ceux résultant des garanties données aux
clients ou des opérations traitées en monnaies étrangères.', NULL, 0, 1, 1, 1, NULL, '151', NULL, false, 'Provisions pour risques', 51);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du
CRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales
ou contractuelles conférant au personnel des droits à la retraite ou d''autres avantages postérieurs à
l''emploi (assurance vie, couverture médicale).', NULL, 0, 1, 1, 1, NULL, '153', NULL, false, 'Provisions pour pensions et obligations similaires', 52);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les
provisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que
l''arrêt d''une branche d''activité ou la fermeture d''un site.', NULL, 0, 1, 1, 1, NULL, '154', NULL, false, 'Provisions pour restructurations (Règlement n° 2000-06 du CRC)', 53);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent
à la charge probable d''impôts rattachable à l''exercice mais différée dans le temps et dont la prise en
compte définitive dépend des résultats futurs.', NULL, 0, 1, 1, 1, NULL, '155', NULL, false, 'Provisions pour impôts', 54);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les
provisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère
annuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être
supportées par le seul exercice au cours duquel elles sont engagées.
Lors de la constitution d''une provision pour risques et charges, le compte de provisions est crédité
par le débit :
- du compte 681 « Dotations aux amortissements et aux provisions - Charges
d''exploitation », lorsqu''elle concerne l''exploitation ;
- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »
lorsqu''elle affecte l''activité financière de l''entité ;
- du compte 687 « Dotations aux amortissements et aux provisions - Charges
exceptionnelles » lorsqu''elle a un caractère exceptionnel.
Il est réajusté à la fin de chaque exercice par :
- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de
la provision est augmenté ;
- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les
produits d''exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits
financiers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,
lorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou
partie, sans objet.
Lors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement
constituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge
intervenue est inscrite au compte intéressé de la classe 6.', NULL, 0, 1, 1, 1, NULL, '157', NULL, false, 'Provisions pour charges à répartir sur plusieurs exercices', 55);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '158', NULL, false, 'Autres provisions pour charges', 56);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 16 « Emprunts et dettes assimilées » enregistre d''une part les emprunts, d''autre part les
dettes financières assimilées à des emprunts, à l''exception de celles enregistrées au compte 17
« Dettes rattachées à des participations ».', NULL, 0, 1, 1, 1, NULL, '16', NULL, false, 'EMPRUNTS ET DETTES ASSIMILEES', 57);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '161', NULL, false, 'Emprunts obligataires convertibles', 58);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '163', NULL, false, 'Autres emprunts obligataires', 59);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '164', NULL, false, 'Emprunts auprès des établissements de crédit', 60);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '165', NULL, false, 'Dépôts et cautionnements reçus', 61);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '166', NULL, false, 'Participation des salariés aux résultats', 62);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '167', NULL, false, 'Emprunts et dettes assortis de conditions particulières', 63);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1671', NULL, false, 'Émissions de titres participatifs', 64);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1674', NULL, false, 'Avances conditionnées de l''État', 65);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '1675', NULL, false, 'Emprunts participatifs', 66);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '168', NULL, false, 'Autres emprunts et dettes assimilées', 67);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '169', NULL, false, 'Primes de remboursement des obligations', 68);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '17', NULL, false, 'DETTES RATTACHEES A DES PARTICIPATIONS', 69);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '171', NULL, false, 'Dettes rattachées à des participations (groupe)', 70);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '174', NULL, false, 'Dettes rattachées à des participations (hors groupe)', 71);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '178', NULL, false, 'Dettes rattachées à des sociétés en participation', 72);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '18', NULL, false, 'COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION', 73);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement
n° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées
par les concessionnaires de service public.', NULL, 0, 1, 1, 1, NULL, '156', NULL, false, 'Provisions pour renouvellement des immobilisations (entreprises concessionnaires)', 74);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '20', NULL, false, 'IMMOBILISATIONS INCORPORELLES', 75);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 201 « Frais d''établissement » enregistre les frais d''établissement soit directement, soit par l''intermédiaire du compte 72 « Production immobilisée ».', NULL, 0, 1, 1, 1, NULL, '201', NULL, false, 'Frais d''établissement', 76);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d''échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».', NULL, 0, 1, 1, 1, NULL, '203', NULL, false, 'Frais de recherche et de développement', 77);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '321', NULL, false, 'Matières consommables', 170);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '322', NULL, false, 'Fournitures consommables', 171);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '326', NULL, false, 'Emballages', 172);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d''entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l''obtention de l''avantage que constitue la protection accordée, sous certaines conditions, au titulaire d''une concession, à l''inventeur, à l''auteur ou au bénéficiaire du droit d''exploitation d''un brevet, d''une licence, d''une marque, d''un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d''acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d''émission ».', NULL, 0, 1, 1, 1, NULL, '205', NULL, false, 'Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', 78);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l''acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.', NULL, 0, 1, 1, 1, NULL, '206', NULL, false, 'Droit au bail', 79);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 207 « Fonds commercial » enregistre l''acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l''objet d''une évaluation et d''une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d''activité de l''entité. Ces éléments ne bénéficient pas nécessairement d''une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.', NULL, 0, 1, 1, 1, NULL, '207', NULL, false, 'Fonds commercial', 80);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '208', NULL, false, 'Autres immobilisations incorporelles', 81);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '21', NULL, false, 'IMMOBILISATIONS CORPORELLES', 82);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l''entité n''est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d''utilisation de l''espace situé au-dessus d''un sol dont l''entité n''est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d''autrui.', NULL, 0, 1, 1, 1, NULL, '211', NULL, false, 'Terrains', 83);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2111', NULL, false, 'Terrains nus', 84);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2112', NULL, false, 'Terrains aménagés', 85);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2113', NULL, false, 'Sous-sols et sur-sols', 86);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2114', NULL, false, 'Terrains de gisement', 87);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2115', NULL, false, 'Terrains bâtis', 88);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2116', NULL, false, 'Compte d''ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)', 89);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les dépenses faites en vue de l''aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».', NULL, 0, 1, 1, 1, NULL, '212', NULL, false, 'Agencements et aménagements de terrains (même ventilation que celle du compte 211)', 90);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d''infrastructure.', NULL, 0, 1, 1, 1, NULL, '213', NULL, false, 'Constructions', 91);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2131', NULL, false, 'Bâtiments', 92);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2135', NULL, false, 'Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)', 93);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2138', NULL, false, 'Ouvrages d''infrastructure', 94);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 214 enregistre la valeur des constructions édifiées sur le sol d''autrui. Il comprend les mêmes subdivisions que le compte 213.', NULL, 0, 1, 1, 1, NULL, '214', NULL, false, 'Constructions sur sol d''autrui (même ventilation que celle du compte 213)', 95);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '215', NULL, false, 'Installations techniques, matériels et outillage industriels', 96);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2151', NULL, false, 'Installations complexes spécialisées', 97);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2153', NULL, false, 'Installations à caractère spécifique', 98);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2154', NULL, false, 'Matériel industriel', 99);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2155', NULL, false, 'Outillage industriel', 100);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2157', NULL, false, 'Agencements et aménagements du matériel et outillage industriels', 101);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l''entité lorsqu''elle n''est pas propriétaire de ces éléments, c''est-à-dire, lorsqu''ls sont incorporés dans des immobilisations dont elle n''est pas propriétaire ou sur lesquelles elle ne dispose d''aucun autre droit réel.', NULL, 0, 1, 1, 1, NULL, '218', NULL, false, 'Autres immobilisations corporelles', 102);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2181', NULL, false, 'Installations générales, agencements, aménagements divers', 103);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2182', NULL, false, 'Matériel de transport', 104);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2183', NULL, false, 'Matériel de bureau et matériel informatique', 105);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2184', NULL, false, 'Mobilier', 106);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2185', NULL, false, 'Cheptel', 107);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2186', NULL, false, 'Emballages récupérables', 108);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.', NULL, 0, 1, 1, 1, NULL, '22', NULL, false, 'IMMOBILISATIONS MISES EN CONCESSION', 109);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.', NULL, 0, 1, 1, 1, NULL, '23', NULL, false, 'IMMOBILISATIONS EN COURS', 110);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 33 « En-cours de production de biens', NULL, 0, 1, 1, 1, NULL, '33', NULL, false, 'EN-COURS DE PRODUCTION DE BIENS', 173);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '331', NULL, false, 'Produits en cours', 174);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '335', NULL, false, 'Travaux en cours', 175);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', NULL, 0, 1, 1, 1, NULL, '231', NULL, false, 'Immobilisations corporelles en cours', 111);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '272', NULL, false, 'Titres immobilisés (droit de créance)', 112);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '273', NULL, false, 'Titres immobilisés de l''activité de portefeuille', 113);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2932', NULL, false, 'Immobilisations incorporelles en cours', 114);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', NULL, 0, 1, 1, 1, NULL, '232', NULL, false, 'Immobilisations incorporelles en cours', 115);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', NULL, 0, 1, 1, 1, NULL, '237', NULL, false, 'Avances et acomptes versés sur immobilisations incorporelles', 116);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', NULL, 0, 1, 1, 1, NULL, '238', NULL, false, 'Avances et acomptes versés sur commandes d''immobilisations corporelles', 117);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '25', NULL, false, 'PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES', 118);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 261 « Titres de participation » est débité de la valeur d''apport ou du coût d''acquisition,
par le crédit, suivant le cas :
- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;
- du compte 404 « Fournisseurs d''immobilisations » ou du compte 269 « Versements
restant à effectuer sur titres de participation non libérés » ou des comptes financiers.
Il est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des
éléments d''actif cédés ».', NULL, 0, 1, 1, 1, NULL, '261', NULL, false, 'Titres de participation', 119);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de
l''acquisition des parts d''un G.I.E. Si le G.I.E. n''a pas de capital, le compte 266 est débité pour
mémoire.', NULL, 0, 1, 1, 1, NULL, '266', NULL, false, 'Autres formes de participation', 120);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l''occasion
de prêts octroyés à des entités dans lesquelles le prêteur détient une participation.
Les avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d''une subdivision du
compte 267 « Avances consolidables ».
Dans le cas où la souscription à une partie du capital d''une société entraîne ultérieurement, pour le
souscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au
capital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267
intitulée « Versements représentatifs d''apports non capitalisés (appel de fonds) ». Il en est ainsi, par
exemple, en matière immobilière.', NULL, 0, 1, 1, 1, NULL, '267', NULL, false, 'Créances rattachées à des participations', 121);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du
compte 458 « Associés '' Opérations faites en commun ou en GIE », des droits que l''entité
coparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en
participation.
Le compte 268 est crédité par le débit du compte 458 lors de la consommation des biens
immobilisés.
Les intérêts courus à la fin de l''exercice sont inscrits dans des subdivisions des comptes 267 et 268.', NULL, 0, 1, 1, 1, NULL, '268', NULL, false, 'Créances rattachées à des sociétés en participation', 122);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2905', NULL, false, 'Marques, procédés, droits et valeurs similaires', 123);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2906', NULL, false, 'Droit au bail', 124);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2907', NULL, false, 'Fonds commercial', 125);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est
crédité du montant des versements restant à effectuer sur les titres de participation non libérés par le
débit du compte 261 « Titres de participation ».', NULL, 0, 1, 1, 1, NULL, '269', NULL, false, 'Versements restant à effectuer sur titres de participation non libérés', 126);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '27', NULL, false, 'AUTRES IMMOBILISATIONS FINANCIERES', 127);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '271', NULL, false, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille (droit de propriété)', 128);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'L''ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276
« Autres créances immobilisées » permet d''identifier la partie de ces prêts et créances qui sera
récupérée à long, moyen et court terme, ainsi que les intérêts courus.
Les titres conférant un droit de propriété donnés en nantissement ou faisant l''objet d''un blocage
temporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les
titres immobilisés de l''activité de portefeuille (droit de propriété) ».', NULL, 0, 1, 1, 1, NULL, '274', NULL, false, 'Prêts', 129);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '275', NULL, false, 'Dépôts et cautionnements versés', 130);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '276', NULL, false, 'Autres créances immobilisées', 131);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '277', NULL, false, 'Actions propres ou parts propres', 132);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du
montant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du
compte 271.', NULL, 0, 1, 1, 1, NULL, '279', NULL, false, 'Versements restant à effectuer sur titres immobilisés non libérés', 133);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes d''amortissements des immobilisations sont crédités par le débit du compte 681
« Dotations aux amortissements et aux provisions - Charges d''exploitation », du compte 686
« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687
« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour
des immobilisations non encore complètement amorties et mises au rebut.', NULL, 0, 1, 1, 1, NULL, '28', NULL, false, 'AMORTISSEMENTS DES IMMOBILISATIONS', 134);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '280', NULL, false, 'Amortissements des immobilisations incorporelles', 135);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2801', NULL, false, 'Frais d''établissement (même ventilation que celle du compte 201)', 136);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2805', NULL, false, 'Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires', 137);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2807', NULL, false, 'Fonds commercial', 138);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2808', NULL, false, 'Autres immobilisations incorporelles', 139);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '281', NULL, false, 'Amortissements des immobilisations corporelles', 140);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2811', NULL, false, 'Terrains de gisement', 141);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2812', NULL, false, 'Agencements, aménagements de terrains (même ventilation que celle du compte 212)', 142);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2813', NULL, false, 'Constructions (même ventilation que celle du compte 213)', 143);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2814', NULL, false, 'Constructions sur sol d''autrui (même ventilation que celle du compte 214)', 144);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2815', NULL, false, 'Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)', 145);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2818', NULL, false, 'Autres immobilisations corporelles (même ventilation que celle du compte 218)', 146);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '282', NULL, false, 'Amortissements des immobilisations mises en concession', 147);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Lors de la constitution de dépréciations ou de l''augmentation de dépréciations déjà constituées, le
compte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux
amortissements et aux provisions - Charges d''exploitation », du compte 686 « Dotations aux
amortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux
amortissements et aux provisions - Charges exceptionnelles ».
Lors de l''annulation d''une provision devenue sans objet ou de la diminution de cette provision, le
compte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises
sur amortissements et provisions ».
A la date de cession de l''immobilisation, la dépréciation antérieurement constituée est soldée par le
crédit d''une subdivision appropriée du compte 78.', NULL, 0, 1, 1, 1, NULL, '29', NULL, false, 'DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)', 148);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '290', NULL, false, 'Dépréciations des immobilisations incorporelles', 149);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2908', NULL, false, 'Autres immobilisations incorporelles', 150);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '291', NULL, false, 'dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)', 151);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2911', NULL, false, 'Terrains (autres que terrains de gisement)', 152);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '292', NULL, false, 'dépréciations des immobilisations mises en concession', 153);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '293', NULL, false, 'dépréciations des immobilisations en cours', 154);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2931', NULL, false, 'Immobilisations corporelles en cours', 155);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '296', NULL, false, 'Provisions pour dépréciation des participations et créances rattachées à des participations', 156);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2961', NULL, false, 'Titres de participation', 157);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2966', NULL, false, 'Autres formes de participation', 158);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2967', NULL, false, 'Créances rattachées à des participations (même ventilation que celle du compte 267)', 159);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2968', NULL, false, 'Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)', 160);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '297', NULL, false, 'Provisions pour dépréciation des autres immobilisations financières', 161);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2971', NULL, false, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)', 162);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2972', NULL, false, 'Titres immobilisés - droit de créance (même ventilation que celle du compte 272)', 163);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2973', NULL, false, 'Titres immobilisés de l''activité de portefeuille', 164);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2974', NULL, false, 'Prêts (même ventilation que celle du compte 274)', 165);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2975', NULL, false, 'Dépôts et cautionnements versés (même ventilation que celle du compte 275)', 166);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '2976', NULL, false, 'Autres créances immobilisées (même ventilation que celle du compte 276)', 167);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 31 « Matières premières (et fournitures)', NULL, 0, 1, 1, 1, NULL, '31', NULL, false, 'MATIERES PREMIERES (ET FOURNITURES)', 168);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, '32 « Autres approvisionnements »', NULL, 0, 1, 1, 1, NULL, '32', NULL, false, 'AUTRES APPROVISIONNEMENTS', 169);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, '34 « En-cours de production de services »', NULL, 0, 1, 1, 1, NULL, '34', NULL, false, 'EN-COURS DE PRODUCTION DE SERVICES', 176);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '341', NULL, false, 'Études en cours', 177);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '345', NULL, false, 'Prestations de services en cours', 178);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, '35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133
« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de
services », 7135 « Variation des stocks de produits ».', NULL, 0, 1, 1, 1, NULL, '35', NULL, false, 'STOCKS DE PRODUITS', 179);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '351', NULL, false, 'Produits intermédiaires', 180);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '355', NULL, false, 'Produits finis', 181);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '358', NULL, false, 'Produits résiduels (ou matières de récupération)', 182);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 36 « Stocks provenant d''immobilisations » peut enregistrer en cours d''exercice les
entrées en stocks d''éléments démontés ou récupérés sur des immobilisations corporelles. Il est
débité par le crédit du compte 21 « Immobilisations corporelles ». En fin d''exercice, le compte 36
est soldé par le débit du compte 603 « Variation des stocks (approvisionnements et
marchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au
débit des comptes appropriés de la classe 3 par le crédit du compte 603.', NULL, 0, 1, 1, 1, NULL, '36', NULL, false, '(compte à ouvrir, le cas échéant, sous l''intitulé « stocks provenant d''immobilisations »)', 183);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '37', NULL, false, 'STOCKS DE MARCHANDISES', 184);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '38', NULL, false, '(lorsque l''entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d''acheminement, mis en dépôt ou donnés en consignation)', 185);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont
créditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux
provisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.
Elles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur
amortissements et provisions » du montant des provisions ou de leur quote-part devenues sans
objet.', NULL, 0, 1, 1, 1, NULL, '39', NULL, false, 'PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS', 186);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '391', NULL, false, 'Provisions pour dépréciation des matières premières (et fournitures)', 187);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '392', NULL, false, 'Provisions pour dépréciation des autres approvisionnements', 188);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '393', NULL, false, 'Provisions pour dépréciation des en-cours de production de biens', 189);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '394', NULL, false, 'Provisions pour dépréciation des en-cours de production de services', 190);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '395', NULL, false, 'Provisions pour dépréciation des stocks de produits', 191);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '400', NULL, false, 'Fournisseurs et Comptes rattachés', 192);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 401 « Fournisseurs » est crédité du montant des factures d''achats de biens ou de
prestations de services par le débit :
- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par
l''entité ;', NULL, 0, 1, 1, 1, NULL, '401', NULL, false, 'Fournisseurs', 193);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '403', NULL, false, 'Fournisseurs - Effets à payer', 194);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '404', NULL, false, 'Fournisseurs d''immobilisations', 195);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '405', NULL, false, 'Fournisseurs d''immobilisations - Effets à payer', 196);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '408', NULL, false, 'Fournisseurs - Factures non parvenues', 197);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '409', NULL, false, 'Fournisseurs débiteurs', 198);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le
débit du compte 401 et éventuellement du compte 404 après réception de la facture par l''entité. Il
est débité, lors du paiement par l''entité d''avances sur commandes passées auprès des fournisseurs,
par le crédit d''un compte de trésorerie. Les avances et acomptes versés sur commandes
d''immobilisations inscrites en cours d''exercice au compte 4091 sont virés en fin d''exercice aux
comptes 237 ou 238.
Le compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le
crédit du compte 401 lors de la consignation par les fournisseurs à l''entité d''emballages ou de
matériel, pour le montant de la consignation.
Il est crédité :
- par le débit du compte 401 lorsque l''entité rend les emballages ou le matériel au prix de
la consignation ;
- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque
l''entité décide de conserver les emballages ou le matériel consignés ;
- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur
emballages » si la reprise se fait pour un montant inférieur à celui de la consignation.
Les soldes débiteurs des comptes fournisseurs d''exploitation et d''immobilisations autres que 4091,
4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».', NULL, 0, 1, 1, 1, NULL, '4091', NULL, false, 'Fournisseurs - Avances et acomptes versés sur commandes', 199);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;', NULL, 0, 1, 1, 1, NULL, '4096', NULL, false, 'Fournisseurs - Créances pour emballages et matériel à rendre', 200);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4097', NULL, false, 'Fournisseurs - Autres avoirs', 201);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4098', NULL, false, 'Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus', 202);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 425 « Personnel '' Avances et acomptes » est débité du montant des avances et acomptes
versés au personnel, par le crédit d''un compte de trésorerie. Il est crédité, pour solde, par le débit du
compte 421.', NULL, 0, 1, 1, 1, NULL, '425', NULL, false, 'Personnel - Avances et acomptes', 203);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 426 « Personnel '' Dépôts » est crédité du montant des sommes confiées en dépôt à
l''entité par les membres de son personnel, par le débit d''un compte de trésorerie. Il est débité, lors
du remboursement au personnel des sommes ainsi déposées, par le crédit d''un compte de trésorerie.', NULL, 0, 1, 1, 1, NULL, '426', NULL, false, 'Personnel - Dépôts', 204);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4431', NULL, false, 'Créances sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de T.V.A.', 233);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4438', NULL, false, 'Intérêts courus sur créances figurant au compte 4431', 234);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les créances liées à la vente de biens ou services rattachés au cycle d''exploitation de l''entité sont
enregistrées au compte 41 « Clients et comptes rattachés ».
Le compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations
de services par le crédit :
- de l''une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de
services, marchandises » pour le montant hors taxes collectées ;
- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;
- du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».
Le compte 411 est crédité par le débit :
- d''un compte de trésorerie lors des règlements reçus des clients ;
- de l''une des subdivisions du compte 70 pour le montant des factures d''avoir établies par
l''entité lors du retour de marchandises par les clients ;
- du compte 413 « Clients - Effets à recevoir » lors de l''acceptation par les clients d''une
lettre de change ou de la réception d''un billet à ordre ;
- du compte 709 « Rabais, remises et ristournes accordées par l''entreprise » pour le
montant des réductions sur ventes accordées aux clients hors factures ;
- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce
dernier.', NULL, 0, 1, 1, 1, NULL, '41', NULL, false, 'CLIENTS ET COMPTES RATTACHES', 205);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '410', NULL, false, 'Clients et Comptes rattachés', 206);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '411', NULL, false, 'Clients', 207);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 413 est débité par le crédit du compte 411 au moment de l''entrée des effets en
portefeuille. Ce compte est crédité, à l''échéance de l''effet ou à la date de l''escompte, par le débit :
- d''un compte de trésorerie ;
- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de
financement (escompte, ...) ».', NULL, 0, 1, 1, 1, NULL, '413', NULL, false, 'Clients - Effets à recevoir', 208);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le
montant total des créances que l''entité possède à l''encontre de clients dont la solvabilité apparaît
douteuse ou avec lesquels l''entité est en litige.', NULL, 0, 1, 1, 1, NULL, '416', NULL, false, 'Clients douteux ou litigieux', 209);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période
comptable, du montant, taxes comprises, des créances imputables à la période close et pour
lesquelles les pièces justificatives n''ont pas encore été établies, par le crédit des comptes concernés
des classes 4 et 7.
A l''ouverture de la période suivante, ces écritures sont contre-passées.
Toutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte
411 lors de l''établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux
comptes intéressés', NULL, 0, 1, 1, 1, NULL, '418', NULL, false, 'Clients - Produits non encore facturés', 210);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes
facturées par l''entité à ses clients au titre des consignations d''emballages ou de matériel par le débit
du compte 411.', NULL, 0, 1, 1, 1, NULL, '4196', NULL, false, 'Clients - Dettes sur emballages et matériels consignés', 211);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4197', NULL, false, 'Clients - Autres avoirs', 212);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4198', NULL, false, 'Rabais, remises, ristournes à accorder et autres avoirs à établir', 213);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '42', NULL, false, 'PERSONNEL ET COMPTES RATTACHES', 214);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au
personnel par le débit des comptes de charges intéressés.
Il est débité :
- du montant des avances et acomptes versés au personnel par le crédit du compte 425
« Personnel '' Avances et acomptes » ;
- du montant des oppositions notifiées à l''entité à l''encontre des membres de son personnel
par le crédit du compte 427 « Personnel '' Oppositions » ;
- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43
« Sécurité sociale et autres organismes sociaux » ;
- du montant des règlements effectués au personnel par le crédit d''un compte de trésorerie.', NULL, 0, 1, 1, 1, NULL, '421', NULL, false, 'Personnel - Rémunérations dues', 215);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 422 « Comités d''entreprise, d''établissement, '' » est crédité du montant des sommes
mises à la disposition des comités d''entreprise, d''établissement ou autres, par le débit des
subdivisions du compte 647 intitulées « Versements aux comités d''entreprise et d''établissement »,
« Versements aux comités d''hygiène et de sécurité ». Il est débité du montant des versements
effectués à ces comités par le crédit d''un compte de trésorerie.', NULL, 0, 1, 1, 1, NULL, '422', NULL, false, 'Comités d''entreprises, d''établissement,...', 216);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées
souscrites en règlement des taxes par le débit', NULL, 0, 1, 1, 1, NULL, '446', NULL, false, 'Obligations cautionnées', 217);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes
attribuées aux salariés au titre de la participation aux résultats, après la date d''approbation des
comptes par l''assemblée générale ordinaire des actionnaires au cours de l''exercice suivant celui au
titre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle
est postérieure à celle de l''assemblée générale.
Selon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes
suivants :
- en cas d''attribution d''actions ou de coupures d''actions de la société par incorporation de
réserves au capital :
- 101 « Capital social », et
- 104 « Primes liées au capital social » ;

- en cas d''attribution d''actions rachetées par la société :
- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors
du rachat ;
- en cas de création d''un fonds dans l''entité :
- subdivision du compte 166 intitulée « Fonds de participation » ;
- en cas de versement à des organismes de placement étrangers à l''entité et d''achats
d''actions de sociétés d''investissement à capital variable (SICAV) ou versement au dépositaire du
fonds commun de placement, dans le cadre du plan d''épargne d''entreprise :
- compte de trésorerie concerné.
L''éventuel reliquat de fonds non attribué, par suite de l''existence d''un plafond pour chaque
bénéficiaire, est maintenu à la subdivision concernée du compte 424.
La prise en charge par l''employeur des frais de gestion de l''organe de placement gérant les fonds
déposés dans le cadre de la participation des salariés ou du plan d''épargne d''entreprise est
enregistrée au compte de charges externes 628 « Divers ».
La participation de l''employeur au plan d''épargne d''entreprise en un versement complémentaire
appelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges
sociales ».
Lorsque les fonds ne sont pas utilisés, par suite d''absence d''accord entre les employeurs et les
salariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».
Lorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes
bloqués ou des fonds', NULL, 0, 1, 1, 1, NULL, '424', NULL, false, 'Participation des salariés aux résultats', 218);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les
bénéfices dus à l''État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du
montant des acomptes et du solde des règlements effectués au Trésor par le crédit d''un compte de
trésorerie. Le règlement de l''impôt forfaitaire annuel dû par les sociétés est comptabilisé
initialement comme une avance sur impôt au débit du compte 444 par le crédit d''un compte de
trésorerie.
Le compte 444 est également débité du montant de la créance résultant du report en arrière du
déficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».', NULL, 0, 1, 1, 1, NULL, '444', NULL, false, 'État - Impôts sur les bénéfices', 235);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 427 « Personnel '' Oppositions » est crédité du montant des sommes faisant l''objet
d''oppositions obtenues par des tiers à l''encontre de membres du personnel de l''entité, par le débit
du compte 421 « Personnel '' Rémunérations dues ». Il est débité du montant desdites sommes, lors
de leur versement aux tiers bénéficiaires de l''opposition, par le crédit d''un compte de trésorerie.
A la fin de l''exercice, au moment des écritures d''inventaire qui ont notamment pour objet
l''enregistrement des charges et des produits afférents à la gestion de l''exercice clos, l''entité :
- crédite les subdivisions du compte 428 « Personnel '' Charges à payer et produits à
recevoir » correspondant notamment au montant des dettes potentielles relatives aux
congés à payer et à la participation des salariés aux résultats par le débit de la subdivision
du compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés
aux résultats » ;
- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits
intéressés.', NULL, 0, 1, 1, 1, NULL, '427', NULL, false, 'Personnel - Oppositions', 219);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '428', NULL, false, 'Personnel - Charges à payer et produits à recevoir', 220);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '43', NULL, false, 'SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX', 221);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', NULL, 0, 1, 1, 1, NULL, '431', NULL, false, 'Sécurité sociale', 222);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 4191 « Clients '' Avances et acomptes reçus sur commandes » enregistre les avances et
acomptes reçus par l''entité sur les commandes à livrer, les travaux à exécuter ou les services à
rendre. Il est crédité par le débit d''un compte de trésorerie du montant des avances et acomptes
reçus des clients. Il est débité, après l''établissement de la facture, du montant de ces avances et
acomptes par le crédit du compte 411.', NULL, 0, 1, 1, 1, NULL, '4191', NULL, false, 'Clients - Avances et acomptes reçus sur commandes', 223);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', NULL, 0, 1, 1, 1, NULL, '437', NULL, false, 'Autres organismes sociaux', 224);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '438', NULL, false, 'Organismes sociaux - Charges à payer et produits à recevoir', 225);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les
autres impôts et taxes dus par l''entité par le débit des comptes de charges intéressés.', NULL, 0, 1, 1, 1, NULL, '447', NULL, false, 'Autres impôts, taxes et versements assimilés', 226);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '448', NULL, false, 'État - Charges à payer et produits à recevoir', 227);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont
faites avec l''Etat, les collectivités publiques et les organismes internationaux à caractère officiel,
considérés en tant que puissance publique, à l''exception par conséquent des ventes et des achats qui
s''inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes
rattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.
En fin d''exercice, lorsque des subventions accordées à l''entité n''ont pas encore été perçues, le
compte 441 « Etat - Subventions à recevoir » est débité :
- du montant des subventions d''investissement à recevoir par le crédit du compte 13
« Subventions d''investissement » ;
- du montant des subventions d''exploitation à recevoir par le crédit du compte 74
« Subventions d''exploitation ».
- du montant des subventions d''équilibre à recevoir par la subdivision du compte 771
intitulée « Subventions d''équilibre ».', NULL, 0, 1, 1, 1, NULL, '44', NULL, false, 'ETAT ET AUTRES COLLECTIVITES PUBLIQUES', 228);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 441 est crédité par le débit d''un compte de trésorerie lors de la réception des subventions
susvisées.', NULL, 0, 1, 1, 1, NULL, '441', NULL, false, 'Etat - Subventions à recevoir', 229);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues
effectuées par l''entité pour le compte de l''Etat sur des sommes dues à des tiers par le débit de leurs
comptes.', NULL, 0, 1, 1, 1, NULL, '442', NULL, false, 'État - Impôts et taxes recouvrables sur des tiers', 230);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4955', NULL, false, 'Comptes courants des associés', 231);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 443 « Opérations particulières avec l''Etat » enregistre notamment les produits ou
charges résultant d''avantages accordés ou de sujétions imposées à une entité par l''Etat, les
collectivités publiques, les organismes internationaux.
La créance sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de
TVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l''Etat résultant de
la suppression de la règle du décalage d''un mois en matière de TVA ». Les intérêts courus sur cette
créance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».', NULL, 0, 1, 1, 1, NULL, '443', NULL, false, 'Opérations particulières avec l''État les collectivités publiques, les organismes internationaux', 232);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 445 « Etat - Taxes sur le chiffre d''affaires » reçoit d''une part le montant des taxes
collectées pour le compte de l''Etat, et, d''autre part, le montant des taxes à récupérer.


- des comptes 445 « Etat '' Taxes sur le chiffre d''affaires » et 447 « Autres impôts, taxes et
versements assimilés »', NULL, 0, 1, 1, 1, NULL, '445', NULL, false, 'État - Taxes sur le chiffre d''affaires', 236);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA
intracommunautaire.', NULL, 0, 1, 1, 1, NULL, '4452', NULL, false, 'T.V.A. due intracommunautaire', 237);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4455', NULL, false, 'Taxes sur le chiffre d''affaires à décaisser', 238);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'du compte 4456 « Taxes sur le chiffre d''affaires déductibles » pour le montant des taxes
récupérables par l''entité.


La TVA déductible sur achats de biens et services constitue une créance sur le Trésor public
enregistrée au débit du compte 4456 « Taxes sur le chiffre d''affaires déductibles ». Les souscomptes
suivants peuvent être ouverts pour tenir compte des modalités particulières de
récupération :
- 44562 « TVA sur immobilisations »', NULL, 0, 1, 1, 1, NULL, '4456', NULL, false, 'Taxes sur le chiffre d''affaires déductibles', 239);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'La TVA collectée par l''entité constitue une dette envers le Trésor public. Elle est enregistrée au
crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', NULL, 0, 1, 1, 1, NULL, '4457', NULL, false, 'Taxes sur le chiffre d''affaires collectées par l''entreprise', 240);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4458', NULL, false, 'Taxes sur le chiffre d''affaires à régulariser ou en attente', 241);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '449', NULL, false, 'Quotas d''émission à restituer à l''Etat (Règlement n°2004-08 du CRC)', 242);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '45', NULL, false, 'GROUPE ET ASSOCIES', 243);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou
indirectement de façon temporaire par l''entité aux sociétés du groupe, et à son crédit le montant des
fonds mis directement ou indirectement à disposition de l''entité par les sociétés du groupe.', NULL, 0, 1, 1, 1, NULL, '451', NULL, false, 'Groupe', 244);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 455 « Associés '' Comptes courants » enregistre à son crédit le montant des fonds mis ou
laissés temporairement à la disposition de l''entité par les associés.', NULL, 0, 1, 1, 1, NULL, '455', NULL, false, 'Associés - Comptes courants', 245);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4958', NULL, false, 'Opérations faites en commun et en G.I.E.', 246);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d''enregistrer distinctement
les opérations relatives à la création de l''entité ou à la modification de son capital :', NULL, 0, 1, 1, 1, NULL, '456', NULL, false, 'Associés - Opérations sur le capital', 247);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes
dont la distribution a été décidée par les organes compétents, par le débit :
- du compte 12 « Résultat de l''exercice » ;
- du compte 11 « Report à nouveau » ;
- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l''objet d''une
interdiction.', NULL, 0, 1, 1, 1, NULL, '457', NULL, false, 'Associés - Dividendes à payer', 248);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations
faites par l''intermédiaire d''une société en participation ou d''un G.I.E. selon les modalités
suivantes :
Le compte 458 enregistre les mises de fonds entre coparticipants.
Le gérant, propriétaire des biens acquis ou créés dans le cadre d''une société en participation,
enregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178
« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur
part dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »
par le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite
des opérations d''exploitation faites en société en participation se traduit au niveau des comptes 178
et 268 par une réduction d''un même montant des obligations et des droits respectifs du gérant et des
non gérants :
- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,
- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.
Lorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la
quote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du
gérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le
crédit du compte 458, s''il s''agit d''un bénéfice ou au crédit du compte 755 « Quote-parts du résultat
sur opérations faites en commun » par le débit du compte 458, s''il s''agit d''une perte.
Symétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée
dans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du
compte 458.

Le compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les
souscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux
comptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».
Les cotisations versées à un G.I.E. en fonction des services rendus à l''entité constituent des charges
d''exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d''une subdivision du
compte 458. Si elles sont versées sous la forme d''abonnements ou de provisions, une régularisation
est effectuée en fin d''exercice par l''intermédiaire du compte 468 « Charges à payer et produits à
recevoir » ou 486 « Charges constatées d''avance ».', NULL, 0, 1, 1, 1, NULL, '458', NULL, false, 'Associés - Opérations faites en commun et en G.I.E.', 249);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Lors de la cession d''immobilisations autres que les TIAP, le compte 462 « Créances sur cessions
d''immobilisations » est débité du prix de cession des éléments d''actif cédés, par le crédit du compte
775 « Produits des cessions d''éléments d''actif » ; simultanément, le compte d''immobilisations
concerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d''actif cédés » ;
les amortissements en sont déduits.
Lors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :
- du compte 775, lorsque la cession est génératrice d''un profit ; simultanément, le compte
273 « Titres immobilisés de l''activité de portefeuille » est crédité par le débit du compte 775 ;
- du compte 675, lorsque la cession est génératrice d''une perte ; simultanément, le compte
273 est crédité par le débit du compte 675.', NULL, 0, 1, 1, 1, NULL, '46', NULL, false, 'DEBITEURS DIVERS ET CREDITEURS DIVERS', 250);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '628', NULL, false, 'Divers', 251);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au
moment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites
provisoirement dans les subdivisions 471 à 475 « Comptes d''attente » du compte 47 « Comptes
transitoires ou d''attente ».
Ce procédé de comptabilisation ne sera utilisé qu''à titre exceptionnel. Toute opération portée au
compte 47 sera imputée au compte définitif dans les moindres délais possibles.
Les comptes divisionnaires à prévoir, le cas échéant, à l''intérieur du compte 47 seront ouverts sous
des intitulés précisant leur objet.
Les opérations inscrites dans ces comptes sont reclassées en fin d''exercice parmi les comptes
figurant au modèle de bilan.', NULL, 0, 1, 1, 1, NULL, '47', NULL, false, 'COMPTES TRANSITOIRES OU D''ATTENTE', 252);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '471', NULL, false, 'Comptes d''attente', 253);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 476 « Différences de conversion '' ACTIF » et 477 « Différences de conversion ''
PASSIF » enregistrent les différences de conversion résultant de l''actualisation, au taux de change
de fin d''exercice, des comptes de créances et de dettes libellées en monnaies étrangères.
Le compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une diminution des créances ou à une
augmentation des dettes.', NULL, 0, 1, 1, 1, NULL, '476', NULL, false, 'Différence de conversion - ACTIF', 254);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '478', NULL, false, 'Autres comptes transitoires', 255);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, '(Règlement n°2004-06 du CRC) - En fin d''exercice, le compte 481 « Charges à répartir sur
plusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui
comprennent les frais d''émission des emprunts par le crédit du compte 79 « Transferts de charges ».
Il est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux
amortissements des charges d''exploitation à répartir » du montant de la quote-part des charges
incombant à cet exercice, également en ce qui concerne l''exercice de transfert.', NULL, 0, 1, 1, 1, NULL, '48', NULL, false, 'COMPTES DE REGULARISATION', 256);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 486 « Charges constatées d''avance » enregistre les charges qui correspondent à des
achats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est
débité, en fin d''exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l''ouverture
de l''exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.', NULL, 0, 1, 1, 1, NULL, '486', NULL, false, 'Charges constatées d''avance', 257);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 487 « Produits constatés d''avance » enregistre les produits perçus ou comptabilisés
avant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est
crédité, en fin d''exercice, par le débit des comptes de produits intéressés. Il est débité, à l''ouverture
de l''exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.
Les comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.
A la souscription, l''émetteur de bons de souscription d''obligations (BSO) enregistre au compte 487
la contrepartie de la valeur des bons. Lors de l''exercice des bons, les produits constatés d''avance
sont rapportés au résultat sur la durée de l''emprunt obligataire. Lors de la péremption, le montant
des bons non exercés est rapporté au résultat.
A la souscription, l''émetteur d''obligations avec bons de souscription d''obligations (OBSO)
enregistre au compte 487 la différence entre le prix d''émission des obligations avec bons de
souscription d''obligations et la valeur actuelle de l''emprunt obligataire. Lors de l''exercice des bons,
les produits constatés d''avance sont rapportés au résultat sur la durée de l''emprunt. Lors de la
péremption, le montant des bons non exercés est rapporté au résultat.', NULL, 0, 1, 1, 1, NULL, '487', NULL, false, 'Produits constatés d''avance', 258);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '625', NULL, false, 'Déplacements, missions et réceptions', 259);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les
charges et les produits dont le montant peut être connu ou fixé d''avance avec une précision
suffisante et qu''on décide de répartir par fractions égales entre les périodes comptables de
l''exercice. Il s''agit du système de l''abonnement. En cours d''exercice, l''abonnement est modifié,
s''il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit
des comptes intéressés des classes 6 ou 7 soit égal, en fin d''exercice, au montant effectif de la
charge ou du produit. Le compte 488 est soldé à la fin de l''exercice.', NULL, 0, 1, 1, 1, NULL, '488', NULL, false, 'Comptes de répartition périodique des charges et des produits', 260);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '489', NULL, false, 'Quotas d''émission alloués par l''Etat (Règlement n°2004-08 du CRC)', 261);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Ces comptes sont crédités, en fin d''exercice :
- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation
exceptionnelles ».

Lorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se
réalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :
- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation
exceptionnelles ».', NULL, 0, 1, 1, 1, NULL, '49', NULL, false, 'PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS', 262);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '491', NULL, false, 'Provisions pour dépréciation des comptes de clients', 263);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '495', NULL, false, 'Provisions pour dépréciation des comptes du groupe et des associés', 264);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '4951', NULL, false, 'Comptes du groupe', 265);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '481', NULL, false, 'Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)', 266);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '496', NULL, false, 'Provisions pour dépréciation des comptes de débiteurs divers', 267);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '50', NULL, false, 'VALEURS MOBILIERES DE PLACEMENT', 268);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '501', NULL, false, 'Parts dans des entreprises liées', 269);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres
actions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,
soit l''attribution des titres à des salariés.
Pour la détermination du résultat dégagé à l''occasion de la vente des actions rachetées, les titres les
plus anciens sont réputés vendus les premiers (PEPS).
La différence existant entre le prix de vente et le coût des actions cédées déterminé par application
de la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du
rachat par l''entreprise d''actions et d''obligations émises par elle-même », soit à une subdivision du
compte 678 intitulée « Malis provenant du rachat par l''entreprise d''actions et d''obligations émises
par elle-même ».', NULL, 0, 1, 1, 1, NULL, '502', NULL, false, 'Actions propres', 270);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '5908', NULL, false, 'Autres valeurs mobilières de placement et créances assimilées', 298);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '60', NULL, false, 'ACHATS (sauf 603)', 299);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,
remises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et
ristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,
remises et ristournes obtenus sur achats ».', NULL, 0, 1, 1, 1, NULL, '619', NULL, false, 'Rabais, remises et ristournes obtenus sur services extérieurs', 327);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '62', NULL, false, 'Autres services extérieurs', 328);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '621', NULL, false, 'Personnel extérieur à l''entreprise', 329);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '622', NULL, false, 'Rémunérations d''intermédiaires et honoraires', 330);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de
la valeur d''acquisition des actions et autres titres conférant un droit de propriété, par le crédit d''un
compte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont
crédités du montant de la valeur comptable de ces actions ou titres, par le débit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession des titres est génératrice d''un profit ; simultanément lors de la cession, le prix de cession est
porté au crédit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession des titres est génératrice d''une perte ; simultanément lors de la cession, le prix de
cession est porté au crédit du compte 667.

La valeur d''acquisition des titres conférant un droit de créance est inscrite dans
les comptes 505 « Obligations et bons émis par la société et rachetés par elle »,
506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs
mobilières et créances assimilées ».
Les écritures comptables relatives aux opérations d''acquisition, d''annulation ou de cession
d''actions sont applicables aux opérations similaires effectuées sur des obligations.
L''acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte
50 « Valeurs mobilières de placement ».', NULL, 0, 1, 1, 1, NULL, '503', NULL, false, 'Actions', 271);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '507', NULL, false, 'Bons du Trésor et bons de caisse à court terme', 272);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '508', NULL, false, 'Autres valeurs mobilières de placement et autres créances assimilées', 273);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »
est crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement
non libérées par le débit des subdivisions concernées du compte 50.', NULL, 0, 1, 1, 1, NULL, '509', NULL, false, 'Versements restant à effectuer sur valeurs mobilières de placement non libérées', 274);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '51', NULL, false, 'BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES', 275);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '626', NULL, false, 'Frais postaux et de télécommunications', 276);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '627', NULL, false, 'Services bancaires et assimilés', 277);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 511 « Valeurs à l''encaissement » est débité du montant des coupons échus à encaisser,
des chèques et des effets remis à l''encaissement ainsi que des effets remis à l''escompte, par le
crédit des comptes intéressés.

Pour chaque compte bancaire dont elle est titulaire, l''entité utilise une subdivision distincte du
compte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde
créditeur et les comptes à solde débiteur.

Les effets financiers créés en représentation des crédits consentis à l''entité, dans le cadre
d''opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances
nées à l''étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires
courants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision
du compte 519.', NULL, 0, 1, 1, 1, NULL, '511', NULL, false, 'Valeurs à l''encaissement', 278);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '512', NULL, false, 'Banques', 279);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '514', NULL, false, 'Chèques postaux', 280);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '504', NULL, false, 'Autres titres conférant un droit de propriété', 281);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '505', NULL, false, 'Obligations et bons émis par la société et rachetés par elle', 282);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '506', NULL, false, 'Obligations', 283);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '515', NULL, false, '« Caisses » du Trésor et des établissements publics', 284);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '516', NULL, false, 'Sociétés de bourse', 285);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '517', NULL, false, 'Autres organismes financiers', 286);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '518', NULL, false, 'Intérêts courus', 287);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '519', NULL, false, 'Concours bancaires courants', 288);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à
l''article 372-2.', NULL, 0, 1, 1, 1, NULL, '52', NULL, false, 'INSTRUMENTS DE TRESORERIE', 289);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 53 « Caisse » est débité du montant des espèces encaissées par l''entité. Il est crédité du
montant des espèces décaissées. Son solde est soit débiteur soit nul.', NULL, 0, 1, 1, 1, NULL, '53 ', NULL, false, 'CAISSE', 290);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 54 « Régies d''avances et accréditifs » enregistre, le cas échéant, les écritures relatives
aux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les
banques au nom d''un tiers ou d''un agent de l''entité.
Ce compte est débité du montant des fonds remis aux régisseurs et aux titulaires d''accréditifs par le
crédit d''un compte de trésorerie. Il est crédité :
- du montant des dépenses effectuées pour le compte de l''entité par le débit d''un compte
de tiers ou de charges ;
- du montant des reversements de fonds avancés, par le débit d''un compte de trésorerie.', NULL, 0, 1, 1, 1, NULL, '54', NULL, false, 'REGIES D''AVANCE ET ACCREDITIFS', 291);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la
comptabilisation pratique d''opérations au terme desquelles ils sont soldés.
Ces comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :
- des virements de fonds d''un compte de caisse ou de banque à un autre compte de banque
ou de caisse ;
- et, plus généralement, de toute opération faisant l''objet d''un enregistrement dans
plusieurs journaux auxiliaires.', NULL, 0, 1, 1, 1, NULL, '58', NULL, false, 'VIREMENTS INTERNES', 292);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '59', NULL, false, 'PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS', 293);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du
montant des dépréciations financières des valeurs mobilières de placement par le débit d''une
subdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs
mobilières de placement ».
Ce compte est débité par le crédit d''une subdivision du compte 7866 intitulée « Reprises sur
provision pour dépréciation des valeurs mobilières de placement », lorsque la provision s''avère, en
tout ou partie, sans objet.

A la date de cession des valeurs mobilières de placement, en principe, la provision pour
dépréciation antérieurement constituée est soldée par le crédit du compte 7866', NULL, 0, 1, 1, 1, NULL, '590', NULL, false, 'Provisions pour dépréciation des valeurs mobilières de placement', 294);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '5903', NULL, false, 'Actions', 295);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '5904', NULL, false, 'Autres titres conférant un droit de propriété', 296);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '5906', NULL, false, 'Obligations', 297);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les achats sont inscrits au débit des comptes 601 « Achats stockés '' Matières premières (et
fournitures) », 602 « Achats stockés '' Autres approvisionnements », 604 « Achats d''études et
prestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non
stockés de matières et fournitures » et 607 « Achats de marchandises » au prix d''achat, droits de
douane inclus.
Des subdivisions des comptes d''achat peuvent être ouvertes pour identifier :
- les achats en France et à l''étranger ;
- les achats faits par l''entité auprès d''entités liées ou avec lesquelles elle a un lien de
participation.
Les escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».
Les entités ont la faculté de comptabiliser directement les frais accessoires d''achat payés à des tiers,
par exemple les transports, les commissions et les assurances à l''un des comptes d''achats 601 à 607
et non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon
certaine à telle ou telle catégorie de marchandises ou d''approvisionnements.
Pour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux
achats de l''exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en
maintenant dans des subdivisions de ce compte leur classement par nature.
Lorsque l''entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,
il convient de débiter les comptes d''achats susvisés par le crédit du compte 408 « Fournisseurs -
Factures non parvenues ».
Les biens et services sous-traités qui s''intègrent directement dans le cycle de production de l''entité
sont inscrits dans ses achats au débit des comptes :
- 604 « Achats d''études et de prestations de services » ;
- 605 « Achats de matériel, équipements et travaux ».', NULL, 0, 1, 1, 1, NULL, '601', NULL, false, 'Achats stockés - Matières premières (et fournitures)', 300);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '602', NULL, false, 'Achats stockés - Autres approvisionnements', 301);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6021', NULL, false, 'Matières consommables', 302);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6022', NULL, false, 'Fournitures consommables', 303);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6026', NULL, false, 'Emballages', 304);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '604', NULL, false, 'Achats d''études et prestations de services', 305);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '605', NULL, false, 'Achats de matériel, équipements et travaux', 306);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 606 regroupe tous les achats non stockables, par exemple l''eau et l''énergie, ou non
stockés par l''entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de
magasin, et dont les existants neufs, en fin d''exercice, sont inscrits au débit du compte 486
« Charges constatées d''avance ».', NULL, 0, 1, 1, 1, NULL, '606', NULL, false, 'Achats non stockés de matières et fournitures', 307);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6061', NULL, false, 'Fournitures non stockables (eau, énergie, ...)', 308);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '607', NULL, false, 'Achats de marchandises', 309);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '608', NULL, false, '(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)', 310);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,
remises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures
d''achats, n''est connu que postérieurement à la comptabilisation de ces factures.', NULL, 0, 1, 1, 1, NULL, '609', NULL, false, 'Rabais, remises et ristournes obtenus sur achats', 311);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 603 « Variation des stocks » est réservé à l''enregistrement des variations de stocks
d''approvisionnements et de marchandises.', NULL, 0, 1, 1, 1, NULL, '603', NULL, false, 'VARIATIONS DES STOCKS (approvisionnements et marchandises)', 312);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,
6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de
marchandises" du compte 603 représentent la différence existant entre la valeur des stocks
d''approvisionnements et de marchandises à la clôture de l''exercice et la valeur desdits stocks à la
clôture de l''exercice précédent, c''est-à-dire la différence de valeur entre le stock final, dit stock de
sortie, et le stock initial, dit stock d''entrée, compte non tenu des provisions pour dépréciation
Ces comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur
du stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603
représente la variation globale de la valeur du stock entre le début et la fin de l''exercice.
Les soldes des comptes 6037 d''une part, 6031 et 6032 d''autre part, peuvent être créditeurs ou
débiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins
ou en plus des achats de marchandises d''une part, des approvisionnements d''autre part.', NULL, 0, 1, 1, 1, NULL, '6031', NULL, false, 'Variation des stocks de matières premières (et fournitures)', 313);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6032', NULL, false, 'Variation des stocks des autres approvisionnements', 314);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6037', NULL, false, 'Variation des stocks de marchandises', 315);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d''études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l''utilisation de biens en crédit-bail. Les rémunérations d''affacturage inscrites au compte 622 « Rémunérations d''intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d''affacturage », comprennent : - la commission d''affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n''a pas été enregistrée au compte 66 « Charges financières ».', NULL, 0, 1, 1, 1, NULL, '61', NULL, false, 'Services extérieurs', 316);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '611', NULL, false, 'Sous-traitance générale', 317);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '612', NULL, false, 'Redevances de crédit-bail', 318);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6122', NULL, false, 'Crédit-bail mobilier', 319);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6125', NULL, false, 'Crédit-bail immobilier', 320);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '613', NULL, false, 'Locations', 321);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '614', NULL, false, 'Charges locatives et de copropriété', 322);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '615', NULL, false, 'Entretien et réparations', 323);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '616', NULL, false, 'Primes d''assurances', 324);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '617', NULL, false, 'Études et recherches', 325);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '618', NULL, false, 'Divers', 326);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '623', NULL, false, 'Publicité, publications, relations publiques', 331);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '624', NULL, false, 'Transports de biens et transports collectifs du personnel', 332);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '629', NULL, false, 'Rabais, remises et ristournes obtenus sur autres services extérieurs', 333);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les impôts, taxes et versements assimilés sont des charges correspondant :
- d''une part, à des versements obligatoires à l''Etat et aux collectivités locales pour
subvenir aux dépenses publiques ;
- d''autre part, à des versements institués par l''autorité publique, notamment pour le
financement d''actions d''intérêt économique ou social.

Les impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte
695 « Impôts sur les bénéfices ».
Les versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont
enregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations
(administration des impôts) » aux diverses subdivisions concernées, intitulées :
- Taxe sur les salaires ;
- Taxe d''apprentissage ;
- Participation des employeurs à la formation professionnelle continue ;
- Cotisation pour défaut d''investissement obligatoire dans la construction.
La contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».
Lorsque le montant des dépenses libératoires, acquittées ou dues à l''inventaire, est inférieur au
montant de la taxe ou de la participation obligatoire, l''entité inscrit le montant du versement restant
à effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -
Charges à payer » par le débit du compte 631.
Les versements à fonds perdus ou subventions au titre des taxes et participations assises sur les
salaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur
rémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :
- Participation des employeurs à l''effort de construction lorsqu''il s''agit de versements à
fonds perdus,
- Participation des employeurs à la formation professionnelle continue lorsque les dépenses
sont libératoires,
- Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage.
Les autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de
la classe 6.
Lorsque la législation permet d''imputer à titre de dépenses libératoires les dépenses restant dues à
la fin de l''exercice, ces dernières sont comptabilisées au débit des comptes d''actif ou des comptes
de charges concernés par le crédit des comptes de tiers intéressés.', NULL, 0, 1, 1, 1, NULL, '63', NULL, false, 'IMPOTS, TAXES ET VERSEMENTS ASSIMILES', 334);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '631', NULL, false, 'Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)', 335);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '633', NULL, false, 'Impôts, taxes et versements assimilés sur rémunérations (autres organismes)', 336);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '635', NULL, false, 'Autres impôts, taxes et versements assimilés (administrations des impôts)', 337);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '637', NULL, false, 'Autres impôts, taxes et versements assimilés (autres organismes)', 338);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '64', NULL, false, 'CHARGES DE PERSONNEL', 339);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du
personnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de
société.', NULL, 0, 1, 1, 1, NULL, '641', NULL, false, 'Rémunérations du personnel', 340);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de
l''exploitant » les rémunérations de l''exploitant et de sa famille lorsqu''aucune autre rémunération ne
constitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation
de cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de
l''exploitant.', NULL, 0, 1, 1, 1, NULL, '644', NULL, false, 'Rémunération du travail de l''exploitant', 341);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '645', NULL, false, 'Charges de sécurité sociale et de prévoyance', 342);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '646 ', NULL, false, 'Cotisations sociales personnelles de l''exploitant', 343);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '647', NULL, false, 'Autres charges sociales', 344);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '648', NULL, false, 'Autres charges de personnel', 345);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la
nature de l''activité ou au volume des affaires traitées sont enregistrées au débit du compte 654
« Pertes sur créances irrécouvrables »', NULL, 0, 1, 1, 1, NULL, '65', NULL, false, 'AUTRES CHARGES DE GESTION COURANTE', 346);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '651', NULL, false, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires', 347);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '653', NULL, false, 'Jetons de présence', 348);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '654', NULL, false, 'Pertes sur créances irrécouvrables', 349);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
non gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations
faites en commun et en GIE » est crédité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est
crédité.', NULL, 0, 1, 1, 1, NULL, '655', NULL, false, 'Quote-parts de résultat sur opérations faites en commun', 350);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '658', NULL, false, 'Charges diverses de gestion courante', 351);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '66', NULL, false, 'CHARGES FINANCIERES', 352);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Des subdivisions du compte 661 « Charges d''intérêts » permettent d''identifier notamment les
intérêts des emprunts et dettes assimilées concernant les entités liées', NULL, 0, 1, 1, 1, NULL, '661', NULL, false, 'Charges d''intérêts', 353);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '664', NULL, false, 'Pertes sur créances liées à des participations', 354);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l''entité à
ses clients par le crédit du compte 411 « Clients » ou d''un compte de trésorerie.', NULL, 0, 1, 1, 1, NULL, '665', NULL, false, 'Escomptes accordés', 355);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par
l''entité au cours de l''exercice. En outre, les écarts de conversion négatifs constatés à la fin de
l''exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.', NULL, 0, 1, 1, 1, NULL, '666', NULL, false, 'Pertes de change', 356);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', NULL, 0, 1, 1, 1, NULL, '667', NULL, false, 'Charges nettes sur cessions de valeurs mobilières de placement', 357);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '668', NULL, false, 'Autres charges financières', 358);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les charges exceptionnelles sont inscrites au débit :
- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu''elles
concernent des opérations de gestion ;
- des comptes 675 « Valeurs comptables des éléments d''actif cédés » et 678 « Autres
charges exceptionnelles » lorsqu''elles concernent des opérations en capital.', NULL, 0, 1, 1, 1, NULL, '67', NULL, false, 'CHARGES EXCEPTIONNELLES', 359);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '671', NULL, false, 'Charges exceptionnelles sur opérations de gestion', 360);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '672', NULL, false, '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les charges sur exercices antérieurs)', 361);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des
amortissements, des éléments d''actif cédés par le crédit du compte d''actif intéressé sauf s''il s''agit
de TIAP ou de valeurs mobilières de placement.
Le compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d''une
perte. Il est alors crédité du prix de cession de ces titres.
La valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667
« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''une perte (voir
446-22) ou d''un profit (voir 447-13).

En cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les charges
d''exploitation et les charges exceptionnelles en fonction de leur nature.', NULL, 0, 1, 1, 1, NULL, '675', NULL, false, 'Valeurs comptables des éléments d''actif cédés', 362);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '678', NULL, false, 'Autres charges exceptionnelles', 363);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '7134', NULL, false, 'Variation des en-cours de production de services', 364);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions
distinguant les charges calculées d''exploitation, financières ou exceptionnelles.', NULL, 0, 1, 1, 1, NULL, '68', NULL, false, 'DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS', 365);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les comptes 681 « Dotations aux amortissements et aux provisions '' Charges d''exploitation », 686
« Dotations aux amortissements et aux provisions '' Charges financières » et 687 « Dotations aux
amortissements et aux provisions '' Charges exceptionnelles » sont débités du montant respectif des
dotations de l''exercice aux amortissements et aux provisions par le crédit des subdivisions, des
comptes d''amortissements et de provisions concernés.
Les amortissements dérogatoires comptabilisés dans l''exercice sont inscrits au débit du compte
6872 « Dotations aux provisions réglementées (immobilisations) ».', NULL, 0, 1, 1, 1, NULL, '681', NULL, false, 'Dotations aux amortissements et aux provisions - Charges d''exploitation', 366);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6811', NULL, false, 'Dotations aux amortissements sur immobilisations incorporelles et corporelles', 367);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6812', NULL, false, 'Dotations aux amortissements des charges d''exploitation à répartir', 368);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6815', NULL, false, 'Dotations aux provisions pour risques et charges d''exploitation', 369);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6816', NULL, false, 'Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)', 370);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6817', NULL, false, 'Dotations aux provisions pour dépréciation des actifs circulants', 371);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '686', NULL, false, 'Dotations aux amortissements et aux provisions - Charges financières', 372);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6861', NULL, false, 'Dotations aux amortissements des primes de remboursement des obligations', 373);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6865', NULL, false, 'Dotations aux provisions pour risques et charges financières', 374);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6866', NULL, false, 'Dotations aux provisions pour dépréciation des éléments financiers', 375);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6868', NULL, false, 'Autres dotations', 376);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '687', NULL, false, 'Dotations aux amortissements et aux provisions - Charges exceptionnelles', 377);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6871', NULL, false, 'Dotations aux amortissements exceptionnels des immobilisations', 378);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6872', NULL, false, 'Dotations aux provisions réglementées (immobilisations)', 379);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6873', NULL, false, 'Dotations aux provisions réglementées (stocks)', 380);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6874', NULL, false, 'Dotations aux autres provisions réglementées', 381);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6875', NULL, false, 'Dotations aux provisions pour risques et charges exceptionnels', 382);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6876', NULL, false, 'Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)', 383);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 69 « Participation des salariés '' Impôts sur les bénéfices et assimilés » enregistre les
charges de la participation des salariés aux résultats et les impôts sur les bénéfices.
Les charges de la classe 6 sont enregistrées hors taxes récupérables.', NULL, 0, 1, 1, 1, NULL, '69', NULL, false, 'PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES', 384);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.
A la clôture de l''exercice au titre duquel les droit des salariés sont nés, la participation est inscrite
au crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par
le débit du compte 691 « Participation des salariés aux résultats ».
Lorsque le montant de la participation a été approuvé par l''assemblée générale des actionnaires, ou
à la date de validité du contrat si elle est postérieure à celle de l''assemblée générale, la dette envers
les salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des
salariés aux résultats » :
- soit par le débit du compte 428 « Personnel '' Charges à payer et produits à recevoir ».
Les ajustements nécessaires sont effectués par le débit ou le crédit d''une subdivision particulière du
compte 691,
- soit par le débit du compte 691 pour le montant total de la participation, lorsqu''on a
procédé à la contre-passation de la dette provisionnée au titre de l''exercice précédent.', NULL, 0, 1, 1, 1, NULL, '691', NULL, false, 'Participation des salariés aux résultats', 385);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des
bénéfices imposables en France et à l''étranger. Des subdivisions permettent, le cas échéant,
d''identifier les rappels et dégrèvements d''impôts concernant les bénéfices taxables des exercices
antérieurs.', NULL, 0, 1, 1, 1, NULL, '695', NULL, false, 'Impôts sur les bénéfices', 386);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 696 « Suppléments d''impôt sur les sociétés à payer liés aux distributions » enregistre le
supplément d''impôt sur les sociétés dû en raison des distributions.', NULL, 0, 1, 1, 1, NULL, '696', NULL, false, 'Suppléments d''impôt sur les sociétés liés aux distributions', 387);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '7135', NULL, false, 'Variation des stocks de produits', 388);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l''imposition forfaitaire
annuelle des sociétés lorsqu''elle reste définitivement à la charge de la société. Lorsque l''imposition
est susceptible d''être imputée sur l''impôt sur les sociétés dû au titre des deux exercices suivants,
son montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,
corrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.', NULL, 0, 1, 1, 1, NULL, '697', NULL, false, 'Imposition forfaitaire annuelle des sociétés', 389);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l''application du
régime d''intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -
Charges » et les produits au compte 6989 « Intégration fiscale - Produits ».', NULL, 0, 1, 1, 1, NULL, '698', NULL, false, 'Intégration fiscale', 390);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6981', NULL, false, 'Intégration fiscale - Charges', 391);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '6989', NULL, false, 'Intégration fiscale - Produits', 392);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant
du report en arrière des déficits.', NULL, 0, 1, 1, 1, NULL, '699', NULL, false, 'Produits - Report en arrière des déficits', 393);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les produits d''exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de
produits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou
déstockage) », 72 « Production immobilisée », 74 « Subventions d''exploitation » et 75 « Autres
produits de gestion courante ».
Les produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».
Les produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits
exceptionnels »
Les reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur
amortissements et provisions » en distinguant les reprises sur charges calculées d''exploitation,
financières ou exceptionnelles.
Les transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».
Les produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui
enregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée
en débitant globalement, pour chaque période d''imposition, les comptes de la classe 7 concernés
par le crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', NULL, 0, 1, 1, 1, NULL, '70', NULL, false, 'VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES', 394);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '701', NULL, false, 'Ventes de produits finis', 395);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '702', NULL, false, 'Ventes de produits intermédiaires', 396);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '703', NULL, false, 'Ventes de produits résiduels', 397);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '704', NULL, false, 'Travaux', 398);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '705', NULL, false, 'Études', 399);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '706', NULL, false, 'Prestations de services', 400);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '707', NULL, false, 'Ventes de marchandises', 401);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '708', NULL, false, 'Produits des activités annexes', 402);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '709', NULL, false, 'Rabais, remises et ristournes accordés par l''entreprise', 403);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '71', NULL, false, 'PRODUCTION STOCKEE (OU DESTOCKAGE)', 404);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '713', NULL, false, 'Variation des stocks (en-cours de production, produits)', 405);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours
de production de services » et 7135 « Variation des stocks de produits » du compte 713
« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre
la valeur de la production stockée à la clôture de l''exercice et la valeur de la production stockée à la
clôture de l''exercice précédent, compte non tenu des provisions pour dépréciation.
Ces comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur
de la production stockée initiale et crédités de la valeur de la production stockée finale. En
conséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation
globale de la valeur de la production stockée entre le début et la fin de l''exercice. Il peut être
créditeur ou débiteur.', NULL, 0, 1, 1, 1, NULL, '7133', NULL, false, 'Variation des en-cours de production de biens', 406);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l''entité pour ellemême.
Il est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de
production des immobilisations créées par les moyens propres de l''entité au fur et à mesure de la
progression des travaux, soit directement par le débit des comptes d''immobilisations intéressés si le
transit par le compte 23 ne s''avère pas nécessaire.', NULL, 0, 1, 1, 1, NULL, '72', NULL, false, 'PRODUCTION IMMOBILISEE', 407);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '721', NULL, false, 'Immobilisations incorporelles', 408);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '722', NULL, false, 'Immobilisations corporelles', 409);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '73', NULL, false, '(Supprimé par le règlement n° 99-08 du CRC)', 410);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '731', NULL, false, '(Supprimés par le règlement n° 99-08 du CRC)', 411);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, 'Le compte 74 « Subventions d''exploitation » est crédité du montant des subventions d''exploitation
acquises à l''entité par le débit du compte de tiers ou de trésorerie intéressé.', NULL, 0, 1, 1, 1, NULL, '74', NULL, false, 'SUBVENTIONS D''EXPLOITATION', 412);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '890', NULL, false, 'Bilan d''ouverture', 413);
INSERT INTO "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") VALUES (0, 0, ' ', NULL, 0, 1, 1, 1, NULL, '891', NULL, false, 'Bilan de clôture', 414);


--
-- TOC entry 12232 (class 0 OID 268425)
-- Dependencies: 3612
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Clients', NULL, 1, 1, NULL, 1, 1, '41', 1, 1, 12, 7.00000000, 'Clients et comptes rattachés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1041', 1, 6, 25, 8.00000000, 'Primes d''émission');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.', NULL, 1, 0, NULL, 1, 10, '131', 2, 7, 61, 65.00000000, 'Subventions d''équipement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1311', 1, 6, 62, 66.00000000, 'État');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1313', 1, 6, 64, 68.00000000, 'Départements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1314', 1, 6, 65, 69.00000000, 'Communes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1315', 1, 6, 66, 70.00000000, 'Collectivités publiques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1316', 1, 6, 67, 71.00000000, 'Entreprises publiques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1572', 1, 6, 107, 111.00000000, 'Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2388', 1, 6, 221, 225.00000000, 'Autres immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '26', 3, 7, 223, 227.00000000, 'PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2803', 2, 6, 269, 273.00000000, 'Frais de recherche et de développement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3221', 1, 6, 315, 319.00000000, 'Combustibles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3955', 1, 6, 371, 375.00000000, 'Produits finis (même ventilation que celle du compte 355)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '397', 2, 7, 372, 376.00000000, 'Provisions pour dépréciation des stocks de marchandises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3971', 1, 6, 373, 377.00000000, 'Marchandise (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3972', 1, 6, 374, 378.00000000, 'Marchandise (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4181', 1, 6, 404, 408.00000000, 'Clients - Factures à établir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4188', 1, 6, 405, 409.00000000, 'Clients - Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '419', 3, 7, 406, 410.00000000, 'Clients créditeurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4382', 1, 6, 429, 433.00000000, 'Charges sociales sur congés à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '4566', 1, 1, 488, 492.00000000, 'Actionnaires défaillants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '4566', 1, 1, 489, 493.00000000, 'Actionnaires défaillants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '467', 1, 6, 499, 503.00000000, 'Autres comptes débiteurs ou créditeurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4686', 1, 6, 501, 505.00000000, 'Charges à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une augmentation des créances ou à une
diminution des dettes.
Les différences de conversion, lorsqu''elles sont compensées par des contrats de couverture de
change, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.', NULL, 1, 0, NULL, 1, 1, '477', 2, 7, 509, 513.00000000, 'Différences de conversion - PASSIF');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4771', 1, 6, 510, 514.00000000, 'Augmentation des créances');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6617', 1, 6, 772, 776.00000000, 'Intérêts des obligations cautionnées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7518', 1, 1, 894, 898.00000000, 'Autres droits et valeurs similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '0', 1, 1, 1, 0.00000000, ' ');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '5113', 1, 1, 3, 1.00000000, 'Carte Bancaire');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '5111', 1, 1, 4, 2.00000000, 'Espèces');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '5114', 1, 1, 6, 3.00000000, 'Traites');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Stocks', NULL, 1, 0, NULL, 5, 1, '3', 3, 7, 9, 4.00000000, 'Comptes de stocks et en-cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Fournisseurs

Le compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à
l''acquisition de biens ou de services.', NULL, 1, 0, NULL, 1, 1, '40', 3, 7, 10, 5.00000000, 'Fournisseurs et comptes rattachés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Tiers', NULL, 1, 0, NULL, 5, 1, '4', 3, 7, 11, 6.00000000, 'Comptes de tiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1042', 1, 6, 26, 9.00000000, 'Primes de fusion');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1043', 1, 6, 27, 10.00000000, 'Primes d''apport');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1044', 1, 6, 28, 11.00000000, 'Primes de conversion d''obligations en actions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1045', 1, 6, 29, 12.00000000, 'Bons de souscription d''actions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l''occasion d''opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.', NULL, 1, 0, NULL, 4, 10, '105', 2, 7, 30, 13.00000000, 'Écarts de réévaluation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1051', 1, 6, 31, 14.00000000, 'Réserve spéciale de réévaluation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1052', 1, 6, 32, 15.00000000, 'Écart de réévaluation libre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau
bénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire
au compte 119 « Report à nouveau (solde débiteur) ».
En l''absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d''une
clause de garantie par l''État d''un dividende minimal, sont inscrits au compte 11 « Report à
nouveau ».', NULL, 1, 0, NULL, 1, 8, '11', 2, 7, 54, 16.00000000, 'REPORT A NOUVEAU (solde créditeur ou débiteur)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1053', 1, 6, 33, 17.00000000, 'Réserve de réévaluation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents.
Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : 	
	- à la réserve légale ; 	
	- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; 	
	- aux réserves statutaires ou contractuelles ; 	
	- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; 	
	- aux autres réserves qui comprennent notamment les réserves de propre assureur. 
 Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.', NULL, 1, 0, NULL, 1, 10, '106', 3, 7, 34, 18.00000000, 'Réserves');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1055', 1, 6, 35, 19.00000000, 'Écarts de réévaluation (autres opérations légales)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1057', 1, 6, 36, 20.00000000, 'Autres écarts de réévaluation en France');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1058', 1, 6, 37, 21.00000000, 'Autres écarts de réévaluation à l''Étranger');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10611', 1, 6, 39, 23.00000000, 'Réserve légale proprement dite');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10612', 1, 6, 40, 24.00000000, 'Plus-values nettes à long terme');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1062', 2, 6, 42, 25.00000000, 'Réserves indisponibles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '1063', 2, 6, 43, 26.00000000, 'Réserves statutaires ou contractuelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '1064', 2, 7, 44, 27.00000000, 'Réserves réglementées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10641', 1, 6, 45, 28.00000000, 'Plus-values nettes à long terme');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '778', 1, 1, 933, 937.00000000, 'Autres produits exceptionnels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10643', 1, 6, 46, 29.00000000, 'Réserves consécutives à l''octroi de subventions d''investissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10648', 1, 6, 47, 30.00000000, 'Autres réserves réglementées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '1068', 2, 7, 48, 31.00000000, 'Autres réserves');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10681', 1, 6, 49, 32.00000000, 'Réserve de propre assureur');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10688', 1, 6, 50, 33.00000000, 'Réserves diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 107 « Écart d''équivalence » enregistre l''écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d''acquisition.', NULL, 1, 0, NULL, 1, 10, '107', 2, 6, 51, 34.00000000, 'Écart d''équivalence');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '108', 2, 6, 52, 35.00000000, 'Compte de l''exploitant');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la
subdivision du compte 101 intitulée « Capital souscrit - non appelé ».', NULL, 1, 0, NULL, 1, 10, '109', 2, 6, 53, 36.00000000, 'Actionnaires : Capital souscrit - non appelé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 8, '110', 1, 6, 55, 37.00000000, 'Report à nouveau (solde créditeur)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '739', 2, 6, 973, 38.00000000, '(Supprimés par le règlement n° 99-08 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '62', 1, 1, 972, 39.00000000, 'AUTRES CHARGES EXTERNES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '475', 2, 6, 971, 40.00000000, 'Compte d''attente');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '474', 2, 6, 970, 41.00000000, 'Compte d''attente');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '473', 2, 6, 969, 42.00000000, 'Compte d''attente');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '472', 2, 6, 968, 43.00000000, 'Compte d''attente');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '5112', 1, 1, 2, 44.00000000, 'Cheques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 8, '120', 1, 6, 58, 46.00000000, 'Résultat de l''exercice (bénéfice)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.
Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.

Le compte 12 « Résultat de l''exercice » enregistre pour solde les comptes de charges et les comptes de produits de l''exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d''affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l''ouverture des comptes de l''exercice suivant, les entités ont la possibilité d''utiliser un compte spécial 88 « Résultat en instance d''affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».

Les entités peuvent utiliser le compte 120 « Résultat de l''exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l''exercice (perte) » pour enregistrer la perte. Elles ont la faculté d''utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.', NULL, 1, 0, NULL, 4, 8, '12', 2, 7, 57, 47.00000000, 'RESULTAT DE L''EXERCICE (bénéfice ou perte)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 8, '119', 1, 6, 56, 48.00000000, 'Report à nouveau (solde débiteur)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d''équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l''exercice, - des pertes : report à nouveau débiteur, perte de l''exercice, - des subventions d''investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l''exercice. Elle exclut les subventions d''investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.', NULL, 1, 0, NULL, 5, 1, '1', 3, 7, 7, 49.00000000, 'Comptes de capitaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations
corporelles, les immobilisations financières, les amortissements et provisions relatifs aux
immobilisations.


Les comptes d''immobilisations sont débités, à la date d''entrée des biens dans le patrimoine de
l''entité :
- de la valeur d''apport ;
- du coût d''acquisition ;
- du coût de production du bien ;
par le crédit, suivant le cas :
- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »
(comptes d''apport en société) ;
- du compte 404 « Fournisseurs d''immobilisations » ou autres comptes concernés ;
- du compte 72 « Production immobilisée ».
Les amortissements et les provisions pour dépréciation des immobilisations sont à porter aux
subdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour
dépréciation des immobilisations ».
Lors des cessions, la valeur d''entrée des éléments cédés et les amortissements correspondants sont
sortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675
« Valeurs comptables des éléments d''actifs cédés ». Simultanément, le compte 775 « Produits des
cessions d''éléments d''actif » est crédité par le débit du compte 462 « Créances sur cessions
d''immobilisations ».', NULL, 1, 0, NULL, 5, 1, '2', 3, 7, 8, 50.00000000, 'Comptes d''immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Finances', NULL, 1, 0, NULL, 5, 1, '5', 3, 7, 13, 51.00000000, 'Comptes financier');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Achats', NULL, 1, 0, NULL, 5, 1, '6', 3, 7, 14, 52.00000000, 'Comptes de charges');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Ventes', NULL, 1, 0, NULL, 5, 1, '7', 3, 7, 15, 53.00000000, 'Compte de produits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Clôtures', NULL, 1, 0, NULL, 5, 1, '8', 3, 7, 16, 54.00000000, 'Comptes spéciaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '145', 2, 6, 90, 94.00000000, 'Amortissements dérogatoires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '1 - Comptes à l''usage de l''exploitant individuel. 
 Le compte 101 « Capital individuel » enregistre à son crédit : 	
	- la valeur des apports de l''entrepreneur au début ou en cours d''activité ; 	
	- le bénéfice de l''exercice précédent par le débit du compte 12 « Résultat de l''exercice ».
 Il enregistre à son débit : 
	- les prélèvements de toutes natures ; 
	- la perte de l''exercice précédent par le crédit du compte 12. 
Les apports ou les retraits personnels de l''exploitant et, le cas échéant, de sa famille sont enregistrés en cours d''exercice dans un compte 108 dénommé « Compte de l''exploitant ». En fin d''exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   

2 - Comptes à l''usage des sociétés.  
Dans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l''acte de société. Il retrace l''évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. 
Il est crédité lors des augmentations de capital : 	
	- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; 	
	- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu''en soit la cause par exemple, absorption de pertes ou remboursement aux associés.', NULL, 1, 0, NULL, 4, 10, '101', 2, 7, 17, 55.00000000, 'Capital');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1011', 1, 6, 18, 56.00000000, 'Capital souscrit - non appelé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1012', 1, 6, 19, 57.00000000, 'Capital souscrit - appelé, non versé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '1013', 1, 7, 20, 58.00000000, 'Capital souscrit - appelé, versé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10131', 1, 6, 21, 59.00000000, 'Capital non amorti');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '10132', 1, 6, 22, 60.00000000, 'Capital amorti');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d''opérations particulières telles que l''incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.', NULL, 1, 0, NULL, 1, 10, '1018', 1, 6, 23, 61.00000000, 'Capital souscrit soumis à des réglementations particulières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 104 « Primes liées au capital social » enregistre les primes d''émission, de fusion, d''apport, de conversion d''obligations en actions. A la souscription, la société émettrice de bons de souscription d''actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d''entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l''entité jusqu''à décision contraire des organes compétents. Ce compte est crédité, lors de l''affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l''octroi de subventions d''investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.', NULL, 1, 0, NULL, 1, 10, '104', 2, 7, 24, 62.00000000, 'Primes liées au capital social');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '10', 3, 7, 41, 63.00000000, 'Capital et réserves');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '13. SUBVENTIONS D''INVESTISSEMENT ET D''EQUIPEMENT
Le compte 131 « Subventions d''équipement » ou 138 « Autres subventions d''investissement » est
crédité de la subvention par le débit d''un compte de tiers ou d''un compte financier.
Les subventions d''équipement dont bénéficie l''entité pour acquérir ou créer des immobilisations
sont inscrites au compte 131.
Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.
Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».
Les comptes 131 ou 138 et 139 sont soldés l''un par l''autre, lorsque le crédit du premier est égal au
débit du deuxième.', NULL, 1, 0, NULL, 1, 10, '13', 3, 7, 60, 64.00000000, 'SUBVENTIONS D''INVESTISSEMENT');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1317', 1, 6, 68, 72.00000000, 'Entreprises et organismes privés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1318', 1, 6, 69, 73.00000000, 'Autres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les autres subventions d''investissement dont bénéficie l''entité pour financer des activités à long
terme sont inscrites au compte 138.', NULL, 1, 0, NULL, 1, 10, '138', 2, 6, 70, 74.00000000, 'Autres subventions d''investissement (même ventilation que celle du compte 131)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 139 « Subventions d''investissement inscrites au compte de résultat » est débité par le
crédit du compte 777 « Quote-part des subventions d''investissement virée au résultat de
l''exercice ».', NULL, 1, 0, NULL, 1, 10, '139', 3, 7, 71, 75.00000000, 'Subventions d''investissement inscrites au compte de résultat');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1391', 2, 7, 72, 76.00000000, 'Subventions d''équipement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13911', 1, 6, 73, 77.00000000, 'État');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13912', 1, 6, 74, 78.00000000, 'Régions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13913', 1, 6, 75, 79.00000000, 'Départements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13914', 1, 6, 76, 80.00000000, 'Communes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13915', 1, 6, 77, 81.00000000, 'Collectivités publiques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13916', 1, 6, 78, 82.00000000, 'Entreprises publiques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13917', 1, 6, 79, 83.00000000, 'Entreprises et organismes privés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '13918', 1, 6, 80, 84.00000000, 'Autres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1398', 2, 6, 81, 85.00000000, 'Autres subventions d''investissement (même ventilation que celle du compte 1391)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '14', 3, 7, 82, 86.00000000, 'PROVISIONS REGLEMENTEES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '142', 2, 7, 83, 87.00000000, 'Provisions réglementées relatives aux immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1423', 1, 6, 84, 88.00000000, 'Provisions pour reconstitution des gisements miniers et pétroliers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1424', 1, 6, 85, 89.00000000, 'Provisions pour investissement (participation des salariés)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '143', 2, 1, 86, 90.00000000, 'Provisions réglementées relatives aux stocks');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1431', 1, 6, 87, 91.00000000, 'Hausse des prix');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1432', 1, 6, 88, 92.00000000, 'Fluctuation des cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '144', 2, 6, 89, 93.00000000, 'Provisions réglementées relatives aux autres éléments de l''actif');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '1061', 2, 7, 38, 22.00000000, 'Réserve légale');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '146', 2, 6, 91, 95.00000000, 'Provision spéciale de réévaluation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '147', 2, 6, 92, 96.00000000, 'Plus-values réinvesties');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '148', 2, 6, 93, 97.00000000, 'Autres provisions réglementées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 10, '15', 3, 7, 94, 98.00000000, 'PROVISIONS POUR RISQUES ET CHARGES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les
risques identifiés inhérents à l''activité de l''entité tels que ceux résultant des garanties données aux
clients ou des opérations traitées en monnaies étrangères.', NULL, 1, 0, NULL, 1, 10, '151', 2, 7, 95, 99.00000000, 'Provisions pour risques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1511', 1, 6, 96, 100.00000000, 'Provisions pour litiges');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1512', 1, 6, 97, 101.00000000, 'Provisions pour garanties données aux clients');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1513', 1, 6, 98, 102.00000000, 'Provisions pour pertes sur marchés à terme');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1514', 1, 6, 99, 103.00000000, 'Provisions pour amendes et pénalités');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1515', 1, 6, 100, 104.00000000, 'Provisions pour pertes de change');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1516', 1, 6, 101, 105.00000000, 'Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1518', 1, 6, 102, 106.00000000, 'Autres provisions pour risques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du
CRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales
ou contractuelles conférant au personnel des droits à la retraite ou d''autres avantages postérieurs à
l''emploi (assurance vie, couverture médicale).', NULL, 1, 0, NULL, 1, 10, '153', 2, 6, 103, 107.00000000, 'Provisions pour pensions et obligations similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les
provisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que
l''arrêt d''une branche d''activité ou la fermeture d''un site.', NULL, 1, 0, NULL, 1, 10, '154', 2, 6, 104, 108.00000000, 'Provisions pour restructurations (Règlement n° 2000-06 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent
à la charge probable d''impôts rattachable à l''exercice mais différée dans le temps et dont la prise en
compte définitive dépend des résultats futurs.', NULL, 1, 0, NULL, 1, 10, '155', 2, 6, 105, 109.00000000, 'Provisions pour impôts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les
provisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère
annuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être
supportées par le seul exercice au cours duquel elles sont engagées.
Lors de la constitution d''une provision pour risques et charges, le compte de provisions est crédité
par le débit :
- du compte 681 « Dotations aux amortissements et aux provisions - Charges
d''exploitation », lorsqu''elle concerne l''exploitation ;
- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »
lorsqu''elle affecte l''activité financière de l''entité ;
- du compte 687 « Dotations aux amortissements et aux provisions - Charges
exceptionnelles » lorsqu''elle a un caractère exceptionnel.
Il est réajusté à la fin de chaque exercice par :
- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de
la provision est augmenté ;
- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les
produits d''exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits
financiers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,
lorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou
partie, sans objet.
Lors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement
constituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge
intervenue est inscrite au compte intéressé de la classe 6.', NULL, 1, 0, NULL, 1, 10, '157', 2, 7, 106, 110.00000000, 'Provisions pour charges à répartir sur plusieurs exercices');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '158', 2, 7, 108, 112.00000000, 'Autres provisions pour charges');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1581', 1, 6, 109, 113.00000000, 'Provisions pour remises en état (Règlement n° 2000-06 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 16 « Emprunts et dettes assimilées » enregistre d''une part les emprunts, d''autre part les
dettes financières assimilées à des emprunts, à l''exception de celles enregistrées au compte 17
« Dettes rattachées à des participations ».', NULL, 1, 0, NULL, 4, 10, '16', 3, 7, 110, 114.00000000, 'EMPRUNTS ET DETTES ASSIMILEES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '161', 2, 6, 111, 115.00000000, 'Emprunts obligataires convertibles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '163', 2, 6, 112, 116.00000000, 'Autres emprunts obligataires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '164', 2, 6, 113, 117.00000000, 'Emprunts auprès des établissements de crédit');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '165', 2, 7, 114, 118.00000000, 'Dépôts et cautionnements reçus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1651', 1, 6, 115, 119.00000000, 'Dépôts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1655', 1, 6, 116, 120.00000000, 'Cautionnements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '166', 2, 7, 117, 121.00000000, 'Participation des salariés aux résultats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1661', 1, 6, 118, 122.00000000, 'Comptes bloqués');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1662', 1, 6, 119, 123.00000000, 'Fonds de participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '167', 3, 7, 120, 124.00000000, 'Emprunts et dettes assortis de conditions particulières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1671', 2, 6, 121, 125.00000000, 'Émissions de titres participatifs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1674', 2, 6, 122, 126.00000000, 'Avances conditionnées de l''État');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1675', 2, 6, 123, 127.00000000, 'Emprunts participatifs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '168', 2, 7, 124, 128.00000000, 'Autres emprunts et dettes assimilées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1681', 1, 6, 125, 129.00000000, 'Autres emprunts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1685', 1, 6, 126, 130.00000000, 'Rentes viagères capitalisées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1687', 1, 6, 127, 131.00000000, 'Autres dettes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1688', 1, 7, 128, 132.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 8, '129', 1, 6, 59, 45.00000000, 'Résultat de l''exercice (perte)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1312', 1, 6, 63, 67.00000000, 'Régions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '16881', 1, 6, 129, 133.00000000, 'Sur emprunts obligataires convertibles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '16883', 1, 6, 130, 134.00000000, 'Sur autres emprunts obligataires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '16884', 1, 6, 131, 135.00000000, 'Sur emprunts auprès des établissements de crédit');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '16885', 1, 6, 132, 136.00000000, 'Sur dépôts et cautionnements reçus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '16886', 1, 6, 133, 137.00000000, 'Sur participation des salariés aux résultats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '16887', 1, 6, 134, 138.00000000, 'Sur emprunts et dettes assortis de conditions particulières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '16888', 1, 6, 135, 139.00000000, 'Sur autres emprunts et dettes assimilées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '169', 2, 6, 136, 140.00000000, 'Primes de remboursement des obligations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '17', 3, 7, 137, 141.00000000, 'DETTES RATTACHEES A DES PARTICIPATIONS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '171', 2, 6, 138, 142.00000000, 'Dettes rattachées à des participations (groupe)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '174', 2, 6, 139, 143.00000000, 'Dettes rattachées à des participations (hors groupe)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '178', 2, 7, 140, 144.00000000, 'Dettes rattachées à des sociétés en participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1781', 1, 6, 141, 145.00000000, 'Principal');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '1788', 1, 6, 142, 146.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '18', 2, 7, 143, 147.00000000, 'COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '181', 1, 6, 144, 148.00000000, 'Comptes de liaison des établissements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '186', 1, 6, 145, 149.00000000, 'Biens et prestations de services échangés entre établissements (charges)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '187', 1, 6, 146, 150.00000000, 'Biens et prestations de services échangés entre établissements (produits)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 10, '188', 1, 6, 147, 151.00000000, 'Comptes de liaison des sociétés en participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement
n° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées
par les concessionnaires de service public.', NULL, 1, 0, NULL, 1, 10, '156', 2, 7, 148, 152.00000000, 'Provisions pour renouvellement des immobilisations (entreprises concessionnaires)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 5, 1, '20', 3, 7, 149, 153.00000000, 'IMMOBILISATIONS INCORPORELLES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 201 « Frais d''établissement » enregistre les frais d''établissement soit directement, soit par l''intermédiaire du compte 72 « Production immobilisée ».', NULL, 1, 0, NULL, 4, 9, '201', 2, 7, 150, 154.00000000, 'Frais d''établissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2011', 1, 6, 151, 155.00000000, 'Frais de constitution');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2012', 1, 7, 152, 156.00000000, 'Frais de premier établissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '20121', 1, 6, 153, 157.00000000, 'Frais de prospection');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '20122', 1, 6, 154, 158.00000000, 'Frais de publicité');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2013', 1, 6, 155, 159.00000000, 'Frais d''augmentation de capital et d''opérations diverses (fusions, scissions, transformations)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d''échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».', NULL, 1, 0, NULL, 1, 9, '203', 2, 6, 156, 160.00000000, 'Frais de recherche et de développement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d''entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l''obtention de l''avantage que constitue la protection accordée, sous certaines conditions, au titulaire d''une concession, à l''inventeur, à l''auteur ou au bénéficiaire du droit d''exploitation d''un brevet, d''une licence, d''une marque, d''un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d''acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d''émission ».', NULL, 1, 0, NULL, 1, 9, '205', 2, 6, 157, 161.00000000, 'Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l''acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.', NULL, 1, 0, NULL, 4, 9, '206', 2, 6, 158, 162.00000000, 'Droit au bail');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 207 « Fonds commercial » enregistre l''acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l''objet d''une évaluation et d''une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d''activité de l''entité. Ces éléments ne bénéficient pas nécessairement d''une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.', NULL, 1, 0, NULL, 4, 9, '207', 2, 6, 159, 163.00000000, 'Fonds commercial');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 9, '208', 2, 6, 160, 164.00000000, 'Autres immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 9, '21', 3, 7, 161, 165.00000000, 'IMMOBILISATIONS CORPORELLES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l''entité n''est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d''utilisation de l''espace situé au-dessus d''un sol dont l''entité n''est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d''autrui.', NULL, 1, 0, NULL, 1, 9, '211', 3, 7, 162, 166.00000000, 'Terrains');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2111', 2, 6, 163, 167.00000000, 'Terrains nus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2112', 2, 6, 164, 168.00000000, 'Terrains aménagés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2113', 2, 6, 165, 169.00000000, 'Sous-sols et sur-sols');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2114', 2, 7, 166, 170.00000000, 'Terrains de gisement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21141', 1, 6, 167, 171.00000000, 'Carrières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2115', 2, 7, 168, 172.00000000, 'Terrains bâtis');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '61637', 1, 6, 646, 650.00000000, 'sur ventes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21151', 1, 6, 169, 173.00000000, 'Ensembles immobiliers industriels (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21155', 1, 6, 170, 174.00000000, 'Ensembles immobiliers administratifs et commerciaux (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21158', 1, 7, 171, 175.00000000, 'Autres ensembles immobiliers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '211581', 1, 6, 172, 176.00000000, 'affectés aux opérations professionnelles (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '211588', 1, 6, 173, 177.00000000, 'affectés aux opérations non professionnelles (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2116', 2, 6, 174, 178.00000000, 'Compte d''ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les dépenses faites en vue de l''aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».', NULL, 1, 0, NULL, 1, 9, '212', 2, 6, 175, 179.00000000, 'Agencements et aménagements de terrains (même ventilation que celle du compte 211)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d''infrastructure.', NULL, 1, 0, NULL, 1, 9, '213', 3, 7, 176, 180.00000000, 'Constructions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2131', 2, 7, 177, 181.00000000, 'Bâtiments');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21311', 1, 6, 178, 182.00000000, 'Ensembles immobiliers industriels (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21315', 1, 6, 179, 183.00000000, 'Ensembles immobiliers administratifs et commerciaux (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '21318', 1, 7, 180, 184.00000000, 'Autres ensembles immobiliers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '213181', 1, 6, 181, 185.00000000, 'affectés aux opérations professionnelles (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '213188', 1, 6, 182, 186.00000000, 'affectés aux opérations non professionnelles (A, B...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2135', 2, 6, 183, 187.00000000, 'Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2138', 2, 7, 184, 188.00000000, 'Ouvrages d''infrastructure');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21381', 1, 6, 185, 189.00000000, 'Voies de terre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21382', 1, 6, 186, 190.00000000, 'Voies de fer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21383', 1, 6, 187, 191.00000000, 'Voies d''eau');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21384', 1, 6, 188, 192.00000000, 'Barrages');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21385', 1, 6, 189, 193.00000000, 'Pistes d''aérodromes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 214 enregistre la valeur des constructions édifiées sur le sol d''autrui. Il comprend les mêmes subdivisions que le compte 213.', NULL, 1, 0, NULL, 1, 9, '214', 2, 6, 190, 194.00000000, 'Constructions sur sol d''autrui (même ventilation que celle du compte 213)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '215', 3, 7, 191, 195.00000000, 'Installations techniques, matériels et outillage industriels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2151', 2, 7, 192, 196.00000000, 'Installations complexes spécialisées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21511', 1, 6, 193, 197.00000000, 'sur sol propre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21514', 1, 6, 194, 198.00000000, 'sur sol d''autrui');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2153', 2, 7, 195, 199.00000000, 'Installations à caractère spécifique');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21531', 1, 6, 196, 200.00000000, 'sur sol propre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '21534', 1, 6, 197, 201.00000000, 'sur sol d''autrui');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2154', 2, 6, 198, 202.00000000, 'Matériel industriel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2155', 2, 6, 199, 203.00000000, 'Outillage industriel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2157', 2, 6, 200, 204.00000000, 'Agencements et aménagements du matériel et outillage industriels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l''entité lorsqu''elle n''est pas propriétaire de ces éléments, c''est-à-dire, lorsqu''ls sont incorporés dans des immobilisations dont elle n''est pas propriétaire ou sur lesquelles elle ne dispose d''aucun autre droit réel.', NULL, 1, 0, NULL, 1, 9, '218', 3, 7, 201, 205.00000000, 'Autres immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2181', 2, 6, 202, 206.00000000, 'Installations générales, agencements, aménagements divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2182', 2, 6, 203, 207.00000000, 'Matériel de transport');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2183', 2, 6, 204, 208.00000000, 'Matériel de bureau et matériel informatique');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2184', 2, 6, 205, 209.00000000, 'Mobilier');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2185', 2, 6, 206, 210.00000000, 'Cheptel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 9, '2186', 2, 6, 207, 211.00000000, 'Emballages récupérables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.', NULL, 1, 0, NULL, 1, 1, '22', 2, 6, 208, 212.00000000, 'IMMOBILISATIONS MISES EN CONCESSION');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.', NULL, 1, 0, NULL, 4, 1, '23', 3, 7, 209, 213.00000000, 'IMMOBILISATIONS EN COURS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', NULL, 1, 0, NULL, 1, 1, '231', 2, 7, 210, 214.00000000, 'Immobilisations corporelles en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2312', 1, 6, 211, 215.00000000, 'Terrains');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2313', 1, 6, 212, 216.00000000, 'Constructions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2315', 1, 6, 213, 217.00000000, 'Installations techniques, matériel et outillage industriels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2318', 1, 6, 214, 218.00000000, 'Autres immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '272', 2, 7, 243, 247.00000000, 'Titres immobilisés (droit de créance)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2721', 1, 6, 244, 248.00000000, 'Obligations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2722', 1, 6, 245, 249.00000000, 'Bons');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '273', 2, 6, 246, 250.00000000, 'Titres immobilisés de l''activité de portefeuille');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2932', 2, 6, 293, 297.00000000, 'Immobilisations incorporelles en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent
en deux groupes :
- celles qui sont créées par les moyens propres de l''entité ;
- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.
Le coût des immobilisations créées par l''entité est porté au débit du compte 231 « Immobilisations
corporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le
crédit du compte 72 « Production immobilisée ».', NULL, 1, 0, NULL, 1, 1, '232', 2, 6, 215, 219.00000000, 'Immobilisations incorporelles en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', NULL, 1, 0, NULL, 1, 1, '237', 2, 6, 216, 220.00000000, 'Avances et acomptes versés sur immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des
avances à la commande et des acomptes représentant les règlements partiels effectués par l''entité au
fur et à mesure de l''avancement des travaux.
Le coût d''une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque
l''immobilisation est terminée.
Les avances et acomptes versés par l''entité à des tiers pour des opérations en cours sont portés :
- au compte 237 lorsqu''ils ont pour objet l''acquisition d''une immobilisation incorporelle ;
- au compte 238 lorsqu''ils ont pour objet l''acquisition d''une immobilisation corporelle.
En cours d''exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés
ci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais
en fin d''exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les
commandes d''immobilisations.
Les avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées
des comptes 237 et 238.', NULL, 1, 0, NULL, 1, 1, '238', 2, 7, 217, 221.00000000, 'Avances et acomptes versés sur commandes d''immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2382', 1, 6, 218, 222.00000000, 'Terrains');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2383', 1, 6, 219, 223.00000000, 'Constructions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2385', 1, 6, 220, 224.00000000, 'Installations techniques, matériel et outillage industriels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '25', 2, 6, 222, 226.00000000, 'PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 261 « Titres de participation » est débité de la valeur d''apport ou du coût d''acquisition,
par le crédit, suivant le cas :
- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;
- du compte 404 « Fournisseurs d''immobilisations » ou du compte 269 « Versements
restant à effectuer sur titres de participation non libérés » ou des comptes financiers.
Il est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des
éléments d''actif cédés ».', NULL, 1, 0, NULL, 1, 1, '261', 2, 7, 224, 228.00000000, 'Titres de participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de
l''acquisition des parts d''un G.I.E. Si le G.I.E. n''a pas de capital, le compte 266 est débité pour
mémoire.', NULL, 1, 0, NULL, 1, 1, '266', 2, 6, 227, 231.00000000, 'Autres formes de participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l''occasion
de prêts octroyés à des entités dans lesquelles le prêteur détient une participation.
Les avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d''une subdivision du
compte 267 « Avances consolidables ».
Dans le cas où la souscription à une partie du capital d''une société entraîne ultérieurement, pour le
souscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au
capital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267
intitulée « Versements représentatifs d''apports non capitalisés (appel de fonds) ». Il en est ainsi, par
exemple, en matière immobilière.', NULL, 1, 0, NULL, 1, 1, '267', 2, 7, 228, 232.00000000, 'Créances rattachées à des participations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2674', 1, 6, 230, 234.00000000, 'Créances rattachées à des participations (hors groupe)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2675', 1, 6, 231, 235.00000000, 'Versements représentatifs d''apports non capitalisés (appel de fonds)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2676', 1, 6, 232, 236.00000000, 'Avances consolidables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2677', 1, 6, 233, 237.00000000, 'Autres créances rattachées à des participations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2678', 1, 6, 234, 238.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du
compte 458 « Associés '' Opérations faites en commun ou en GIE », des droits que l''entité
coparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en
participation.
Le compte 268 est crédité par le débit du compte 458 lors de la consommation des biens
immobilisés.
Les intérêts courus à la fin de l''exercice sont inscrits dans des subdivisions des comptes 267 et 268.', NULL, 1, 0, NULL, 1, 1, '268', 2, 7, 235, 239.00000000, 'Créances rattachées à des sociétés en participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2681', 1, 6, 236, 240.00000000, 'Principal');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2688', 1, 6, 237, 241.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2905', 2, 6, 284, 288.00000000, 'Marques, procédés, droits et valeurs similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2906', 2, 6, 285, 289.00000000, 'Droit au bail');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2907', 2, 6, 286, 290.00000000, 'Fonds commercial');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est
crédité du montant des versements restant à effectuer sur les titres de participation non libérés par le
débit du compte 261 « Titres de participation ».', NULL, 1, 0, NULL, 1, 1, '269', 2, 6, 238, 242.00000000, 'Versements restant à effectuer sur titres de participation non libérés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '27', 3, 7, 239, 243.00000000, 'AUTRES IMMOBILISATIONS FINANCIERES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '271', 2, 7, 240, 244.00000000, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille (droit de propriété)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2711', 1, 6, 241, 245.00000000, 'Actions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2718', 1, 6, 242, 246.00000000, 'Autres titres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'L''ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276
« Autres créances immobilisées » permet d''identifier la partie de ces prêts et créances qui sera
récupérée à long, moyen et court terme, ainsi que les intérêts courus.
Les titres conférant un droit de propriété donnés en nantissement ou faisant l''objet d''un blocage
temporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les
titres immobilisés de l''activité de portefeuille (droit de propriété) ».', NULL, 1, 0, NULL, 1, 1, '274', 2, 7, 247, 251.00000000, 'Prêts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2741', 1, 6, 248, 252.00000000, 'Prêts participatifs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2742', 1, 6, 249, 253.00000000, 'Prêts aux associés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2743', 1, 6, 250, 254.00000000, 'Prêts au personnel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2748', 1, 6, 251, 255.00000000, 'Autres prêts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '275', 2, 7, 252, 256.00000000, 'Dépôts et cautionnements versés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2751', 1, 6, 253, 257.00000000, 'Dépôts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2755', 1, 6, 254, 258.00000000, 'Cautionnements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '276', 2, 7, 255, 259.00000000, 'Autres créances immobilisées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2761', 1, 6, 256, 260.00000000, 'Créances diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2768', 1, 7, 257, 261.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '27682', 1, 6, 258, 262.00000000, 'Sur titres immobilisés (droit de créance)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '27684', 1, 6, 259, 263.00000000, 'Sur prêts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '27685', 1, 6, 260, 264.00000000, 'Sur dépôts et cautionnements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '27688', 1, 6, 261, 265.00000000, 'Sur créances diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '277', 2, 7, 262, 266.00000000, 'Actions propres ou parts propres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2771', 1, 6, 263, 267.00000000, 'Actions propres ou parts propres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2772', 1, 6, 264, 268.00000000, 'Actions propres ou parts propres en voie d''annulation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du
montant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du
compte 271.', NULL, 1, 0, NULL, 1, 1, '279', 2, 6, 265, 269.00000000, 'Versements restant à effectuer sur titres immobilisés non libérés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes d''amortissements des immobilisations sont crédités par le débit du compte 681
« Dotations aux amortissements et aux provisions - Charges d''exploitation », du compte 686
« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687
« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour
des immobilisations non encore complètement amorties et mises au rebut.', NULL, 1, 0, NULL, 1, 1, '28', 3, 7, 266, 270.00000000, 'AMORTISSEMENTS DES IMMOBILISATIONS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '280', 3, 7, 267, 271.00000000, 'Amortissements des immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2801', 2, 6, 268, 272.00000000, 'Frais d''établissement (même ventilation que celle du compte 201)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2805', 2, 6, 270, 274.00000000, 'Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2807', 2, 6, 271, 275.00000000, 'Fonds commercial');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2808', 2, 6, 272, 276.00000000, 'Autres immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '281', 3, 7, 273, 277.00000000, 'Amortissements des immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2811', 2, 6, 274, 278.00000000, 'Terrains de gisement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2812', 2, 6, 275, 279.00000000, 'Agencements, aménagements de terrains (même ventilation que celle du compte 212)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '2813', 1, 1, 276, 280.00000000, ' ');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2813', 2, 6, 277, 281.00000000, 'Constructions (même ventilation que celle du compte 213)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2814', 2, 6, 278, 282.00000000, 'Constructions sur sol d''autrui (même ventilation que celle du compte 214)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2815', 2, 6, 279, 283.00000000, 'Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2818', 2, 6, 280, 284.00000000, 'Autres immobilisations corporelles (même ventilation que celle du compte 218)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '282', 2, 6, 281, 285.00000000, 'Amortissements des immobilisations mises en concession');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2611', 1, 6, 225, 229.00000000, 'Actions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2618', 1, 6, 226, 230.00000000, 'Autres titres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2671', 1, 6, 229, 233.00000000, 'Créances rattachées à des participations (groupe)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Lors de la constitution de dépréciations ou de l''augmentation de dépréciations déjà constituées, le
compte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux
amortissements et aux provisions - Charges d''exploitation », du compte 686 « Dotations aux
amortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux
amortissements et aux provisions - Charges exceptionnelles ».
Lors de l''annulation d''une provision devenue sans objet ou de la diminution de cette provision, le
compte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises
sur amortissements et provisions ».
A la date de cession de l''immobilisation, la dépréciation antérieurement constituée est soldée par le
crédit d''une subdivision appropriée du compte 78.', NULL, 1, 0, NULL, 1, 1, '29', 3, 7, 282, 286.00000000, 'DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '290', 3, 7, 283, 287.00000000, 'Dépréciations des immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2908', 2, 6, 287, 291.00000000, 'Autres immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '291', 3, 7, 288, 292.00000000, 'dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2911', 2, 6, 289, 293.00000000, 'Terrains (autres que terrains de gisement)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '292', 2, 6, 290, 294.00000000, 'dépréciations des immobilisations mises en concession');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '293', 3, 7, 291, 295.00000000, 'dépréciations des immobilisations en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2931', 2, 6, 292, 296.00000000, 'Immobilisations corporelles en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '296', 3, 7, 294, 298.00000000, 'Provisions pour dépréciation des participations et créances rattachées à des participations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2961', 2, 6, 295, 299.00000000, 'Titres de participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2966', 2, 6, 296, 300.00000000, 'Autres formes de participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2967', 2, 6, 297, 301.00000000, 'Créances rattachées à des participations (même ventilation que celle du compte 267)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2968', 2, 6, 298, 302.00000000, 'Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '297', 3, 7, 299, 303.00000000, 'Provisions pour dépréciation des autres immobilisations financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2971', 2, 6, 300, 304.00000000, 'Titres immobilisés autres que les titres immobilisés de l''activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2972', 2, 6, 301, 305.00000000, 'Titres immobilisés - droit de créance (même ventilation que celle du compte 272)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2973', 2, 6, 302, 306.00000000, 'Titres immobilisés de l''activité de portefeuille');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2974', 2, 6, 303, 307.00000000, 'Prêts (même ventilation que celle du compte 274)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2975', 2, 6, 304, 308.00000000, 'Dépôts et cautionnements versés (même ventilation que celle du compte 275)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '2976', 2, 6, 305, 309.00000000, 'Autres créances immobilisées (même ventilation que celle du compte 276)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 31 « Matières premières (et fournitures)', NULL, 1, 0, NULL, 4, 1, '31', 2, 7, 306, 310.00000000, 'MATIERES PREMIERES (ET FOURNITURES)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '311', 1, 6, 307, 311.00000000, 'Matières (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '312', 1, 6, 308, 312.00000000, 'Matières (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '317', 1, 6, 309, 313.00000000, 'Fournitures A, B, C, ...');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '32 « Autres approvisionnements »', NULL, 1, 0, NULL, 4, 1, '32', 3, 7, 310, 314.00000000, 'AUTRES APPROVISIONNEMENTS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '321', 2, 7, 311, 315.00000000, 'Matières consommables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3211', 1, 6, 312, 316.00000000, 'Matières (ou groupe) C');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3212', 1, 6, 313, 317.00000000, 'Matières (ou groupe) D');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '322', 2, 7, 314, 318.00000000, 'Fournitures consommables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3222', 1, 6, 316, 320.00000000, 'Produits d''entretien');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3223', 1, 6, 317, 321.00000000, 'Fournitures d''atelier et d''usine');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3224', 1, 6, 318, 322.00000000, 'Fournitures de magasin');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3225', 1, 6, 319, 323.00000000, 'Fournitures de bureau');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '326', 2, 7, 320, 324.00000000, 'Emballages');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3261', 1, 6, 321, 325.00000000, 'Emballages perdus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3265', 1, 6, 322, 326.00000000, 'Emballages récupérables non identifiables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3267', 1, 6, 323, 327.00000000, 'Emballages à usage mixte');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 33 « En-cours de production de biens', NULL, 1, 0, NULL, 4, 1, '33', 3, 7, 324, 328.00000000, 'EN-COURS DE PRODUCTION DE BIENS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '331', 2, 7, 325, 329.00000000, 'Produits en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3311', 1, 6, 326, 330.00000000, 'Produits en cours P 1');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3312', 1, 6, 327, 331.00000000, 'Produits en cours P 2');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '335', 2, 7, 328, 332.00000000, 'Travaux en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3351', 1, 6, 329, 333.00000000, 'Travaux en cours T 1');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3352', 1, 1, 330, 334.00000000, 'Travaux en cours T 2');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '34 « En-cours de production de services »', NULL, 1, 0, NULL, 4, 1, '34', 3, 7, 331, 335.00000000, 'EN-COURS DE PRODUCTION DE SERVICES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '341', 2, 7, 332, 336.00000000, 'Études en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3411', 1, 6, 333, 337.00000000, 'Études en cours E 1');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3412', 1, 6, 334, 338.00000000, 'Études en cours E 2');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '345', 2, 7, 335, 339.00000000, 'Prestations de services en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3451', 1, 6, 336, 340.00000000, 'Prestations de services S 1');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3452', 1, 6, 337, 341.00000000, 'Prestations de services S 2');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133
« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de
services », 7135 « Variation des stocks de produits ».', NULL, 1, 0, NULL, 4, 1, '35', 3, 7, 338, 342.00000000, 'STOCKS DE PRODUITS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '351', 2, 7, 339, 343.00000000, 'Produits intermédiaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3511', 1, 6, 340, 344.00000000, 'Produits intermédiaires (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3512', 1, 6, 341, 345.00000000, 'Produits intermédiaires (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '355', 2, 7, 342, 346.00000000, 'Produits finis');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3551', 1, 6, 343, 347.00000000, 'Produits finis (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3552', 1, 7, 344, 348.00000000, 'Produits finis (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '358', 2, 7, 345, 349.00000000, 'Produits résiduels (ou matières de récupération)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3581', 1, 6, 346, 350.00000000, 'Déchets');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3585', 1, 6, 347, 351.00000000, 'Rebuts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3586', 1, 6, 348, 352.00000000, 'Matières de récupération');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '40971', 1, 6, 393, 397.00000000, 'Fournisseurs d''exploitation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 36 « Stocks provenant d''immobilisations » peut enregistrer en cours d''exercice les
entrées en stocks d''éléments démontés ou récupérés sur des immobilisations corporelles. Il est
débité par le crédit du compte 21 « Immobilisations corporelles ». En fin d''exercice, le compte 36
est soldé par le débit du compte 603 « Variation des stocks (approvisionnements et
marchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au
débit des comptes appropriés de la classe 3 par le crédit du compte 603.', NULL, 1, 0, NULL, 1, 1, '36', 2, 6, 349, 353.00000000, '(compte à ouvrir, le cas échéant, sous l''intitulé « stocks provenant d''immobilisations »)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '37', 2, 7, 350, 354.00000000, 'STOCKS DE MARCHANDISES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '371', 1, 6, 351, 355.00000000, 'Marchandises (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '372', 1, 6, 352, 356.00000000, 'Marchandises (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '38', 2, 6, 353, 357.00000000, '(lorsque l''entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d''acheminement, mis en dépôt ou donnés en consignation)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont
créditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux
provisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.
Elles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur
amortissements et provisions » du montant des provisions ou de leur quote-part devenues sans
objet.', NULL, 1, 0, NULL, 1, 1, '39', 3, 7, 354, 358.00000000, 'PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '391', 2, 7, 355, 359.00000000, 'Provisions pour dépréciation des matières premières (et fournitures)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3911', 1, 6, 356, 360.00000000, 'Matières (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3912', 1, 6, 357, 361.00000000, 'Matières (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3917', 1, 6, 358, 362.00000000, 'Fournitures A, B, C, ...');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '392', 2, 7, 359, 363.00000000, 'Provisions pour dépréciation des autres approvisionnements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3921', 1, 6, 360, 364.00000000, 'Matières consommables (même ventilation que celle du compte 321)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3922', 1, 6, 361, 365.00000000, 'Fournitures consommables (même ventilation que celle du compte 322)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3926', 1, 6, 362, 366.00000000, 'Emballages (même ventilation que celle du compte 326)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '393', 2, 7, 363, 367.00000000, 'Provisions pour dépréciation des en-cours de production de biens');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3931', 1, 6, 364, 368.00000000, 'Produits en cours (même ventilation que celle du compte 331)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3935', 1, 6, 365, 369.00000000, 'Travaux en cours (même ventilation que celle du compte 335)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '394', 2, 7, 366, 370.00000000, 'Provisions pour dépréciation des en-cours de production de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3941', 1, 6, 367, 371.00000000, 'Études en cours (même ventilation que celle du compte 341)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3945', 1, 6, 368, 372.00000000, 'Prestations de services en cours (même ventilation que celle du compte 345)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '395', 2, 7, 369, 373.00000000, 'Provisions pour dépréciation des stocks de produits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '3951', 1, 6, 370, 374.00000000, 'Produits intermédiaires (même ventilation que celle du compte 351)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '40', 1, 1, 375, 379.00000000, 'FOURNISSEURS ET COMPTES RATTACHES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '400', 2, 6, 376, 380.00000000, 'Fournisseurs et Comptes rattachés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 401 « Fournisseurs » est crédité du montant des factures d''achats de biens ou de
prestations de services par le débit :
- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par
l''entité ;', NULL, 1, 0, NULL, 1, 1, '401', 2, 7, 377, 381.00000000, 'Fournisseurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4017', 1, 6, 379, 383.00000000, 'Fournisseurs - Retenues de garantie');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '403', 2, 6, 380, 384.00000000, 'Fournisseurs - Effets à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '404', 2, 7, 381, 385.00000000, 'Fournisseurs d''immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4041', 1, 6, 382, 386.00000000, 'Fournisseurs - Achats d''immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4047', 1, 6, 383, 387.00000000, 'Fournisseurs d''immobilisations - Retenues de garantie');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '405', 2, 6, 384, 388.00000000, 'Fournisseurs d''immobilisations - Effets à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '408', 2, 7, 385, 389.00000000, 'Fournisseurs - Factures non parvenues');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4084', 1, 6, 387, 391.00000000, 'Fournisseurs d''immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4088', 1, 6, 388, 392.00000000, 'Fournisseurs - Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '409', 3, 7, 389, 393.00000000, 'Fournisseurs débiteurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le
débit du compte 401 et éventuellement du compte 404 après réception de la facture par l''entité. Il
est débité, lors du paiement par l''entité d''avances sur commandes passées auprès des fournisseurs,
par le crédit d''un compte de trésorerie. Les avances et acomptes versés sur commandes
d''immobilisations inscrites en cours d''exercice au compte 4091 sont virés en fin d''exercice aux
comptes 237 ou 238.
Le compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le
crédit du compte 401 lors de la consignation par les fournisseurs à l''entité d''emballages ou de
matériel, pour le montant de la consignation.
Il est crédité :
- par le débit du compte 401 lorsque l''entité rend les emballages ou le matériel au prix de
la consignation ;
- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque
l''entité décide de conserver les emballages ou le matériel consignés ;
- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur
emballages » si la reprise se fait pour un montant inférieur à celui de la consignation.
Les soldes débiteurs des comptes fournisseurs d''exploitation et d''immobilisations autres que 4091,
4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».', NULL, 1, 0, NULL, 1, 1, '4091', 2, 6, 390, 394.00000000, 'Fournisseurs - Avances et acomptes versés sur commandes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;', NULL, 1, 0, NULL, 1, 1, '4096', 2, 6, 391, 395.00000000, 'Fournisseurs - Créances pour emballages et matériel à rendre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4097', 2, 7, 392, 396.00000000, 'Fournisseurs - Autres avoirs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '40974 ', 1, 6, 394, 398.00000000, 'Fournisseurs d''immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4098', 2, 6, 395, 399.00000000, 'Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 425 « Personnel '' Avances et acomptes » est débité du montant des avances et acomptes
versés au personnel, par le crédit d''un compte de trésorerie. Il est crédité, pour solde, par le débit du
compte 421.', NULL, 1, 0, NULL, 1, 1, '425', 2, 6, 417, 421.00000000, 'Personnel - Avances et acomptes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 426 « Personnel '' Dépôts » est crédité du montant des sommes confiées en dépôt à
l''entité par les membres de son personnel, par le débit d''un compte de trésorerie. Il est débité, lors
du remboursement au personnel des sommes ainsi déposées, par le crédit d''un compte de trésorerie.', NULL, 1, 0, NULL, 1, 1, '426', 2, 6, 418, 422.00000000, 'Personnel - Dépôts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les créances liées à la vente de biens ou services rattachés au cycle d''exploitation de l''entité sont
enregistrées au compte 41 « Clients et comptes rattachés ».
Le compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations
de services par le crédit :
- de l''une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de
services, marchandises » pour le montant hors taxes collectées ;
- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;
- du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».
Le compte 411 est crédité par le débit :
- d''un compte de trésorerie lors des règlements reçus des clients ;
- de l''une des subdivisions du compte 70 pour le montant des factures d''avoir établies par
l''entité lors du retour de marchandises par les clients ;
- du compte 413 « Clients - Effets à recevoir » lors de l''acceptation par les clients d''une
lettre de change ou de la réception d''un billet à ordre ;
- du compte 709 « Rabais, remises et ristournes accordées par l''entreprise » pour le
montant des réductions sur ventes accordées aux clients hors factures ;
- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce
dernier.', NULL, 1, 0, NULL, 1, 1, '41', 3, 7, 396, 400.00000000, 'CLIENTS ET COMPTES RATTACHES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '410', 2, 6, 397, 401.00000000, 'Clients et Comptes rattachés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '411', 2, 7, 398, 402.00000000, 'Clients');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4111', 1, 6, 399, 403.00000000, 'Clients - Ventes de biens ou de prestations de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des
retenues effectuées par les clients sur le prix convenu, jusqu''à l''échéance du terme de garantie
prévu ; en contrepartie, le compte du client est crédité.', NULL, 1, 0, NULL, 1, 1, '4117', 1, 6, 400, 404.00000000, 'Clients - Retenues de garantie');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 413 est débité par le crédit du compte 411 au moment de l''entrée des effets en
portefeuille. Ce compte est crédité, à l''échéance de l''effet ou à la date de l''escompte, par le débit :
- d''un compte de trésorerie ;
- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de
financement (escompte, ...) ».', NULL, 1, 0, NULL, 1, 1, '413', 2, 6, 401, 405.00000000, 'Clients - Effets à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le
montant total des créances que l''entité possède à l''encontre de clients dont la solvabilité apparaît
douteuse ou avec lesquels l''entité est en litige.', NULL, 1, 0, NULL, 1, 1, '416', 2, 6, 402, 406.00000000, 'Clients douteux ou litigieux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période
comptable, du montant, taxes comprises, des créances imputables à la période close et pour
lesquelles les pièces justificatives n''ont pas encore été établies, par le crédit des comptes concernés
des classes 4 et 7.
A l''ouverture de la période suivante, ces écritures sont contre-passées.
Toutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte
411 lors de l''établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux
comptes intéressés', NULL, 1, 0, NULL, 1, 1, '418', 2, 7, 403, 407.00000000, 'Clients - Produits non encore facturés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes
facturées par l''entité à ses clients au titre des consignations d''emballages ou de matériel par le débit
du compte 411.', NULL, 1, 0, NULL, 1, 1, '4196', 2, 6, 408, 412.00000000, 'Clients - Dettes sur emballages et matériels consignés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4197', 2, 6, 409, 413.00000000, 'Clients - Autres avoirs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4198', 2, 6, 410, 414.00000000, 'Rabais, remises, ristournes à accorder et autres avoirs à établir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '42', 3, 7, 411, 415.00000000, 'PERSONNEL ET COMPTES RATTACHES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4011', 1, 6, 378, 382.00000000, 'Fournisseurs - Achats de biens et prestations de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4081', 1, 6, 386, 390.00000000, 'Fournisseurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au
personnel par le débit des comptes de charges intéressés.
Il est débité :
- du montant des avances et acomptes versés au personnel par le crédit du compte 425
« Personnel '' Avances et acomptes » ;
- du montant des oppositions notifiées à l''entité à l''encontre des membres de son personnel
par le crédit du compte 427 « Personnel '' Oppositions » ;
- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43
« Sécurité sociale et autres organismes sociaux » ;
- du montant des règlements effectués au personnel par le crédit d''un compte de trésorerie.', NULL, 1, 0, NULL, 4, 1, '421', 2, 6, 412, 416.00000000, 'Personnel - Rémunérations dues');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 422 « Comités d''entreprise, d''établissement, '' » est crédité du montant des sommes
mises à la disposition des comités d''entreprise, d''établissement ou autres, par le débit des
subdivisions du compte 647 intitulées « Versements aux comités d''entreprise et d''établissement »,
« Versements aux comités d''hygiène et de sécurité ». Il est débité du montant des versements
effectués à ces comités par le crédit d''un compte de trésorerie.', NULL, 1, 0, NULL, 1, 1, '422', 2, 6, 413, 417.00000000, 'Comités d''entreprises, d''établissement,...');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44584', 1, 6, 463, 467.00000000, 'T.V.A. récupérée d''avance');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44586', 1, 6, 464, 468.00000000, 'Taxes sur le chiffre d''affaires sur factures non parvenues');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44587', 1, 6, 465, 469.00000000, 'Taxes sur le chiffres d''affaires sur factures à établir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées
souscrites en règlement des taxes par le débit', NULL, 1, 0, NULL, 1, 1, '446', 2, 6, 466, 470.00000000, 'Obligations cautionnées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4487', 1, 6, 471, 475.00000000, 'Produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6281', 1, 6, 697, 701.00000000, 'Concours divers (cotisations, ...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes
attribuées aux salariés au titre de la participation aux résultats, après la date d''approbation des
comptes par l''assemblée générale ordinaire des actionnaires au cours de l''exercice suivant celui au
titre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle
est postérieure à celle de l''assemblée générale.
Selon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes
suivants :
- en cas d''attribution d''actions ou de coupures d''actions de la société par incorporation de
réserves au capital :
- 101 « Capital social », et
- 104 « Primes liées au capital social » ;

- en cas d''attribution d''actions rachetées par la société :
- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors
du rachat ;
- en cas de création d''un fonds dans l''entité :
- subdivision du compte 166 intitulée « Fonds de participation » ;
- en cas de versement à des organismes de placement étrangers à l''entité et d''achats
d''actions de sociétés d''investissement à capital variable (SICAV) ou versement au dépositaire du
fonds commun de placement, dans le cadre du plan d''épargne d''entreprise :
- compte de trésorerie concerné.
L''éventuel reliquat de fonds non attribué, par suite de l''existence d''un plafond pour chaque
bénéficiaire, est maintenu à la subdivision concernée du compte 424.
La prise en charge par l''employeur des frais de gestion de l''organe de placement gérant les fonds
déposés dans le cadre de la participation des salariés ou du plan d''épargne d''entreprise est
enregistrée au compte de charges externes 628 « Divers ».
La participation de l''employeur au plan d''épargne d''entreprise en un versement complémentaire
appelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges
sociales ».
Lorsque les fonds ne sont pas utilisés, par suite d''absence d''accord entre les employeurs et les
salariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».
Lorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes
bloqués ou des fonds', NULL, 1, 0, NULL, 1, 1, '424', 2, 7, 414, 418.00000000, 'Participation des salariés aux résultats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4246', 1, 6, 415, 419.00000000, 'Réserve spéciale (art. L. 442-2 du Code du travail)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4248', 1, 6, 416, 420.00000000, 'Comptes courants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '468', 1, 7, 500, 504.00000000, 'Divers - Charges à payer et produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4687', 1, 6, 502, 506.00000000, 'Produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 427 « Personnel '' Oppositions » est crédité du montant des sommes faisant l''objet
d''oppositions obtenues par des tiers à l''encontre de membres du personnel de l''entité, par le débit
du compte 421 « Personnel '' Rémunérations dues ». Il est débité du montant desdites sommes, lors
de leur versement aux tiers bénéficiaires de l''opposition, par le crédit d''un compte de trésorerie.
A la fin de l''exercice, au moment des écritures d''inventaire qui ont notamment pour objet
l''enregistrement des charges et des produits afférents à la gestion de l''exercice clos, l''entité :
- crédite les subdivisions du compte 428 « Personnel '' Charges à payer et produits à
recevoir » correspondant notamment au montant des dettes potentielles relatives aux
congés à payer et à la participation des salariés aux résultats par le débit de la subdivision
du compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés
aux résultats » ;
- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits
intéressés.', NULL, 1, 0, NULL, 1, 1, '427', 2, 6, 419, 423.00000000, 'Personnel - Oppositions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '428', 2, 7, 420, 424.00000000, 'Personnel - Charges à payer et produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4282', 1, 6, 421, 425.00000000, 'Dettes provisionnées pour congés à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4284', 1, 6, 422, 426.00000000, 'Dettes provisionnées pour participation des salariés aux résultats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '4286', 1, 1, 423, 427.00000000, 'Autres charges à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4287', 1, 6, 424, 428.00000000, 'Produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '43', 3, 7, 425, 429.00000000, 'SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', NULL, 1, 0, NULL, 1, 1, '431', 2, 6, 426, 430.00000000, 'Sécurité sociale');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 4191 « Clients '' Avances et acomptes reçus sur commandes » enregistre les avances et
acomptes reçus par l''entité sur les commandes à livrer, les travaux à exécuter ou les services à
rendre. Il est crédité par le débit d''un compte de trésorerie du montant des avances et acomptes
reçus des clients. Il est débité, après l''établissement de la facture, du montant de ces avances et
acomptes par le crédit du compte 411.', NULL, 1, 0, NULL, 1, 1, '4191', 2, 6, 407, 411.00000000, 'Clients - Avances et acomptes reçus sur commandes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités
respectivement du montant :
- des sommes dues par l''entité à la Sécurité sociale ainsi qu''aux différents organismes
sociaux au titre des cotisations patronales d''assurances sociales, d''allocations familiales,
d''accidents du travail, de retraites du personnel par le débit des comptes de charges par
nature intéressés ;
- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du
compte 421 « Personnel - Rémunérations dues ».
Ils sont débités des règlements effectués à ces organismes par le crédit d''un compte de trésorerie.
Dans l''hypothèse où, conformément aux dispositions de certains accords de salaires, conventions
collectives ou contrats de travail individuels, l''entité a réglé à ses employés tout ou partie de leur
rémunération en cas de maladie, d''accident ou de maternité, le compte
4387 « Produits à recevoir » est débité du montant des diverses prestations qu''elle a ainsi avancées
à ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du
compte 641 « Rémunérations du personnel ».', NULL, 1, 0, NULL, 1, 1, '437', 2, 6, 427, 431.00000000, 'Autres organismes sociaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '438', 2, 7, 428, 432.00000000, 'Organismes sociaux - Charges à payer et produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4386', 1, 6, 430, 434.00000000, 'Autres charges à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4387', 1, 6, 431, 435.00000000, 'Produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les
autres impôts et taxes dus par l''entité par le débit des comptes de charges intéressés.', NULL, 1, 0, NULL, 4, 1, '447', 2, 6, 467, 471.00000000, 'Autres impôts, taxes et versements assimilés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '448', 2, 7, 468, 472.00000000, 'État - Charges à payer et produits à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4482', 1, 6, 469, 473.00000000, 'Charges fiscales sur congés à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont
faites avec l''Etat, les collectivités publiques et les organismes internationaux à caractère officiel,
considérés en tant que puissance publique, à l''exception par conséquent des ventes et des achats qui
s''inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes
rattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.
En fin d''exercice, lorsque des subventions accordées à l''entité n''ont pas encore été perçues, le
compte 441 « Etat - Subventions à recevoir » est débité :
- du montant des subventions d''investissement à recevoir par le crédit du compte 13
« Subventions d''investissement » ;
- du montant des subventions d''exploitation à recevoir par le crédit du compte 74
« Subventions d''exploitation ».
- du montant des subventions d''équilibre à recevoir par la subdivision du compte 771
intitulée « Subventions d''équilibre ».', NULL, 1, 0, NULL, 1, 1, '44', 3, 7, 432, 436.00000000, 'ETAT ET AUTRES COLLECTIVITES PUBLIQUES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 441 est crédité par le débit d''un compte de trésorerie lors de la réception des subventions
susvisées.', NULL, 1, 0, NULL, 1, 1, '441', 2, 7, 433, 437.00000000, 'Etat - Subventions à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4411', 1, 6, 434, 438.00000000, 'Subventions d''investissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4417', 1, 6, 435, 439.00000000, 'Subventions d''exploitation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4418', 1, 6, 436, 440.00000000, 'Subventions d''équilibre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4419', 1, 6, 437, 441.00000000, 'Avances sur subventions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues
effectuées par l''entité pour le compte de l''Etat sur des sommes dues à des tiers par le débit de leurs
comptes.', NULL, 1, 0, NULL, 1, 1, '442', 2, 7, 438, 442.00000000, 'État - Impôts et taxes recouvrables sur des tiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4424', 1, 6, 439, 443.00000000, 'Obligataires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4425', 1, 6, 440, 444.00000000, 'Associés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4955', 2, 6, 527, 531.00000000, 'Comptes courants des associés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 443 « Opérations particulières avec l''Etat » enregistre notamment les produits ou
charges résultant d''avantages accordés ou de sujétions imposées à une entité par l''Etat, les
collectivités publiques, les organismes internationaux.
La créance sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de
TVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l''Etat résultant de
la suppression de la règle du décalage d''un mois en matière de TVA ». Les intérêts courus sur cette
créance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».', NULL, 1, 0, NULL, 1, 1, '443', 3, 7, 441, 445.00000000, 'Opérations particulières avec l''État les collectivités publiques, les organismes internationaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4431', 2, 6, 442, 446.00000000, 'Créances sur l''Etat résultant de la suppression de la règle du décalage d''un mois en matière de T.V.A.');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4438', 2, 6, 443, 447.00000000, 'Intérêts courus sur créances figurant au compte 4431');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les
bénéfices dus à l''État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du
montant des acomptes et du solde des règlements effectués au Trésor par le crédit d''un compte de
trésorerie. Le règlement de l''impôt forfaitaire annuel dû par les sociétés est comptabilisé
initialement comme une avance sur impôt au débit du compte 444 par le crédit d''un compte de
trésorerie.
Le compte 444 est également débité du montant de la créance résultant du report en arrière du
déficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».', NULL, 1, 0, NULL, 4, 1, '444', 2, 6, 444, 448.00000000, 'État - Impôts sur les bénéfices');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 445 « Etat - Taxes sur le chiffre d''affaires » reçoit d''une part le montant des taxes
collectées pour le compte de l''Etat, et, d''autre part, le montant des taxes à récupérer.


- des comptes 445 « Etat '' Taxes sur le chiffre d''affaires » et 447 « Autres impôts, taxes et
versements assimilés »', NULL, 1, 0, NULL, 4, 1, '445', 3, 7, 445, 449.00000000, 'État - Taxes sur le chiffre d''affaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA
intracommunautaire.', NULL, 1, 0, NULL, 1, 1, '4452', 2, 6, 446, 450.00000000, 'T.V.A. due intracommunautaire');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4455', 2, 7, 447, 451.00000000, 'Taxes sur le chiffre d''affaires à décaisser');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44551', 1, 6, 448, 452.00000000, 'T.V.A. à décaisser');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44558', 1, 6, 449, 453.00000000, 'Taxes assimilées à la T.V.A.');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'du compte 4456 « Taxes sur le chiffre d''affaires déductibles » pour le montant des taxes
récupérables par l''entité.


La TVA déductible sur achats de biens et services constitue une créance sur le Trésor public
enregistrée au débit du compte 4456 « Taxes sur le chiffre d''affaires déductibles ». Les souscomptes
suivants peuvent être ouverts pour tenir compte des modalités particulières de
récupération :
- 44562 « TVA sur immobilisations »', NULL, 1, 0, NULL, 1, 1, '4456', 2, 7, 450, 454.00000000, 'Taxes sur le chiffre d''affaires déductibles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44562', 1, 6, 451, 455.00000000, 'T.V.A. sur immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44563', 1, 6, 452, 456.00000000, 'T.V.A. transférée par d''autres entreprises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '- 44566 « TVA sur autres biens et services »,', NULL, 1, 0, NULL, 1, 1, '44566', 1, 6, 453, 457.00000000, 'T.V.A. sur autres biens et services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44567', 1, 6, 454, 458.00000000, 'Crédit de T.V.A. à reporter');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '- 44568 « Taxes assimilées à la TVA ».', NULL, 1, 0, NULL, 1, 1, '44568', 1, 6, 455, 459.00000000, 'Taxes assimilées à la T.V.A.');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'La TVA collectée par l''entité constitue une dette envers le Trésor public. Elle est enregistrée au
crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', NULL, 1, 0, NULL, 1, 1, '4457', 2, 7, 456, 460.00000000, 'Taxes sur le chiffre d''affaires collectées par l''entreprise');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44571', 1, 6, 457, 461.00000000, 'T.V.A. collectée');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44578', 1, 6, 458, 462.00000000, 'Taxes assimilées à la T.V.A.');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4458', 2, 7, 459, 463.00000000, 'Taxes sur le chiffre d''affaires à régulariser ou en attente');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44581', 1, 6, 460, 464.00000000, 'Acomptes - Régime simplifié d''imposition');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44582', 1, 6, 461, 465.00000000, 'Acomptes - Régime du forfait');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '44583', 1, 6, 462, 466.00000000, 'Remboursement de taxes sur le chiffre d''affaires demandé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '449', 2, 6, 472, 476.00000000, 'Quotas d''émission à restituer à l''Etat (Règlement n°2004-08 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 5, 1, '45', 3, 7, 473, 477.00000000, 'GROUPE ET ASSOCIES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou
indirectement de façon temporaire par l''entité aux sociétés du groupe, et à son crédit le montant des
fonds mis directement ou indirectement à disposition de l''entité par les sociétés du groupe.', NULL, 1, 0, NULL, 1, 1, '451', 2, 6, 474, 478.00000000, 'Groupe');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 455 « Associés '' Comptes courants » enregistre à son crédit le montant des fonds mis ou
laissés temporairement à la disposition de l''entité par les associés.', NULL, 1, 0, NULL, 4, 1, '455', 2, 6, 475, 479.00000000, 'Associés - Comptes courants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4551', 1, 6, 476, 480.00000000, 'Principal');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4558', 1, 6, 477, 481.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4958', 2, 6, 528, 532.00000000, 'Opérations faites en commun et en G.I.E.');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d''enregistrer distinctement
les opérations relatives à la création de l''entité ou à la modification de son capital :', NULL, 1, 0, NULL, 1, 1, '456', 2, 7, 478, 482.00000000, 'Associés - Opérations sur le capital');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '- le compte 4561 « Associés - Comptes d''apport en société » est débité du montant de la
promesse d''apport faite en espèce ou en nature, par les associés par le crédit des subdivisions
concernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;', NULL, 1, 0, NULL, 1, 1, '4561', 1, 7, 479, 483.00000000, 'Associés - Comptes d''apport en société');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '45611', 1, 6, 480, 484.00000000, 'Apports en nature');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '45615', 1, 6, 481, 485.00000000, 'Apports en numéraire');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du
compte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est
crédité lors de la réalisation de l''apport par le débit du ou des comptes d''actifs concernés ;', NULL, 1, 0, NULL, 1, 1, '4562', 1, 7, 482, 486.00000000, 'Apporteurs - Capital appelé, non versé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '45621', 1, 6, 483, 487.00000000, 'Actionnaires - Capital souscrit et appelé, non versé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '45625', 1, 6, 484, 488.00000000, 'Associés - Capital appelé, non versé');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4486', 1, 6, 470, 474.00000000, 'Charges à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son
crédit la contrepartie des versements effectués par les associés à la suite de la décision d''augmentation
du capital ; il est débité à la clôture de la période de réalisation de l''opération soit par le crédit des
subdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque
l''augmentation devient effective, soit par le crédit d''un compte d''associé, lorsque la modification du
capital est annulée pour défaut de réalisation du quantum ;', NULL, 1, 0, NULL, 1, 1, '4563', 1, 6, 485, 489.00000000, 'Associés - Versements reçus sur augmentation de capital');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des
apports que certains associés mettent à la disposition de l''entité préalablement aux appels de capital ; il
s''apure au fur et à mesure de ces appels ;', NULL, 1, 0, NULL, 1, 1, '4564', 1, 6, 486, 490.00000000, 'Associés - Versements anticipés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des
actionnaires qui ne se sont pas acquittés de leurs obligations lors d''un appel de capital', NULL, 1, 0, NULL, 1, 1, '4566', 1, 6, 487, 491.00000000, 'Actionnaires défaillants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux
associés à la suite de la décision d''amortissement d''une fraction du capital.', NULL, 1, 0, NULL, 1, 1, '4567', 1, 6, 490, 494.00000000, 'Associés - Capital à rembourser');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes
dont la distribution a été décidée par les organes compétents, par le débit :
- du compte 12 « Résultat de l''exercice » ;
- du compte 11 « Report à nouveau » ;
- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l''objet d''une
interdiction.', NULL, 1, 0, NULL, 1, 1, '457', 2, 6, 491, 495.00000000, 'Associés - Dividendes à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations
faites par l''intermédiaire d''une société en participation ou d''un G.I.E. selon les modalités
suivantes :
Le compte 458 enregistre les mises de fonds entre coparticipants.
Le gérant, propriétaire des biens acquis ou créés dans le cadre d''une société en participation,
enregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178
« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur
part dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »
par le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite
des opérations d''exploitation faites en société en participation se traduit au niveau des comptes 178
et 268 par une réduction d''un même montant des obligations et des droits respectifs du gérant et des
non gérants :
- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,
- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.
Lorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la
quote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du
gérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le
crédit du compte 458, s''il s''agit d''un bénéfice ou au crédit du compte 755 « Quote-parts du résultat
sur opérations faites en commun » par le débit du compte 458, s''il s''agit d''une perte.
Symétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée
dans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du
compte 458.

Le compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les
souscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux
comptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».
Les cotisations versées à un G.I.E. en fonction des services rendus à l''entité constituent des charges
d''exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d''une subdivision du
compte 458. Si elles sont versées sous la forme d''abonnements ou de provisions, une régularisation
est effectuée en fin d''exercice par l''intermédiaire du compte 468 « Charges à payer et produits à
recevoir » ou 486 « Charges constatées d''avance ».', NULL, 1, 0, NULL, 1, 1, '458', 2, 7, 492, 496.00000000, 'Associés - Opérations faites en commun et en G.I.E.');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Lors de la cession d''immobilisations autres que les TIAP, le compte 462 « Créances sur cessions
d''immobilisations » est débité du prix de cession des éléments d''actif cédés, par le crédit du compte
775 « Produits des cessions d''éléments d''actif » ; simultanément, le compte d''immobilisations
concerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d''actif cédés » ;
les amortissements en sont déduits.
Lors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :
- du compte 775, lorsque la cession est génératrice d''un profit ; simultanément, le compte
273 « Titres immobilisés de l''activité de portefeuille » est crédité par le débit du compte 775 ;
- du compte 675, lorsque la cession est génératrice d''une perte ; simultanément, le compte
273 est crédité par le débit du compte 675.', NULL, 1, 0, NULL, 4, 1, '46', 2, 7, 495, 499.00000000, 'DEBITEURS DIVERS ET CREDITEURS DIVERS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 1, NULL, 1, 1, '61', 1, 1, 626, 630.00000000, 'AUTRES CHARGES EXTERNES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6278', 1, 6, 695, 699.00000000, 'Autres frais et commissions sur prestations de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '628', 2, 7, 696, 700.00000000, 'Divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son
crédit le montant des dettes relatives à l''acquisition de valeurs mobilières de placement ; le compte
50 « Valeurs mobilières de placement » est débité en contrepartie.
Les opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont
comptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou
créditeurs ».
La subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des
indemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits
intéressés', NULL, 1, 0, NULL, 1, 1, '464', 1, 6, 497, 501.00000000, 'Dettes sur acquisitions de valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de
valeurs mobilières de placement » est débité, par le crédit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession est génératrice d''un profit ; simultanément, le compte 50 « Valeurs mobilières de
placement » est crédité par le débit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession est génératrice d''une perte ; simultanément, le compte 50 « Valeurs mobilières de
placement » est crédité par le débit du compte 667.', NULL, 1, 0, NULL, 1, 1, '465', 1, 6, 498, 502.00000000, 'Créances sur cessions de valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au
moment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites
provisoirement dans les subdivisions 471 à 475 « Comptes d''attente » du compte 47 « Comptes
transitoires ou d''attente ».
Ce procédé de comptabilisation ne sera utilisé qu''à titre exceptionnel. Toute opération portée au
compte 47 sera imputée au compte définitif dans les moindres délais possibles.
Les comptes divisionnaires à prévoir, le cas échéant, à l''intérieur du compte 47 seront ouverts sous
des intitulés précisant leur objet.
Les opérations inscrites dans ces comptes sont reclassées en fin d''exercice parmi les comptes
figurant au modèle de bilan.', NULL, 1, 0, NULL, 4, 1, '47', 3, 7, 503, 507.00000000, 'COMPTES TRANSITOIRES OU D''ATTENTE');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '471', 2, 6, 504, 508.00000000, 'Comptes d''attente');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4581', 1, 6, 493, 497.00000000, 'Opérations courantes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4588', 1, 6, 494, 498.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '462', 1, 6, 496, 500.00000000, 'Créances sur cessions d''immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 476 « Différences de conversion '' ACTIF » et 477 « Différences de conversion ''
PASSIF » enregistrent les différences de conversion résultant de l''actualisation, au taux de change
de fin d''exercice, des comptes de créances et de dettes libellées en monnaies étrangères.
Le compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de
comptes de dettes, selon qu''elles correspondent à une diminution des créances ou à une
augmentation des dettes.', NULL, 1, 0, NULL, 1, 1, '476', 2, 7, 505, 509.00000000, 'Différence de conversion - ACTIF');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4761', 1, 6, 506, 510.00000000, 'Diminution des créances');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4762', 1, 6, 507, 511.00000000, 'Augmentation des dettes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4768', 1, 6, 508, 512.00000000, 'Différences compensées par couverture de change');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4772', 1, 6, 511, 515.00000000, 'Diminution des dettes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4778', 1, 6, 512, 516.00000000, 'Différences compensées par couverture de change');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '478', 2, 6, 513, 517.00000000, 'Autres comptes transitoires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, '(Règlement n°2004-06 du CRC) - En fin d''exercice, le compte 481 « Charges à répartir sur
plusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui
comprennent les frais d''émission des emprunts par le crédit du compte 79 « Transferts de charges ».
Il est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux
amortissements des charges d''exploitation à répartir » du montant de la quote-part des charges
incombant à cet exercice, également en ce qui concerne l''exercice de transfert.', NULL, 1, 0, NULL, 1, 1, '48', 3, 7, 514, 518.00000000, 'COMPTES DE REGULARISATION');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 486 « Charges constatées d''avance » enregistre les charges qui correspondent à des
achats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est
débité, en fin d''exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l''ouverture
de l''exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.', NULL, 1, 0, NULL, 4, 1, '486', 2, 6, 517, 521.00000000, 'Charges constatées d''avance');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 487 « Produits constatés d''avance » enregistre les produits perçus ou comptabilisés
avant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est
crédité, en fin d''exercice, par le débit des comptes de produits intéressés. Il est débité, à l''ouverture
de l''exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation
consiste, lors de l''enregistrement initial de la facture, à affecter directement au compte de
régularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.
Les comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.
A la souscription, l''émetteur de bons de souscription d''obligations (BSO) enregistre au compte 487
la contrepartie de la valeur des bons. Lors de l''exercice des bons, les produits constatés d''avance
sont rapportés au résultat sur la durée de l''emprunt obligataire. Lors de la péremption, le montant
des bons non exercés est rapporté au résultat.
A la souscription, l''émetteur d''obligations avec bons de souscription d''obligations (OBSO)
enregistre au compte 487 la différence entre le prix d''émission des obligations avec bons de
souscription d''obligations et la valeur actuelle de l''emprunt obligataire. Lors de l''exercice des bons,
les produits constatés d''avance sont rapportés au résultat sur la durée de l''emprunt. Lors de la
péremption, le montant des bons non exercés est rapporté au résultat.', NULL, 1, 0, NULL, 4, 1, '487', 2, 6, 518, 522.00000000, 'Produits constatés d''avance');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6248', 1, 6, 683, 687.00000000, 'Divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '625', 2, 7, 684, 688.00000000, 'Déplacements, missions et réceptions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6251', 1, 6, 685, 689.00000000, 'Voyages et déplacements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6255', 1, 6, 686, 690.00000000, 'Frais de déménagement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6256', 1, 6, 687, 691.00000000, 'Missions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6257', 1, 6, 688, 692.00000000, 'Réceptions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les
charges et les produits dont le montant peut être connu ou fixé d''avance avec une précision
suffisante et qu''on décide de répartir par fractions égales entre les périodes comptables de
l''exercice. Il s''agit du système de l''abonnement. En cours d''exercice, l''abonnement est modifié,
s''il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit
des comptes intéressés des classes 6 ou 7 soit égal, en fin d''exercice, au montant effectif de la
charge ou du produit. Le compte 488 est soldé à la fin de l''exercice.', NULL, 1, 0, NULL, 1, 1, '488', 2, 7, 519, 523.00000000, 'Comptes de répartition périodique des charges et des produits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4887', 1, 6, 521, 525.00000000, 'Produits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '489', 2, 6, 522, 526.00000000, 'Quotas d''émission alloués par l''Etat (Règlement n°2004-08 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Ces comptes sont crédités, en fin d''exercice :
- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation
exceptionnelles ».

Lorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se
réalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :
- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs
circulants » (autres que valeurs mobilières de placement) ;
- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation
exceptionnelles ».', NULL, 1, 0, NULL, 1, 1, '49', 3, 7, 523, 527.00000000, 'PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '491', 2, 6, 524, 528.00000000, 'Provisions pour dépréciation des comptes de clients');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '495', 3, 7, 525, 529.00000000, 'Provisions pour dépréciation des comptes du groupe et des associés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4951', 2, 6, 526, 530.00000000, 'Comptes du groupe');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '481', 2, 7, 515, 519.00000000, 'Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4816', 1, 6, 516, 520.00000000, 'Frais d''émission des emprunts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4886', 1, 6, 520, 524.00000000, 'Charges');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '496', 2, 7, 529, 533.00000000, 'Provisions pour dépréciation des comptes de débiteurs divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4962', 1, 6, 530, 534.00000000, 'Créances sur cessions d''immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4965', 1, 6, 531, 535.00000000, 'Créances sur cessions de valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4967', 1, 6, 532, 536.00000000, 'Autres comptes débiteurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '50', 3, 7, 533, 537.00000000, 'VALEURS MOBILIERES DE PLACEMENT');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '501', 2, 6, 534, 538.00000000, 'Parts dans des entreprises liées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres
actions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,
soit l''attribution des titres à des salariés.
Pour la détermination du résultat dégagé à l''occasion de la vente des actions rachetées, les titres les
plus anciens sont réputés vendus les premiers (PEPS).
La différence existant entre le prix de vente et le coût des actions cédées déterminé par application
de la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du
rachat par l''entreprise d''actions et d''obligations émises par elle-même », soit à une subdivision du
compte 678 intitulée « Malis provenant du rachat par l''entreprise d''actions et d''obligations émises
par elle-même ».', NULL, 1, 0, NULL, 1, 1, '502', 2, 6, 535, 539.00000000, 'Actions propres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de
la valeur d''acquisition des actions et autres titres conférant un droit de propriété, par le crédit d''un
compte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont
crédités du montant de la valeur comptable de ces actions ou titres, par le débit :
- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque
la cession des titres est génératrice d''un profit ; simultanément lors de la cession, le prix de cession est
porté au crédit du compte 767 ;
- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,
lorsque la cession des titres est génératrice d''une perte ; simultanément lors de la cession, le prix de
cession est porté au crédit du compte 667.

La valeur d''acquisition des titres conférant un droit de créance est inscrite dans
les comptes 505 « Obligations et bons émis par la société et rachetés par elle »,
506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs
mobilières et créances assimilées ».
Les écritures comptables relatives aux opérations d''acquisition, d''annulation ou de cession
d''actions sont applicables aux opérations similaires effectuées sur des obligations.
L''acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte
50 « Valeurs mobilières de placement ».', NULL, 1, 0, NULL, 1, 1, '503', 2, 7, 536, 540.00000000, 'Actions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5031', 1, 6, 537, 541.00000000, 'Titres cotés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5035', 1, 6, 538, 542.00000000, 'Titres non cotés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5061', 1, 6, 542, 546.00000000, 'Titres cotés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5065', 1, 6, 543, 547.00000000, 'Titres non cotés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '507', 2, 6, 544, 548.00000000, 'Bons du Trésor et bons de caisse à court terme');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '508', 2, 7, 545, 549.00000000, 'Autres valeurs mobilières de placement et autres créances assimilées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5081', 1, 6, 546, 550.00000000, 'Autres valeurs mobilières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5082', 1, 6, 547, 551.00000000, 'Bons de souscription');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5088', 1, 6, 548, 552.00000000, 'Intérêts courus sur obligations, bons et valeurs assimilées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »
est crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement
non libérées par le débit des subdivisions concernées du compte 50.', NULL, 1, 0, NULL, 1, 1, '509', 2, 6, 549, 553.00000000, 'Versements restant à effectuer sur valeurs mobilières de placement non libérées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '51', 3, 7, 550, 554.00000000, 'BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '626', 2, 6, 689, 693.00000000, 'Frais postaux et de télécommunications');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '627', 2, 7, 690, 694.00000000, 'Services bancaires et assimilés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 511 « Valeurs à l''encaissement » est débité du montant des coupons échus à encaisser,
des chèques et des effets remis à l''encaissement ainsi que des effets remis à l''escompte, par le
crédit des comptes intéressés.

Pour chaque compte bancaire dont elle est titulaire, l''entité utilise une subdivision distincte du
compte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde
créditeur et les comptes à solde débiteur.

Les effets financiers créés en représentation des crédits consentis à l''entité, dans le cadre
d''opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances
nées à l''étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires
courants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision
du compte 519.', NULL, 1, 0, NULL, 1, 1, '511', 2, 7, 551, 555.00000000, 'Valeurs à l''encaissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5111', 1, 6, 552, 556.00000000, 'Coupons échus à l''encaissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5112', 1, 6, 553, 557.00000000, 'Chèques à encaisser');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5113', 1, 6, 554, 558.00000000, 'Effets à l''encaissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5114', 1, 6, 555, 559.00000000, 'Effets à l''escompte');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '512', 2, 7, 556, 560.00000000, 'Banques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5121', 1, 6, 557, 561.00000000, 'Comptes en monnaie nationale');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5124', 1, 6, 558, 562.00000000, 'Comptes en devises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '514', 2, 6, 559, 563.00000000, 'Chèques postaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '504', 2, 6, 539, 543.00000000, 'Autres titres conférant un droit de propriété');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '505', 2, 6, 540, 544.00000000, 'Obligations et bons émis par la société et rachetés par elle');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '506', 2, 7, 541, 545.00000000, 'Obligations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '515', 2, 6, 560, 564.00000000, '« Caisses » du Trésor et des établissements publics');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '516', 2, 6, 561, 565.00000000, 'Sociétés de bourse');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '517', 2, 6, 562, 566.00000000, 'Autres organismes financiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '518', 2, 7, 563, 567.00000000, 'Intérêts courus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5181', 1, 6, 564, 568.00000000, 'Intérêts courus à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5188', 1, 6, 565, 569.00000000, 'Intérêts courus à recevoir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '519', 2, 7, 566, 570.00000000, 'Concours bancaires courants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5191', 1, 6, 567, 571.00000000, 'Crédit de mobilisation de créances commerciales (CMCC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5193', 1, 6, 568, 572.00000000, 'Mobilisation de créances nées à l''étranger');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5198', 1, 6, 569, 573.00000000, 'Intérêts courus sur concours bancaires courants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à
l''article 372-2.', NULL, 1, 0, NULL, 1, 1, '52', 2, 6, 570, 574.00000000, 'INSTRUMENTS DE TRESORERIE');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 53 « Caisse » est débité du montant des espèces encaissées par l''entité. Il est crédité du
montant des espèces décaissées. Son solde est soit débiteur soit nul.', NULL, 1, 0, NULL, 4, 1, '53 ', 2, 7, 571, 575.00000000, 'CAISSE');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '531', 1, 7, 572, 576.00000000, 'Caisse siège social');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5314', 1, 6, 573, 577.00000000, 'Caisse en devises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5311', 1, 6, 574, 578.00000000, 'Caisse en monnaie nationale');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '532', 1, 6, 575, 579.00000000, 'Caisse succursale (ou usine) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '533', 1, 6, 576, 580.00000000, 'Caisse succursale (ou usine) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 54 « Régies d''avances et accréditifs » enregistre, le cas échéant, les écritures relatives
aux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les
banques au nom d''un tiers ou d''un agent de l''entité.
Ce compte est débité du montant des fonds remis aux régisseurs et aux titulaires d''accréditifs par le
crédit d''un compte de trésorerie. Il est crédité :
- du montant des dépenses effectuées pour le compte de l''entité par le débit d''un compte
de tiers ou de charges ;
- du montant des reversements de fonds avancés, par le débit d''un compte de trésorerie.', NULL, 1, 0, NULL, 4, 1, '54', 2, 6, 577, 581.00000000, 'REGIES D''AVANCE ET ACCREDITIFS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la
comptabilisation pratique d''opérations au terme desquelles ils sont soldés.
Ces comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :
- des virements de fonds d''un compte de caisse ou de banque à un autre compte de banque
ou de caisse ;
- et, plus généralement, de toute opération faisant l''objet d''un enregistrement dans
plusieurs journaux auxiliaires.', NULL, 1, 0, NULL, 4, 1, '58', 2, 6, 578, 582.00000000, 'VIREMENTS INTERNES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '59', 3, 7, 579, 583.00000000, 'PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du
montant des dépréciations financières des valeurs mobilières de placement par le débit d''une
subdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs
mobilières de placement ».
Ce compte est débité par le crédit d''une subdivision du compte 7866 intitulée « Reprises sur
provision pour dépréciation des valeurs mobilières de placement », lorsque la provision s''avère, en
tout ou partie, sans objet.

A la date de cession des valeurs mobilières de placement, en principe, la provision pour
dépréciation antérieurement constituée est soldée par le crédit du compte 7866', NULL, 1, 0, NULL, 1, 1, '590', 3, 7, 580, 584.00000000, 'Provisions pour dépréciation des valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5903', 2, 6, 581, 585.00000000, 'Actions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5904', 2, 6, 582, 586.00000000, 'Autres titres conférant un droit de propriété');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5906', 2, 6, 583, 587.00000000, 'Obligations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '5908', 2, 6, 584, 588.00000000, 'Autres valeurs mobilières de placement et créances assimilées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '60', 3, 7, 585, 589.00000000, 'ACHATS (sauf 603)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6271', 1, 6, 691, 695.00000000, 'Frais sur titres (achat, vente, garde)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6272', 1, 6, 692, 696.00000000, 'Commissions et frais sur émission d''emprunts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6275', 1, 6, 693, 697.00000000, 'Frais sur effets');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6276', 1, 6, 694, 698.00000000, 'Location de coffres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les achats sont inscrits au débit des comptes 601 « Achats stockés '' Matières premières (et
fournitures) », 602 « Achats stockés '' Autres approvisionnements », 604 « Achats d''études et
prestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non
stockés de matières et fournitures » et 607 « Achats de marchandises » au prix d''achat, droits de
douane inclus.
Des subdivisions des comptes d''achat peuvent être ouvertes pour identifier :
- les achats en France et à l''étranger ;
- les achats faits par l''entité auprès d''entités liées ou avec lesquelles elle a un lien de
participation.
Les escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».
Les entités ont la faculté de comptabiliser directement les frais accessoires d''achat payés à des tiers,
par exemple les transports, les commissions et les assurances à l''un des comptes d''achats 601 à 607
et non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon
certaine à telle ou telle catégorie de marchandises ou d''approvisionnements.
Pour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux
achats de l''exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en
maintenant dans des subdivisions de ce compte leur classement par nature.
Lorsque l''entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,
il convient de débiter les comptes d''achats susvisés par le crédit du compte 408 « Fournisseurs -
Factures non parvenues ».
Les biens et services sous-traités qui s''intègrent directement dans le cycle de production de l''entité
sont inscrits dans ses achats au débit des comptes :
- 604 « Achats d''études et de prestations de services » ;
- 605 « Achats de matériel, équipements et travaux ».', NULL, 1, 0, NULL, 1, 1, '601', 2, 7, 586, 590.00000000, 'Achats stockés - Matières premières (et fournitures)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6011', 1, 6, 587, 591.00000000, 'Matières (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6012', 1, 6, 588, 592.00000000, 'Matières (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6017', 1, 6, 589, 593.00000000, 'Fournitures A, B, C, ...');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '602', 3, 7, 590, 594.00000000, 'Achats stockés - Autres approvisionnements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6021', 2, 7, 591, 595.00000000, 'Matières consommables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60211', 1, 6, 592, 596.00000000, 'Matières (ou groupe) C');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60212', 1, 6, 593, 597.00000000, 'Matières (ou groupe) D');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6022', 2, 7, 594, 598.00000000, 'Fournitures consommables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60221', 1, 6, 595, 599.00000000, 'Combustibles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60222', 1, 6, 596, 600.00000000, 'Produits d''entretien');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60223', 1, 6, 597, 601.00000000, 'Fournitures d''atelier et d''usine');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60224', 1, 6, 598, 602.00000000, 'Fournitures de magasin');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60225', 1, 6, 599, 603.00000000, 'Fournitures de bureau');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6026', 2, 7, 600, 604.00000000, 'Emballages');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60261', 1, 6, 601, 605.00000000, 'Emballages perdus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60267', 1, 6, 602, 606.00000000, 'Emballages à usage mixte');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '604', 2, 6, 603, 607.00000000, 'Achats d''études et prestations de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '605', 2, 6, 604, 608.00000000, 'Achats de matériel, équipements et travaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 606 regroupe tous les achats non stockables, par exemple l''eau et l''énergie, ou non
stockés par l''entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de
magasin, et dont les existants neufs, en fin d''exercice, sont inscrits au débit du compte 486
« Charges constatées d''avance ».', NULL, 1, 0, NULL, 1, 1, '606', 2, 7, 605, 609.00000000, 'Achats non stockés de matières et fournitures');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6061', 6, 1, 606, 610.00000000, 'Fournitures non stockables (eau, énergie, ...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6063', 1, 6, 607, 611.00000000, 'Fournitures d''entretien et de petit équipement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6064', 1, 6, 608, 612.00000000, 'Fournitures administratives');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6068', 1, 6, 609, 613.00000000, 'Autres matières et fournitures');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '607', 2, 7, 610, 614.00000000, 'Achats de marchandises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6071', 1, 6, 611, 615.00000000, 'Marchandise (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6072', 1, 6, 612, 616.00000000, 'Marchandise (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '608', 2, 6, 613, 617.00000000, '(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,
remises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures
d''achats, n''est connu que postérieurement à la comptabilisation de ces factures.', NULL, 1, 0, NULL, 1, 1, '609', 2, 7, 614, 618.00000000, 'Rabais, remises et ristournes obtenus sur achats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6091', 1, 6, 615, 619.00000000, 'de matières premières (et fournitures)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6092', 1, 6, 616, 620.00000000, 'd''autres approvisionnements stockés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6094', 1, 6, 617, 621.00000000, 'd''études et prestations de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6095', 1, 6, 618, 622.00000000, 'de matériel, équipements et travaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6096', 1, 6, 619, 623.00000000, 'd''approvisionnements non stockés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6097', 1, 6, 620, 624.00000000, 'de marchandises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6098', 1, 6, 621, 625.00000000, 'Rabais, remises et ristournes non affectés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 603 « Variation des stocks » est réservé à l''enregistrement des variations de stocks
d''approvisionnements et de marchandises.', NULL, 1, 0, NULL, 4, 1, '603', 3, 7, 622, 626.00000000, 'VARIATIONS DES STOCKS (approvisionnements et marchandises)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,
6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de
marchandises" du compte 603 représentent la différence existant entre la valeur des stocks
d''approvisionnements et de marchandises à la clôture de l''exercice et la valeur desdits stocks à la
clôture de l''exercice précédent, c''est-à-dire la différence de valeur entre le stock final, dit stock de
sortie, et le stock initial, dit stock d''entrée, compte non tenu des provisions pour dépréciation
Ces comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur
du stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603
représente la variation globale de la valeur du stock entre le début et la fin de l''exercice.
Les soldes des comptes 6037 d''une part, 6031 et 6032 d''autre part, peuvent être créditeurs ou
débiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins
ou en plus des achats de marchandises d''une part, des approvisionnements d''autre part.', NULL, 1, 0, NULL, 1, 1, '6031', 2, 6, 623, 627.00000000, 'Variation des stocks de matières premières (et fournitures)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6032', 2, 6, 624, 628.00000000, 'Variation des stocks des autres approvisionnements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6037', 2, 6, 625, 629.00000000, 'Variation des stocks de marchandises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d''études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l''utilisation de biens en crédit-bail. Les rémunérations d''affacturage inscrites au compte 622 « Rémunérations d''intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d''affacturage », comprennent : - la commission d''affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n''a pas été enregistrée au compte 66 « Charges financières ».', NULL, 1, 0, NULL, 4, 1, '61', 3, 7, 627, 631.00000000, 'Services extérieurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '611', 2, 6, 628, 632.00000000, 'Sous-traitance générale');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '612', 3, 7, 629, 633.00000000, 'Redevances de crédit-bail');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6122', 2, 6, 630, 634.00000000, 'Crédit-bail mobilier');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6125', 2, 6, 631, 635.00000000, 'Crédit-bail immobilier');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '613', 2, 7, 632, 636.00000000, 'Locations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6132', 1, 6, 633, 637.00000000, 'Locations immobilières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6135', 1, 6, 634, 638.00000000, 'Locations mobilières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6136', 1, 6, 635, 639.00000000, 'Malis sur emballages');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '614', 2, 6, 636, 640.00000000, 'Charges locatives et de copropriété');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '615', 2, 7, 637, 641.00000000, 'Entretien et réparations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6152', 1, 6, 638, 642.00000000, 'sur biens immobiliers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6155', 1, 6, 639, 643.00000000, 'sur biens mobiliers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6156', 1, 6, 640, 644.00000000, 'Maintenance');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '616', 2, 7, 641, 645.00000000, 'Primes d''assurances');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6161', 1, 6, 642, 646.00000000, 'Multirisques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6162', 1, 6, 643, 647.00000000, 'Assurance obligatoire dommage construction');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6163', 1, 7, 644, 648.00000000, 'Assurance-transport');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '61636', 1, 6, 645, 649.00000000, 'sur achats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '61638', 1, 6, 647, 651.00000000, 'sur autres biens');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6164', 1, 6, 648, 652.00000000, 'Risques d''exploitation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6165', 1, 6, 649, 653.00000000, 'Insolvabilité clients');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '617', 2, 6, 650, 654.00000000, 'Études et recherches');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '618', 2, 7, 651, 655.00000000, 'Divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6181', 1, 6, 652, 656.00000000, 'Documentation générale');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6183', 1, 6, 653, 657.00000000, 'Documentation technique');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6185', 1, 6, 654, 658.00000000, 'Frais de colloques, séminaires, conférences');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,
remises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et
ristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,
remises et ristournes obtenus sur achats ».', NULL, 1, 0, NULL, 1, 1, '619', 2, 6, 655, 659.00000000, 'Rabais, remises et ristournes obtenus sur services extérieurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '62', 3, 7, 656, 660.00000000, 'Autres services extérieurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '621', 2, 7, 657, 661.00000000, 'Personnel extérieur à l''entreprise');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6211', 1, 6, 658, 662.00000000, 'Personnel intérimaire');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6214', 1, 6, 659, 663.00000000, 'Personnel détaché ou prêté à l''entreprise');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '622', 2, 7, 660, 664.00000000, 'Rémunérations d''intermédiaires et honoraires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6221', 1, 6, 661, 665.00000000, 'Commissions et courtages sur achats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6222', 1, 6, 662, 666.00000000, 'Commissions et courtages sur ventes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6224', 1, 6, 663, 667.00000000, 'Rémunérations des transitaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6225', 1, 6, 664, 668.00000000, 'Rémunérations d''affacturage');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6226', 1, 6, 665, 669.00000000, 'Honoraires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6227', 1, 6, 666, 670.00000000, 'Frais d''actes et de contentieux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6228', 1, 6, 667, 671.00000000, 'Divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '623', 2, 7, 668, 672.00000000, 'Publicité, publications, relations publiques');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6231', 1, 6, 669, 673.00000000, 'Annonces et insertions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6232', 1, 6, 670, 674.00000000, 'Échantillons');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6233', 1, 6, 671, 675.00000000, 'Foires et expositions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6234', 1, 6, 672, 676.00000000, 'Cadeaux à la clientèle');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6235', 1, 6, 673, 677.00000000, 'Primes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6236', 1, 6, 674, 678.00000000, 'Catalogues et imprimés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6237', 1, 6, 675, 679.00000000, 'Publications');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6238', 1, 6, 676, 680.00000000, 'Divers (pourboires, dons courants, ...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '624', 2, 7, 677, 681.00000000, 'Transports de biens et transports collectifs du personnel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6241', 1, 6, 678, 682.00000000, 'Transports sur achats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6242', 1, 6, 679, 683.00000000, 'Transports sur ventes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6243', 1, 6, 680, 684.00000000, 'Transports entre établissements ou chantiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6244', 1, 6, 681, 685.00000000, 'Transports administratifs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6247', 1, 6, 682, 686.00000000, 'Transports collectifs du personnel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6284', 1, 6, 698, 702.00000000, 'Frais de recrutement de personnel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '629', 2, 6, 699, 703.00000000, 'Rabais, remises et ristournes obtenus sur autres services extérieurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les impôts, taxes et versements assimilés sont des charges correspondant :
- d''une part, à des versements obligatoires à l''Etat et aux collectivités locales pour
subvenir aux dépenses publiques ;
- d''autre part, à des versements institués par l''autorité publique, notamment pour le
financement d''actions d''intérêt économique ou social.

Les impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte
695 « Impôts sur les bénéfices ».
Les versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont
enregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations
(administration des impôts) » aux diverses subdivisions concernées, intitulées :
- Taxe sur les salaires ;
- Taxe d''apprentissage ;
- Participation des employeurs à la formation professionnelle continue ;
- Cotisation pour défaut d''investissement obligatoire dans la construction.
La contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».
Lorsque le montant des dépenses libératoires, acquittées ou dues à l''inventaire, est inférieur au
montant de la taxe ou de la participation obligatoire, l''entité inscrit le montant du versement restant
à effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -
Charges à payer » par le débit du compte 631.
Les versements à fonds perdus ou subventions au titre des taxes et participations assises sur les
salaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur
rémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :
- Participation des employeurs à l''effort de construction lorsqu''il s''agit de versements à
fonds perdus,
- Participation des employeurs à la formation professionnelle continue lorsque les dépenses
sont libératoires,
- Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage.
Les autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de
la classe 6.
Lorsque la législation permet d''imputer à titre de dépenses libératoires les dépenses restant dues à
la fin de l''exercice, ces dernières sont comptabilisées au débit des comptes d''actif ou des comptes
de charges concernés par le crédit des comptes de tiers intéressés.', NULL, 1, 0, NULL, 4, 1, '63', 3, 7, 700, 704.00000000, 'IMPOTS, TAXES ET VERSEMENTS ASSIMILES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '631', 2, 7, 701, 705.00000000, 'Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6311', 1, 6, 702, 706.00000000, 'Taxe sur les salaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6312', 1, 6, 703, 707.00000000, 'Taxe d''apprentissage');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6313', 1, 6, 704, 708.00000000, 'Participation des employeurs à la formation professionnelle continue');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6314', 1, 6, 705, 709.00000000, 'Cotisation pour défaut d''investissement obligatoire dans la construction');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6318', 1, 6, 706, 710.00000000, 'Autres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '633', 2, 7, 707, 711.00000000, 'Impôts, taxes et versements assimilés sur rémunérations (autres organismes)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6331', 1, 6, 708, 712.00000000, 'Versement de transport');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6332', 1, 6, 709, 713.00000000, 'Allocations logement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6333', 1, 6, 710, 714.00000000, 'Participation des employeurs à la formation professionnelle continue');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6334', 1, 6, 711, 715.00000000, 'Participation des employeurs à l''effort de construction');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6335', 1, 6, 712, 716.00000000, 'Versements libératoires ouvrant droit à l''exonération de la taxe d''apprentissage');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6338', 1, 6, 713, 717.00000000, 'Autres');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '635', 2, 7, 714, 718.00000000, 'Autres impôts, taxes et versements assimilés (administrations des impôts)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6351', 1, 7, 715, 719.00000000, 'Impôts directs (sauf impôts sur les bénéfices)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '63511', 1, 6, 716, 720.00000000, 'Taxe professionnelle');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '63512', 1, 6, 717, 721.00000000, 'Taxes foncières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '63513', 1, 6, 718, 722.00000000, 'Autres impôts locaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '63514', 1, 6, 719, 723.00000000, 'Taxe sur les véhicules des sociétés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6352', 1, 6, 720, 724.00000000, 'Taxes sur le chiffre d''affaires non récupérables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6353', 1, 6, 721, 725.00000000, 'Impôts indirects');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6354', 1, 7, 722, 726.00000000, 'Droits d''enregistrement et de timbre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '63541', 1, 6, 723, 727.00000000, 'Droits de mutation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6358', 1, 6, 724, 728.00000000, 'Autres droits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '637', 2, 7, 725, 729.00000000, 'Autres impôts, taxes et versements assimilés (autres organismes)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6371', 1, 6, 726, 730.00000000, 'Contribution sociale de solidarité à la charge des société');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6372', 1, 6, 727, 731.00000000, 'Taxes perçues par les organismes publics internationaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6374', 1, 6, 728, 732.00000000, 'Impôts et taxes exigibles à l''Étranger');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6378', 1, 6, 729, 733.00000000, 'Taxes diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '64', 3, 7, 730, 734.00000000, 'CHARGES DE PERSONNEL');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du
personnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de
société.', NULL, 1, 0, NULL, 4, 1, '641', 2, 7, 731, 735.00000000, 'Rémunérations du personnel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6411', 1, 6, 732, 736.00000000, 'Salaires, appointements');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6412', 1, 6, 733, 737.00000000, 'Congés payés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6413', 1, 6, 734, 738.00000000, 'Primes et gratifications');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6414', 1, 6, 735, 739.00000000, 'Indemnités et avantages divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6415', 1, 6, 736, 740.00000000, 'Supplément familial');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de
l''exploitant » les rémunérations de l''exploitant et de sa famille lorsqu''aucune autre rémunération ne
constitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation
de cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de
l''exploitant.', NULL, 1, 0, NULL, 4, 1, '644', 2, 6, 737, 741.00000000, 'Rémunération du travail de l''exploitant');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '645', 2, 7, 738, 742.00000000, 'Charges de sécurité sociale et de prévoyance');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6451', 1, 6, 739, 743.00000000, 'Cotisations à l''URSSAF');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6452', 1, 6, 740, 744.00000000, 'Cotisations aux mutuelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6453', 1, 6, 741, 745.00000000, 'Cotisations aux caisses de retraites');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6454', 1, 6, 742, 746.00000000, 'Cotisations aux ASSEDIC');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6458', 1, 6, 743, 747.00000000, 'Cotisations aux autres organismes sociaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '646 ', 2, 6, 744, 748.00000000, 'Cotisations sociales personnelles de l''exploitant');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '647', 2, 7, 745, 749.00000000, 'Autres charges sociales');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6471', 1, 6, 746, 750.00000000, 'Prestations directes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6472', 1, 6, 747, 751.00000000, 'Versements aux comités d''entreprise et d''établissement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6473', 1, 6, 748, 752.00000000, 'Versements aux comités d''hygiène et de sécurité');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6474', 1, 6, 749, 753.00000000, 'Versements aux autres oeuvres sociales');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6475', 1, 6, 750, 754.00000000, 'Médecine du travail, pharmacie');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '648', 2, 6, 751, 755.00000000, 'Autres charges de personnel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la
nature de l''activité ou au volume des affaires traitées sont enregistrées au débit du compte 654
« Pertes sur créances irrécouvrables »', NULL, 1, 0, NULL, 4, 1, '65', 3, 7, 752, 756.00000000, 'AUTRES CHARGES DE GESTION COURANTE');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '651', 2, 7, 753, 757.00000000, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6511', 1, 6, 754, 758.00000000, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6516', 1, 6, 755, 759.00000000, 'Droits d''auteur et de reproduction');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6518', 1, 6, 756, 760.00000000, 'Autres droits et valeurs similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '653', 2, 6, 757, 761.00000000, 'Jetons de présence');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '654', 2, 7, 758, 762.00000000, 'Pertes sur créances irrécouvrables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6541', 1, 6, 759, 763.00000000, 'Créances de l''exercice');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6544', 1, 6, 760, 764.00000000, 'Créances des exercices antérieurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
non gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations
faites en commun et en GIE » est crédité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est
crédité.', NULL, 1, 0, NULL, 1, 1, '655', 2, 7, 761, 765.00000000, 'Quote-parts de résultat sur opérations faites en commun');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6551', 1, 6, 762, 766.00000000, 'Quote-part de bénéfice transférée (comptabilité du gérant)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6555', 1, 6, 763, 767.00000000, 'Quote-part de perte supportée (comptabilité des associés non gérants)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '658', 2, 6, 764, 768.00000000, 'Charges diverses de gestion courante');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '66', 3, 7, 765, 769.00000000, 'CHARGES FINANCIERES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Des subdivisions du compte 661 « Charges d''intérêts » permettent d''identifier notamment les
intérêts des emprunts et dettes assimilées concernant les entités liées', NULL, 1, 0, NULL, 1, 1, '661', 2, 7, 766, 770.00000000, 'Charges d''intérêts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6611', 1, 7, 767, 771.00000000, 'Intérêts des emprunts et dettes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '66116', 1, 6, 768, 772.00000000, 'des emprunts et dettes assimilées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '66117', 1, 6, 769, 773.00000000, 'des dettes rattachées à des participations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6615', 1, 6, 770, 774.00000000, 'Intérêts des comptes courants et des dépôts créditeurs');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6616', 1, 6, 771, 775.00000000, 'Intérêts bancaires et sur opérations de financement (escompte,...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6618', 1, 7, 773, 777.00000000, 'Intérêts des autres dettes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '66188', 1, 6, 775, 779.00000000, 'des dettes diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '664', 2, 6, 776, 780.00000000, 'Pertes sur créances liées à des participations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l''entité à
ses clients par le crédit du compte 411 « Clients » ou d''un compte de trésorerie.', NULL, 1, 0, NULL, 1, 1, '665', 2, 6, 777, 781.00000000, 'Escomptes accordés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par
l''entité au cours de l''exercice. En outre, les écarts de conversion négatifs constatés à la fin de
l''exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.', NULL, 1, 0, NULL, 1, 1, '666', 2, 6, 778, 782.00000000, 'Pertes de change');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', NULL, 1, 0, NULL, 1, 1, '667', 2, 6, 779, 783.00000000, 'Charges nettes sur cessions de valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '668', 2, 6, 780, 784.00000000, 'Autres charges financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les charges exceptionnelles sont inscrites au débit :
- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu''elles
concernent des opérations de gestion ;
- des comptes 675 « Valeurs comptables des éléments d''actif cédés » et 678 « Autres
charges exceptionnelles » lorsqu''elles concernent des opérations en capital.', NULL, 1, 0, NULL, 4, 1, '67', 3, 7, 781, 785.00000000, 'CHARGES EXCEPTIONNELLES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '671', 2, 7, 782, 786.00000000, 'Charges exceptionnelles sur opérations de gestion');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6711', 1, 6, 783, 787.00000000, 'Pénalités sur marchés (et dédits payés sur achats et ventes)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6712', 1, 6, 784, 788.00000000, 'Pénalités, amendes fiscales et pénales');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6713', 1, 6, 785, 789.00000000, 'Dons, libéralités');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6714', 1, 6, 786, 790.00000000, 'Créances devenues irrécouvrables dans l''exercice');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6715', 1, 6, 787, 791.00000000, 'Subventions accordées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6717', 1, 6, 788, 792.00000000, 'Rappel d''impôts (autres qu''impôts sur les bénéfices)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6718', 1, 6, 789, 793.00000000, 'Autres charges exceptionnelles sur opérations de gestion');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '672', 2, 6, 790, 794.00000000, '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les charges sur exercices antérieurs)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '66181', 1, 6, 774, 778.00000000, 'des dettes commerciales');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7085', 1, 6, 860, 864.00000000, 'Ports et frais accessoires facturés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7086', 1, 6, 861, 865.00000000, 'Bonis sur reprises d''emballages consignés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des
amortissements, des éléments d''actif cédés par le crédit du compte d''actif intéressé sauf s''il s''agit
de TIAP ou de valeurs mobilières de placement.
Le compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d''une
perte. Il est alors crédité du prix de cession de ces titres.
La valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667
« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''une perte (voir
446-22) ou d''un profit (voir 447-13).

En cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les charges
d''exploitation et les charges exceptionnelles en fonction de leur nature.', NULL, 1, 0, NULL, 1, 1, '675', 2, 7, 791, 795.00000000, 'Valeurs comptables des éléments d''actif cédés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6751', 1, 6, 792, 796.00000000, 'Immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6752', 1, 6, 793, 797.00000000, 'Immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6756', 1, 6, 794, 798.00000000, 'Immobilisations financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6758', 1, 6, 795, 799.00000000, 'Autres éléments d''actif');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '678', 2, 7, 796, 800.00000000, 'Autres charges exceptionnelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6781', 1, 6, 797, 801.00000000, 'Malis provenant de clauses d''indexation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6782', 1, 6, 798, 802.00000000, 'Lots');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6783', 1, 6, 799, 803.00000000, 'Malis provenant du rachat par l''entreprise d''actions et obligations émises par elle-même');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6788', 1, 6, 800, 804.00000000, 'Charges exceptionnelles diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7134', 2, 7, 877, 881.00000000, 'Variation des en-cours de production de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71341', 1, 6, 878, 882.00000000, 'Études en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions
distinguant les charges calculées d''exploitation, financières ou exceptionnelles.', NULL, 1, 0, NULL, 1, 1, '68', 3, 7, 801, 805.00000000, 'DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 681 « Dotations aux amortissements et aux provisions '' Charges d''exploitation », 686
« Dotations aux amortissements et aux provisions '' Charges financières » et 687 « Dotations aux
amortissements et aux provisions '' Charges exceptionnelles » sont débités du montant respectif des
dotations de l''exercice aux amortissements et aux provisions par le crédit des subdivisions, des
comptes d''amortissements et de provisions concernés.
Les amortissements dérogatoires comptabilisés dans l''exercice sont inscrits au débit du compte
6872 « Dotations aux provisions réglementées (immobilisations) ».', NULL, 1, 0, NULL, 4, 1, '681', 3, 7, 802, 806.00000000, 'Dotations aux amortissements et aux provisions - Charges d''exploitation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6811', 2, 7, 803, 807.00000000, 'Dotations aux amortissements sur immobilisations incorporelles et corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '68111', 1, 6, 804, 808.00000000, 'Immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '68112', 1, 6, 805, 809.00000000, 'Immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6812', 2, 6, 806, 810.00000000, 'Dotations aux amortissements des charges d''exploitation à répartir');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6815', 2, 6, 807, 811.00000000, 'Dotations aux provisions pour risques et charges d''exploitation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6816', 2, 7, 808, 812.00000000, 'Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '68161', 1, 6, 809, 813.00000000, 'Immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '68162', 1, 6, 810, 814.00000000, 'Immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6817', 2, 7, 811, 815.00000000, 'Dotations aux provisions pour dépréciation des actifs circulants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '68173', 1, 6, 812, 816.00000000, 'Stocks et en-cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '68174', 1, 6, 813, 817.00000000, 'Créances');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '686', 3, 7, 814, 818.00000000, 'Dotations aux amortissements et aux provisions - Charges financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6861', 2, 6, 815, 819.00000000, 'Dotations aux amortissements des primes de remboursement des obligations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6865', 2, 6, 816, 820.00000000, 'Dotations aux provisions pour risques et charges financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6866', 2, 7, 817, 821.00000000, 'Dotations aux provisions pour dépréciation des éléments financiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '686662', 1, 6, 818, 822.00000000, 'Immobilisations financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '686665', 1, 6, 819, 823.00000000, 'Valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6868', 2, 6, 820, 824.00000000, 'Autres dotations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '687', 3, 7, 821, 825.00000000, 'Dotations aux amortissements et aux provisions - Charges exceptionnelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6871', 2, 6, 822, 826.00000000, 'Dotations aux amortissements exceptionnels des immobilisations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6872', 2, 7, 823, 827.00000000, 'Dotations aux provisions réglementées (immobilisations)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '68725', 1, 6, 824, 828.00000000, 'Amortissements dérogatoires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6873', 2, 6, 825, 829.00000000, 'Dotations aux provisions réglementées (stocks)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6874', 2, 6, 826, 830.00000000, 'Dotations aux autres provisions réglementées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6875', 2, 6, 827, 831.00000000, 'Dotations aux provisions pour risques et charges exceptionnels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6876', 2, 6, 828, 832.00000000, 'Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 69 « Participation des salariés '' Impôts sur les bénéfices et assimilés » enregistre les
charges de la participation des salariés aux résultats et les impôts sur les bénéfices.
Les charges de la classe 6 sont enregistrées hors taxes récupérables.', NULL, 1, 0, NULL, 1, 1, '69', 3, 7, 829, 833.00000000, 'PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7087', 1, 6, 862, 866.00000000, 'Bonifications obtenues des clients et primes sur ventes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7088', 1, 6, 863, 867.00000000, 'Autres produits d''activités annexes (cessions d''approvisionnements,...)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.
A la clôture de l''exercice au titre duquel les droit des salariés sont nés, la participation est inscrite
au crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par
le débit du compte 691 « Participation des salariés aux résultats ».
Lorsque le montant de la participation a été approuvé par l''assemblée générale des actionnaires, ou
à la date de validité du contrat si elle est postérieure à celle de l''assemblée générale, la dette envers
les salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des
salariés aux résultats » :
- soit par le débit du compte 428 « Personnel '' Charges à payer et produits à recevoir ».
Les ajustements nécessaires sont effectués par le débit ou le crédit d''une subdivision particulière du
compte 691,
- soit par le débit du compte 691 pour le montant total de la participation, lorsqu''on a
procédé à la contre-passation de la dette provisionnée au titre de l''exercice précédent.', NULL, 1, 0, NULL, 4, 1, '691', 2, 6, 830, 834.00000000, 'Participation des salariés aux résultats');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des
bénéfices imposables en France et à l''étranger. Des subdivisions permettent, le cas échéant,
d''identifier les rappels et dégrèvements d''impôts concernant les bénéfices taxables des exercices
antérieurs.', NULL, 1, 0, NULL, 4, 1, '695', 2, 7, 831, 835.00000000, 'Impôts sur les bénéfices');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6951', 1, 6, 832, 836.00000000, 'Impôts dus en France');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6952', 1, 6, 833, 837.00000000, 'Contribution additionnelle à l''impôt sur les bénéfices');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6954', 1, 6, 834, 838.00000000, 'Impôts dus à l''étranger');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 696 « Suppléments d''impôt sur les sociétés à payer liés aux distributions » enregistre le
supplément d''impôt sur les sociétés dû en raison des distributions.', NULL, 1, 0, NULL, 1, 1, '696', 2, 6, 835, 839.00000000, 'Suppléments d''impôt sur les sociétés liés aux distributions');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71345', 1, 6, 879, 883.00000000, 'Prestations de services en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7135', 2, 7, 880, 884.00000000, 'Variation des stocks de produits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71351', 1, 6, 881, 885.00000000, 'Produits intermédiaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71355', 1, 6, 882, 886.00000000, 'Produits finis');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71358', 1, 6, 883, 887.00000000, 'Produits résiduels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l''imposition forfaitaire
annuelle des sociétés lorsqu''elle reste définitivement à la charge de la société. Lorsque l''imposition
est susceptible d''être imputée sur l''impôt sur les sociétés dû au titre des deux exercices suivants,
son montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,
corrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.', NULL, 1, 0, NULL, 4, 1, '697', 2, 6, 836, 840.00000000, 'Imposition forfaitaire annuelle des sociétés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l''application du
régime d''intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -
Charges » et les produits au compte 6989 « Intégration fiscale - Produits ».', NULL, 1, 0, NULL, 1, 1, '698', 3, 7, 837, 841.00000000, 'Intégration fiscale');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6981', 2, 6, 838, 842.00000000, 'Intégration fiscale - Charges');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '6989', 2, 6, 839, 843.00000000, 'Intégration fiscale - Produits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant
du report en arrière des déficits.', NULL, 1, 0, NULL, 4, 1, '699', 2, 6, 840, 844.00000000, 'Produits - Report en arrière des déficits');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les produits d''exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de
produits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou
déstockage) », 72 « Production immobilisée », 74 « Subventions d''exploitation » et 75 « Autres
produits de gestion courante ».
Les produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».
Les produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits
exceptionnels »
Les reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur
amortissements et provisions » en distinguant les reprises sur charges calculées d''exploitation,
financières ou exceptionnelles.
Les transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».
Les produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui
enregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée
en débitant globalement, pour chaque période d''imposition, les comptes de la classe 7 concernés
par le crédit du compte 4457 « Taxes sur le chiffre d''affaires collectées par l''entreprise ».', NULL, 1, 0, NULL, 1, 1, '70', 3, 7, 841, 845.00000000, 'VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '701', 2, 7, 842, 846.00000000, 'Ventes de produits finis');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7011', 1, 6, 843, 847.00000000, 'Produits finis (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7012', 1, 6, 844, 848.00000000, 'Produits finis (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '702', 2, 6, 845, 849.00000000, 'Ventes de produits intermédiaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '703', 2, 6, 846, 850.00000000, 'Ventes de produits résiduels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '704', 2, 7, 847, 851.00000000, 'Travaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7041', 1, 6, 848, 852.00000000, 'Travaux de catégorie (ou activité) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7042', 1, 6, 849, 853.00000000, 'Travaux de catégorie (ou activité) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '705', 2, 6, 850, 854.00000000, 'Études');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '706', 2, 6, 851, 855.00000000, 'Prestations de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '707', 2, 7, 852, 856.00000000, 'Ventes de marchandises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7071', 1, 6, 853, 857.00000000, 'Marchandises (ou groupe) A');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7072', 1, 6, 854, 858.00000000, 'Marchandises (ou groupe) B');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '708', 2, 7, 855, 859.00000000, 'Produits des activités annexes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7081', 1, 6, 856, 860.00000000, 'Produits des services exploités dans l''intérêt du personnel');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7082', 1, 6, 857, 861.00000000, 'Commissions et courtages');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7083', 1, 6, 858, 862.00000000, 'Locations diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7084', 1, 6, 859, 863.00000000, 'Mise à disposition de personnel facturée');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '709', 2, 7, 864, 868.00000000, 'Rabais, remises et ristournes accordés par l''entreprise');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7091', 1, 6, 865, 869.00000000, 'sur ventes de produits finis');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7092', 1, 6, 866, 870.00000000, 'sur ventes de produits intermédiaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7094', 1, 6, 867, 871.00000000, 'sur travaux');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7095', 1, 6, 868, 872.00000000, 'sur études');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7096', 1, 6, 869, 873.00000000, 'sur prestations de services');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7097', 1, 6, 870, 874.00000000, 'sur ventes de marchandises');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7098', 1, 6, 871, 875.00000000, 'sur produits des activités annexes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71', 3, 7, 872, 876.00000000, 'PRODUCTION STOCKEE (OU DESTOCKAGE)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '713', 3, 7, 873, 877.00000000, 'Variation des stocks (en-cours de production, produits)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours
de production de services » et 7135 « Variation des stocks de produits » du compte 713
« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre
la valeur de la production stockée à la clôture de l''exercice et la valeur de la production stockée à la
clôture de l''exercice précédent, compte non tenu des provisions pour dépréciation.
Ces comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur
de la production stockée initiale et crédités de la valeur de la production stockée finale. En
conséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation
globale de la valeur de la production stockée entre le début et la fin de l''exercice. Il peut être
créditeur ou débiteur.', NULL, 1, 0, NULL, 1, 1, '7133', 2, 6, 874, 878.00000000, 'Variation des en-cours de production de biens');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71331', 1, 6, 875, 879.00000000, 'Produits en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '71335', 1, 6, 876, 880.00000000, 'Travaux en cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l''entité pour ellemême.
Il est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de
production des immobilisations créées par les moyens propres de l''entité au fur et à mesure de la
progression des travaux, soit directement par le débit des comptes d''immobilisations intéressés si le
transit par le compte 23 ne s''avère pas nécessaire.', NULL, 1, 0, NULL, 4, 1, '72', 3, 7, 884, 888.00000000, 'PRODUCTION IMMOBILISEE');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '721', 2, 6, 885, 889.00000000, 'Immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '722', 2, 6, 886, 890.00000000, 'Immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '73', 3, 7, 887, 891.00000000, '(Supprimé par le règlement n° 99-08 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '731', 2, 6, 888, 892.00000000, '(Supprimés par le règlement n° 99-08 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 74 « Subventions d''exploitation » est crédité du montant des subventions d''exploitation
acquises à l''entité par le débit du compte de tiers ou de trésorerie intéressé.', NULL, 1, 0, NULL, 4, 1, '74', 2, 6, 889, 893.00000000, 'SUBVENTIONS D''EXPLOITATION');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '75', 1, 1, 890, 894.00000000, 'AUTRES PRODUITS DE GESTION COURANTE');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et
valeurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,
licences, marques, procédés, logiciels, droits et valeurs similaires ».', NULL, 1, 0, NULL, 1, 1, '751', 1, 1, 891, 895.00000000, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7511', 1, 1, 892, 896.00000000, 'Redevances pour concessions, brevets, licences, marques, procédés, logiciels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7516', 1, 1, 893, 897.00000000, 'Droits d''auteur et de reproduction');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité non
gérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en
commun et en GIE » est débité ;
- la quote-part de résultat sur opérations faites en commun qui représente pour l''entité
gérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte
458 est débité.', NULL, 1, 0, NULL, 1, 1, '755', 1, 1, 898, 902.00000000, 'Quote-parts de résultat sur opérations faites en commun');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7551', 1, 1, 899, 903.00000000, 'Quote-part de perte transférée (comptabilité du gérant)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7555', 1, 1, 900, 904.00000000, 'Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '758', 1, 1, 901, 905.00000000, 'Produits divers de gestion courante');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '76', 1, 1, 902, 906.00000000, 'PRODUITS FINANCIERS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres
immobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent
d''identifier les produits concernant des entités liées et provenant de participations ou d''autres
immobilisations financières et éventuellement d''autres créances.
Dans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée
la part de résultat bénéficiaire d''un GIE au cours de l''exercice de distribution.', NULL, 1, 0, NULL, 1, 1, '761', 1, 1, 903, 907.00000000, 'Produits de participations');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7611', 1, 1, 904, 908.00000000, 'Revenus des titres de participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7616', 1, 1, 905, 909.00000000, 'Revenus sur autres formes de participation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '762', 1, 1, 906, 910.00000000, 'Produits des autres immobilisations financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7621', 1, 1, 907, 911.00000000, 'Revenus des titres immobilisés');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7626', 1, 1, 908, 912.00000000, 'Revenus des prêts');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '752', 1, 1, 895, 899.00000000, 'Revenus des immeubles non affectés à des activités professionnelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '753', 1, 1, 896, 900.00000000, 'Jetons de présence et rémunérations d''administrateurs, gérants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la
quote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.
Elle est comptabilisée à la date de la décision de l''assemblée générale des associés ayant statué sur
la répartition du résultat.', NULL, 1, 0, NULL, 1, 1, '754', 1, 1, 897, 901.00000000, 'Ristournes perçues des coopératives (provenant des excédents)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7627', 1, 1, 909, 913.00000000, 'Revenus des créances immobilisées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '763', 1, 1, 910, 914.00000000, 'Revenus des autres créances');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7631', 1, 1, 911, 915.00000000, 'Revenus des créances commerciales');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits
provenant des intérêts courus relatifs à la créance sur l''Etat résultant de la suppression du décalage
d''un mois.', NULL, 1, 0, NULL, 1, 1, '7638', 1, 1, 912, 916.00000000, 'Revenus des créances diverses');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '764', 1, 1, 913, 917.00000000, 'Revenus des valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l''entité de
ses fournisseurs par le débit du compte de tiers intéressé ou d''un compte de trésorerie.

Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l''entité de
ses fournisseurs par le débit du compte de tiers intéressé ou d''un compte de trésorerie.', NULL, 1, 0, NULL, 1, 1, '765', 1, 1, 914, 918.00000000, 'Escomptes obtenus');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 766 « Gains de change » est crédité des gains de change réalisés par l''entité au cours de
l''exercice. En outre, les écarts de conversion positifs constatés à la fin de l''exercice sur les
disponibilités en devises sont considérés comme des gains de change réalisés.', NULL, 1, 0, NULL, 1, 1, '766', 1, 1, 915, 919.00000000, 'Gains de change');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la
valeur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces
valeurs mobilières de placement.', NULL, 1, 0, NULL, 1, 1, '767', 1, 1, 916, 920.00000000, 'Produits nets sur cessions de valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des
comptes en banque.', NULL, 1, 0, NULL, 1, 1, '768', 1, 1, 917, 921.00000000, 'Autres produits financiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7873', 1, 1, 960, 964.00000000, 'Reprises sur provisions réglementées (stocks)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les produits exceptionnels sont inscrits au crédit :
- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu''ils concernent
des opérations de gestion ;
- des comptes 775 « Produits des cessions d''éléments d''actifs », 777 « Quote-part des
subventions d''investissement virée au résultat de l''exercice » et 778 « Autres produits exceptionnels »
lorsqu''ils concernent les opérations en capital.', NULL, 1, 0, NULL, 1, 1, '77', 1, 1, 918, 922.00000000, 'PRODUITS EXCEPTIONNELS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '771', 1, 1, 919, 923.00000000, 'Produits exceptionnels sur opérations de gestion');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7711', 1, 1, 920, 924.00000000, 'Dédits et pénalités perçus sur achats et sur ventes');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7713', 1, 1, 921, 925.00000000, 'Libéralités reçues');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7714', 1, 1, 922, 926.00000000, 'Rentrées sur créances amorties');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7715', 1, 1, 923, 927.00000000, 'Subventions d''équilibre');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7717', 1, 1, 924, 928.00000000, 'Dégrèvements d''impôts autres qu''impôts sur les bénéfices');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7718', 1, 1, 925, 929.00000000, 'Autres produits exceptionnels sur opérations de gestion');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '772', 1, 1, 926, 930.00000000, '(Compte à la disposition des entités pour enregistrer, en cours d''exercice, les produits sur exercices antérieurs)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 775 est crédité du prix des cessions d''éléments d''actifs cédés par le débit du compte de
tiers ou de trésorerie intéressé sauf s''il s''agit de TIAP ou de valeurs mobilières de placement.
Le compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d''un profit.
Il est alors débité de la valeur brute de ces titres.
Le prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767
« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur
cessions de valeurs mobilières de placement » selon que la cession est génératrice d''un profit (voir
447-14) ou d''une perte (voir 446-22).', NULL, 1, 0, NULL, 1, 1, '775', 1, 1, 927, 931.00000000, 'Produits des cessions d''éléments d''actif');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7751', 1, 1, 928, 932.00000000, 'Immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7752', 1, 1, 929, 933.00000000, 'Immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7756', 1, 1, 930, 934.00000000, 'Immobilisations financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7758', 1, 1, 931, 935.00000000, 'Autres éléments d''actif');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 777 « Quote-part des subventions d''investissement virée au résultat de l''exercice »
enregistre, à son crédit, le montant des subventions d''investissement virées au résultat de l''exercice
par le débit du compte 139 « Subventions d''investissement inscrites au compte de résultat ».
En cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur
exercices antérieurs à condition de les répartir au moins en fin d''exercice entre les produits
d''exploitation et les produits exceptionnels en fonction de leur nature.', NULL, 1, 0, NULL, 1, 1, '777', 1, 1, 932, 936.00000000, 'Quote-part des subventions d''investissement virée au résultat de l''exercice');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7781', 1, 1, 934, 938.00000000, 'Bonis provenant de clauses d''indexation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7782', 1, 1, 935, 939.00000000, 'lots');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7783', 1, 1, 936, 940.00000000, 'Bonis provenant du rachat par l''entreprise d''actions et d''obligations émises par elle-même');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7788', 1, 1, 937, 941.00000000, 'Produits exceptionnels divers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78', 1, 1, 938, 942.00000000, 'REPRISES SUR AMORTISSEMENTS ET PROVISIONS');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits
d''exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787
« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif
des reprises sur amortissements et provisions par le débit des subdivisions des comptes
d''amortissements et des provisions concernés.
Les amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des
immobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées
(immobilisations) »
Lorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de
façon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.', NULL, 1, 0, NULL, 1, 1, '781', 1, 1, 939, 943.00000000, 'Reprises sur amortissements et provisions (à inscrire dans les produits d''exploitation)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7811', 1, 1, 940, 944.00000000, 'Reprises sur amortissements des immobilisations incorporelles et corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78111', 1, 1, 941, 945.00000000, 'Immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78112', 1, 1, 942, 946.00000000, 'Immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7815', 1, 1, 943, 947.00000000, 'Reprises sur provisions pour risques et charges d''exploitation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7816', 1, 1, 944, 948.00000000, 'Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78161', 1, 1, 945, 949.00000000, 'Immobilisations incorporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78162', 1, 1, 946, 950.00000000, 'Immobilisations corporelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7817', 1, 1, 947, 951.00000000, 'Reprises sur provisions pour dépréciation des actifs circulants');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78173', 1, 1, 948, 952.00000000, 'Stocks et en-cours');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78174', 1, 1, 949, 953.00000000, 'Créances');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '786', 1, 1, 950, 954.00000000, 'Reprises sur provisions pour risques (à inscrire dans les produits financiers)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7865', 1, 1, 951, 955.00000000, 'Reprises sur provisions pour risques et charges financiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7866', 1, 1, 952, 956.00000000, 'Reprises sur provisions pour dépréciation des éléments financiers');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78662', 1, 1, 953, 957.00000000, 'Immobilisations financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78665', 1, 1, 954, 958.00000000, 'Valeurs mobilières de placement');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '787', 1, 1, 955, 959.00000000, 'Reprises sur provisions (à inscrire dans les produits exceptionnels)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7872', 1, 1, 956, 960.00000000, 'Reprises sur provisions réglementées (immobilisations)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78725', 1, 1, 957, 961.00000000, 'Amortissements dérogatoires');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78726', 1, 1, 958, 962.00000000, 'Provision spéciale de réévaluation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '78727', 1, 1, 959, 963.00000000, 'Plus-values réinvesties');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7874', 1, 1, 961, 965.00000000, 'Reprises sur autres provisions réglementées');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7875', 1, 1, 962, 966.00000000, 'Reprises sur provisions pour risques et charges exceptionnels');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '7876', 1, 1, 963, 967.00000000, 'Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, 'Le compte 79 « Transferts de charges » enregistre les charges d''exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d''immobilisations, soit à un autre compte de charges.', NULL, 1, 0, NULL, 1, 1, '79', 1, 1, 964, 968.00000000, 'TRANSFERTS DE CHARGES');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '791', 1, 1, 965, 969.00000000, 'Transferts de charges d''exploitation');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '796', 1, 1, 966, 970.00000000, 'Transferts de charges financières');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '797', 1, 1, 967, 971.00000000, 'Transferts de charges exceptionnelles');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '4286', 1, 6, 974, 972.00000000, 'Autres charges à payer');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 1, 1, '60265', 1, 6, 975, 973.00000000, 'Emballages récupérables non identifiables');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '890', 2, 6, 976, 974.00000000, 'Bilan d''ouverture');
INSERT INTO "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") VALUES (1, ' ', NULL, 1, 0, NULL, 4, 1, '891', 2, 6, 977, 975.00000000, 'Bilan de clôture');


--
-- TOC entry 12215 (class 0 OID 267812)
-- Dependencies: 3578
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CONTACT" ("ID_CLIENT", "TEL_MOBILE", "TEL_DIRECT", "MODIFICATION_DATE", "FONCTION", "EMAIL", "PRENOM", "TEL_PERSONEL", "ARCHIVE", "ORDRE", "ID_TITRE_PERSONNEL", "FAX", "ID_USER_COMMON_CREATE", "NOM", "TEL_STANDARD", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID") VALUES (1, '', '', NULL, '', '', '', '', 0, 0.00000000, 2, '', 1, 'Indéfini', '', 1, NULL, 1);


--
-- TOC entry 12227 (class 0 OID 268245)
-- Dependencies: 3602
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CONTRAT_SALARIE" ("NATURE", "ID_CODE_STATUT_PROF", "ID_CODE_CARACT_ACTIVITE", "MODIFICATION_DATE", "ORDRE", "ID_CODE_DROIT_CONTRAT", "ID_CODE_EMPLOI", "CREATION_DATE", "ARCHIVE", "ID_CODE_STATUT_CATEGORIEL", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "ID_CODE_CONTRAT_TRAVAIL") VALUES ('Indéfini', 1, 1, NULL, 0.00000000, 1, 1, NULL, 0, 1, 1, 1, 1, 1);


--
-- TOC entry 12160 (class 0 OID 266158)
-- Dependencies: 3470
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "COURRIER_CLIENT" ("ID_AFFAIRE", "ID_USER_COMMON_CREATE", "ID_CLIENT", "ID_SECRETAIRE", "ID_USER_COMMON_MODIFY", "INFOS", "NOM", "ID", "ID_ADRESSE", "ID_MODELE_COURRIER_CLIENT", "ARCHIVE", "DATE", "NUMERO", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE") VALUES (1, NULL, 1, 1, NULL, '', 'Indéfini', 1, 1, 1, 0, NULL, '', NULL, NULL, 0.00000000);


--
-- TOC entry 12144 (class 0 OID 265704)
-- Dependencies: 3438
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CUMULS_CONGES" ("ID_USER_COMMON_MODIFY", "ACQUIS", "ID", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ORDRE", "RESTANT", "CREATION_DATE", "ARCHIVE") VALUES (1, 0, 1, 1, NULL, 0.00000000, 0, NULL, 0);


--
-- TOC entry 12148 (class 0 OID 265791)
-- Dependencies: 3446
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "CUMULS_PAYE" ("ORDRE", "NET_A_PAYER_C", "MODIFICATION_DATE", "COT_PAT_C", "CREATION_DATE", "ARCHIVE", "COT_SAL_C", "ID_USER_COMMON_CREATE", "SAL_BRUT_C", "CSG_C", "ID", "NET_IMP_C", "ID_USER_COMMON_MODIFY") VALUES (0.00000000, 0, NULL, 0, NULL, 0, 0, 1, 0, 0, 1, 0, 1);


--
-- TOC entry 12194 (class 0 OID 267128)
-- Dependencies: 3536
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Indéfini', 'Indéfini', 1, 0.00000000, 'Indéfini', '0', 1, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Ain', 'Rhône-Alpes', 1, 1.00000000, 'Bourg', '1', 2, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Allier', 'Auvergne', 1, 2.00000000, 'Moulins', '3', 3, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Alpes de  
Haute-Provence', 'Provence-Alpes-Côte d''Azur', 1, 3.00000000, 'Digne', '4', 4, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Alpes-Maritimes', 'Provence-Alpes-Côte d''Azur', 1, 4.00000000, 'Nice', '6', 6, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Ardêche', 'Rhône-Alpes', 1, 5.00000000, 'Privas', '7', 7, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Ardennes', 'Champagne-Ardenne', 1, 6.00000000, 'Charleville-Mézières', '8', 8, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Ariège', 'Midi-Pyrénées', 1, 7.00000000, 'Foix', '9', 9, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Aube', 'Champagne-Ardenne', 1, 8.00000000, 'Troyes', '10', 10, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Aude', 'Languedoc-Roussillon', 1, 9.00000000, 'Carcassonne', '11', 11, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Aveyron', 'Midi-Pyrénées', 1, 10.00000000, 'Rodez', '12', 12, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Bas-Rhin', 'Alsace', 1, 11.00000000, 'Strasbourg', '67', 68, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Bouches-du-Rhône', 'Provence-Alpes-Côte d''Azur', 1, 12.00000000, 'Marseille', '13', 13, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Calvados', 'Basse-Normandie', 1, 13.00000000, 'Caen', '14', 14, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Cantal', 'Auvergne', 1, 14.00000000, 'Aurillac', '15', 15, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Charente', 'Poitou-Charentes', 1, 15.00000000, 'Angoulême', '16', 16, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Charente-Maritime', 'Poitou-Charentes', 1, 16.00000000, 'La Rochelle', '17', 17, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Cher', 'Centre', 1, 17.00000000, 'Bourges', '18', 18, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Corrèze', 'Limousin', 1, 18.00000000, 'Tulle', '19', 19, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Corse-du-Sud', 'Corse', 1, 19.00000000, 'Ajaccio', '2B', 21, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Côte-d''Or', 'Bourgogne', 1, 20.00000000, 'Dijon', '21', 22, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Côtes d''Armor', 'Bretagne', 1, 21.00000000, 'St Brieuc', '22', 23, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Creuse', 'Limousin', 1, 22.00000000, 'Guéret', '23', 24, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Deux-Sèvres', 'Poitou-Charentes', 1, 23.00000000, 'Niort', '79', 80, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Dordogne', 'Aquitaine', 1, 24.00000000, 'Périgueux', '24', 25, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Doubs', 'Franche-Comté', 1, 25.00000000, 'Besançon', '25', 26, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Drôme', 'Rhône-Alpes', 1, 26.00000000, 'Valence', '26', 27, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Essonne', 'Ile-de-France', 1, 27.00000000, 'Evry', '91', 92, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Eure', 'Haute-Normandie', 1, 28.00000000, 'Evreux', '27', 28, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Eure-et-Loir', 'Centre', 1, 29.00000000, 'Chartres', '28', 29, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Finistère', 'Bretagne', 1, 30.00000000, 'Quimper', '29', 30, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Gard', 'Languedoc-Roussillon', 1, 31.00000000, 'Nîmes', '30', 31, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Gers', 'Midi-Pyrénées', 1, 32.00000000, 'Auch', '32', 33, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Gironde', 'Aquitaine', 1, 33.00000000, 'Bordeaux', '33', 34, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Guadeloupe', 'Antilles/West  
Indies', 1, 34.00000000, 'Basse-Terre', '971', 97, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Guyane (française)', 'Amérique  
du Sud/Southern America', 1, 35.00000000, 'Cayenne', '973', 98, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haut-Rhin', 'Alsace', 1, 36.00000000, 'Colmar', '68', 69, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haute-Corse', 'Corse', 1, 37.00000000, 'Bastia', '2A', 20, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haute-Garonne', 'Midi-Pyrénées', 1, 38.00000000, 'Toulouse', '31', 32, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haute-Loire', 'Auvergne', 1, 39.00000000, 'Le Puy', '43', 44, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haute-Marne', 'Champagne-Ardenne', 1, 40.00000000, 'Chaumont', '52', 53, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haute-Saône', 'Franche-Comté', 1, 41.00000000, 'Vesoul', '70', 71, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haute-Savoie', 'Rhône-Alpes', 1, 42.00000000, 'Annecy', '74', 75, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Haute-Vienne', 'Limousin', 1, 43.00000000, 'Limoges', '87', 88, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Hautes-Alpes', 'Provence-Alpes-Côte  
d''Azur', 1, 44.00000000, 'Gap', '5', 5, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Hautes-Pyrénées', 'Midi-Pyrénées', 1, 45.00000000, 'Tarbes', '65', 66, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Hauts-de-Seine', 'Ile-de-France', 1, 46.00000000, 'Nanterre', '92', 93, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Hérault', 'Languedoc-Roussillon', 1, 47.00000000, 'Montpellier', '34', 35, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Ile-et-Vilaine', 'Bretagne', 1, 48.00000000, 'Rennes', '35', 36, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Indre', 'Centre', 1, 49.00000000, 'Chateauroux', '36', 37, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Indre-et-Loire', 'Centre', 1, 50.00000000, 'Tours', '37', 38, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Isère', 'Rhône-Alpes', 1, 51.00000000, 'Grenoble', '38', 39, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Jura', 'Franche-Comté', 1, 52.00000000, 'Lons-le-Saunier', '39', 40, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Landes', 'Aquitaine', 1, 53.00000000, 'Mont-de-Marsan', '40', 41, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Loir-et-Cher', 'Centre', 1, 54.00000000, 'Blois', '41', 42, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Loire', 'Rhône-Alpes', 1, 55.00000000, 'St Etienne', '42', 43, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Loire-Atlantique', 'Pays de la  
Loire', 1, 56.00000000, 'Nantes', '44', 45, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Loiret', 'Centre', 1, 57.00000000, 'Orléans', '45', 46, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Lot', 'Midi-Pyrénées', 1, 58.00000000, 'Cahors', '46', 47, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Lot-et-Garonne', 'Aquitaine', 1, 59.00000000, 'Agen', '47', 48, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Lozère', 'Languedoc-Roussillon', 1, 60.00000000, 'Mende', '48', 49, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Maine-et-Loire', 'Pays de la  
Loire', 1, 61.00000000, 'Angers', '49', 50, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Manche', 'Basse-Normandie', 1, 62.00000000, 'St Lô', '50', 51, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Marne', 'Champagne-Ardenne', 1, 63.00000000, 'Châlons-sur-Marne', '51', 52, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Martinique', 'Antilles/West Indies', 1, 64.00000000, 'Fort-de-France', '972', 99, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Mayenne', 'Pays de la Loire', 1, 65.00000000, 'Laval', '53', 54, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Meurthe-et-Moselle', 'Lorraine', 1, 66.00000000, 'Nancy', '54', 55, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Meuse', 'Lorraine', 1, 67.00000000, 'Bar-le-Duc', '55', 56, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Morbihan', 'Bretagne', 1, 68.00000000, 'Vannes', '56', 57, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Moselle', 'Lorraine', 1, 69.00000000, 'Metz', '57', 58, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Nièvre', 'Bourgogne', 1, 70.00000000, 'Nevers', '58', 59, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Nord', 'Nord-Pas-de-Calais', 1, 71.00000000, 'Lille', '59', 60, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Oise', 'Picardie', 1, 72.00000000, 'Beauvais', '60', 61, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Orne', 'Basse-Normandie', 1, 73.00000000, 'Alençon', '61', 62, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Paris', 'Ile-de-France', 1, 74.00000000, 'Paris', '75', 76, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Pas-de-Calais', 'Nord-Pas-de-Calais', 1, 75.00000000, 'Arras', '62', 63, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Pays étranger', ' ', 1, 76.00000000, ' ', '99', 101, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Puy-de-Dôme', 'Auvergne', 1, 77.00000000, 'Clermont-Ferrand', '63', 64, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Pyrénées-Atlantiques', 'Aquitaine', 1, 78.00000000, 'Pau', '64', 65, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Pyrénées-Orientales', 'Languedoc-Roussillon', 1, 79.00000000, 'Perpignan', '66', 67, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Réunion', 'Océan indien', 1, 80.00000000, 'St Denis', '974', 100, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Rhône', 'Rhône-Alpes', 1, 81.00000000, 'Lyon', '69', 70, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Saône-et-Loire', 'Bourgogne', 1, 82.00000000, 'Mâcon', '71', 72, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Sarthe', 'Pays de la Loire', 1, 83.00000000, 'Le Mans', '72', 73, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Savoie', 'Rhône-Alpes', 1, 84.00000000, 'Chambéry', '73', 74, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Seine-et-Marne', 'Ile-de-France', 1, 85.00000000, 'Melun', '77', 78, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Seine-Maritime', 'Haute-Normandie', 1, 86.00000000, 'Rouen', '76', 77, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Seine-Saint-Denis', 'Ile-de-France', 1, 87.00000000, 'Bobigny', '93', 94, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Somme', 'Picardie', 1, 88.00000000, 'Amiens', '80', 81, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Tarn', 'Midi-Pyrénées', 1, 89.00000000, 'Albi', '81', 82, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Tarn-et-Garonne', 'Midi-Pyrénées', 1, 90.00000000, 'Montauban', '82', 83, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Territoire-de-Belfort', 'Franche-Comté', 1, 91.00000000, 'Belfort', '90', 91, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Val-d''Oise', 'Ile-de-France', 1, 92.00000000, 'Pontoise', '95', 96, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Val-de-Marne', 'Ile-de-France', 1, 93.00000000, 'Créteil', '94', 95, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Var', 'Provence-Alpes-Côte  
d''Azur', 1, 94.00000000, 'Toulon', '83', 84, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Vaucluse', 'Provence-Alpes-Côte  
d''Azur', 1, 95.00000000, 'Avignon', '84', 85, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Vendée', 'Pays de la  
Loire', 1, 96.00000000, 'La Roche-sur-Yon', '85', 86, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Vienne', 'Poitou-Charentes', 1, 97.00000000, 'Poitiers', '86', 87, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Vosges', 'Lorraine', 1, 98.00000000, 'Epinal', '88', 89, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Yonne', 'Bourgogne', 1, 99.00000000, 'Auxerre', '89', 90, NULL, NULL);
INSERT INTO "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") VALUES (0, 1, 'Yvelines', 'Ile-de-France', 1, 100.00000000, 'Versailles', '78', 79, NULL, NULL);


--
-- TOC entry 12185 (class 0 OID 266846)
-- Dependencies: 3518
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "DEVIS" ("ID_POLE_PRODUIT", "T_POIDS", "DATE_ENVOI", "ID_USER_COMMON_CREATE", "T_SERVICE", "ID_DEVIS", "ORDRE", "ID_ADRESSE", "ID_ETAT_DEVIS", "T_TTC", "OBJET", "NUMERO", "PORT_HT", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODIFICATION_DATE", "REMISE_HT", "T_HT", "DATE", "T_TVA", "INFOS", "CREATION_DATE", "ID_CLIENT", "ID_COMMERCIAL") VALUES (1, 0, NULL, NULL, 0, 1, 0.00000000, 1, 1, 0, ' ', ' ', 0, NULL, 0, NULL, 0, 0, '2006-01-01', 0, ' ', NULL, 1, 1);


--
-- TOC entry 12223 (class 0 OID 268105)
-- Dependencies: 3594
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "DEVIS_ELEMENT" ("PRIX_METRIQUE_VT_2", "PV_HT", "QTE", "SERVICE", "PA_HT", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ID_TAXE", "ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_HA_2", "ID_STYLE", "MODIFICATION_DATE", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "T_PV_HT", "ID_DEVIS", "PRIX_METRIQUE_HA_3", "NOM", "VALEUR_METRIQUE_1", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "CREATION_DATE", "T_PA_HT", "POIDS", "ID_METRIQUE_2", "T_POIDS", "CODE", "PRIX_METRIQUE_VT_1", "ID_DEVIS_ELEMENT", "VALEUR_METRIQUE_2") VALUES (0, 0, 1, false, 0, 0, 0, 5, 0.00000000, 2, 1, 0, 2, NULL, 0, 0, 0, 1, 0, ' ', 0, 0, 1, 1, 1, NULL, 0, 0, 1, 0, ' ', 0, 1, 0);


--
-- TOC entry 12209 (class 0 OID 267624)
-- Dependencies: 3566
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ECHANTILLON_ELEMENT" ("ID_TAXE", "ID", "NOM", "PV_HT", "T_PV_HT", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_SAISIE_VENTE_FACTURE", "ORDRE", "CREATION_DATE", "ARCHIVE", "QTE", "MODIFICATION_DATE", "T_PV_TTC") VALUES (2, 1, '', 0, 0, 1, 1, 1, 0.00000000, NULL, 0, 1, NULL, 0);


--
-- TOC entry 12255 (class 0 OID 269097)
-- Dependencies: 3657
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ECHEANCE_CLIENT" ("MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "DATE_LAST_RELANCE", "ID_MOUVEMENT", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "REGLE", "ARCHIVE", "INFOS", "ID_CLIENT", "RETOUR_NATEXIS", "NOMBRE_RELANCE", "DATE", "ID") VALUES (NULL, NULL, false, NULL, NULL, 1, 0.00000000, NULL, 0, false, 0, '', 1, false, 0, '2006-01-01', 1);


--
-- TOC entry 12173 (class 0 OID 266526)
-- Dependencies: 3495
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ECHEANCE_FOURNISSEUR" ("ID_MOUVEMENT", "MONTANT", "CREATION_DATE", "ARCHIVE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "REGLE", "ORDRE", "MODIFICATION_DATE", "ID", "DATE") VALUES (1, 0, NULL, 0, 1, 1, 1, false, 0.00000000, NULL, 1, '2006-01-01');


--
-- TOC entry 12234 (class 0 OID 268479)
-- Dependencies: 3616
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ECRITURE" ("ID_COMPTE_PCE", "DATE_POINTEE", "DATE_LETTRAGE", "JOURNAL_NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "POINTEE", "DATE", "ID_MOUVEMENT", "DEBIT", "CREDIT", "ID_JOURNAL", "IDUSER_VALIDE", "ID", "IDUSER_CREATE", "COMPTE_NUMERO", "ARCHIVE", "MODIFICATION_DATE", "COMPTE_NOM", "LETTRAGE", "NOM", "JOURNAL_CODE", "VALIDE", "ID_USER_COMMON_MODIFY", "ORDRE", "IDUSER_DELETE", "DATE_VALIDE") VALUES (1, NULL, NULL, '', NULL, NULL, ' ', '2006-01-01', 1, 0, 0, 1, 1, 1, 1, '', 0, NULL, '', '', ' ', '', false, NULL, 0.00000000, 1, NULL);


--
-- TOC entry 12183 (class 0 OID 266815)
-- Dependencies: 3514
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "EMPLOYEUR_MULTIPLE" ("MODIFICATION_DATE", "ORDRE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (NULL, 0.00000000, 1, 1, NULL, 'Indéfini', 1, 0);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("MODIFICATION_DATE", "ORDRE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (NULL, 1.00000000, 2, 1, NULL, 'Unique', 1, 0);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("MODIFICATION_DATE", "ORDRE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (NULL, 2.00000000, 3, 1, NULL, 'Multiple', 1, 0);
INSERT INTO "EMPLOYEUR_MULTIPLE" ("MODIFICATION_DATE", "ORDRE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (NULL, 3.00000000, 4, 1, NULL, 'Non Connu', 1, 0);


--
-- TOC entry 12181 (class 0 OID 266727)
-- Dependencies: 3510
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ENCAISSER_MONTANT" ("ID_MODE_REGLEMENT", "ARCHIVE", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE", "MONTANT", "ID_USER_COMMON_MODIFY", "ID_ECHEANCE_CLIENT", "ID_MOUVEMENT", "NOM", "MODIFICATION_DATE", "DATE", "ID_CLIENT", "ID_TICKET_CAISSE", "ORDRE") VALUES (1, 0, NULL, 1, 1, 0, 1, 1, 1, NULL, NULL, '2006-01-01', 1, 1, 0.00000000);


--
-- TOC entry 12258 (class 0 OID 269201)
-- Dependencies: 3663
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ENCAISSER_MONTANT_ELEMENT" ("MONTANT_A_REGLER", "MONTANT_REGLE", "ID_MOUVEMENT_ECHEANCE", "ID", "ORDRE", "ID_ENCAISSER_MONTANT", "ID_ECHEANCE_CLIENT", "ARCHIVE", "DATE") VALUES (0, 0, 1, 1, 0.00000000, 1, 1, 0, NULL);


--
-- TOC entry 12254 (class 0 OID 269065)
-- Dependencies: 3655
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ETAT_CIVIL" ("ID_DEPARTEMENT_NAISSANCE", "PORTABLE", "ID_SITUATION_FAMILIALE", "MAIL", "ARCHIVE", "DATE_NAISSANCE", "NB_PERS_A_CHARGE", "ORDRE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CREATION_DATE", "COMMUNE_NAISSANCE", "ID", "NB_ENFANTS", "ID_ADRESSE", "ID_PAYS_NAISSANCE", "NUMERO_SS", "ID_USER_COMMON_MODIFY", "TELEPHONE") VALUES (2, ' ', 2, ' ', 0, NULL, 0, 1.00000000, 1, NULL, NULL, ' ', 1, 0, 1, 61, ' ', 1, ' ');


--
-- TOC entry 12168 (class 0 OID 266367)
-- Dependencies: 3485
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "ID", "ARCHIVE") VALUES (NULL, 1, 'En attente', 1, NULL, 0.00000000, 2, 0);
INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "ID", "ARCHIVE") VALUES (NULL, 1, ' ', 1, NULL, 1.00000000, 1, 0);
INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "ID", "ARCHIVE") VALUES (NULL, 1, 'Refusé', 1, NULL, 2.00000000, 3, 0);
INSERT INTO "ETAT_DEVIS" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "ID", "ARCHIVE") VALUES (NULL, 1, 'Accepté', 1, NULL, 3.00000000, 4, 0);


--
-- TOC entry 12145 (class 0 OID 265727)
-- Dependencies: 3440
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ETAT_RAPPORT" ("ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ORDRE", "ID") VALUES (0, 1, NULL, 'Indéfini', 1, NULL, 0.00000000, 1);
INSERT INTO "ETAT_RAPPORT" ("ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ORDRE", "ID") VALUES (0, 1, NULL, 'En attente', 1, NULL, 0.00000000, 2);


--
-- TOC entry 12214 (class 0 OID 267788)
-- Dependencies: 3576
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FAMILLE_ARTICLE" ("CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE", "NOM") VALUES ('', 1, 1, 1, 0, 1, NULL, NULL, 0.00000000, 'Tous les articles');


--
-- TOC entry 12191 (class 0 OID 267034)
-- Dependencies: 3530
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FICHE_PAYE" ("ID_VARIABLE_SALARIE", "VALIDE", "DU", "NET_A_PAYER", "ORDRE", "NET_IMP", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_CUMULS_CONGES", "ID_IDCC", "COT_PAT", "ID_REGLEMENT_PAYE", "ARCHIVE", "NATURE_EMPLOI", "ID", "SAL_BRUT", "CREATION_DATE", "AU", "ACOMPTE", "ID_MOIS", "ID_CUMULS_PAYE", "COT_SAL", "ID_USER_COMMON_CREATE", "CONGES_ACQUIS", "CSG", "ANNEE", "ID_SALARIE", "ID_PROFIL_PAYE") VALUES (1, false, NULL, 0, 0.00000000, 0, NULL, NULL, 1, 1, 0, 1, 0, ' ', 1, 0, NULL, NULL, 0, 1, 1, 0, NULL, 0, 0, 2006, 1, 1);


--
-- TOC entry 12174 (class 0 OID 266551)
-- Dependencies: 3497
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FICHE_PAYE_ELEMENT" ("ID_FICHE_PAYE", "POSITION", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "TAUX_SAL", "NB_BASE", "IDSOURCE", "TAUX_PAT", "SOURCE", "ORDRE", "MONTANT_PAT", "ID", "VALIDE", "CREATION_DATE", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "IN_PERIODE", "IMPRESSION", "MODIFICATION_DATE") VALUES (1, 0, 1, 'Indéfini', 1, 0, 0, 0, 1, 0, ' ', 0.00000000, 0, 1, false, NULL, 0, NULL, true, true, NULL);


--
-- TOC entry 12154 (class 0 OID 265973)
-- Dependencies: 3458
-- Data for Name: FICHE_RENDEZ_VOUS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FICHE_RENDEZ_VOUS" ("ID_CLIENT", "TYPE_MISSION", "ID_AFFAIRE", "VALID", "ID", "ACTIVITE", "ID_POLE_PRODUIT", "ORDRE", "MODIFICATION_DATE", "ID_CONTACT", "TYPE_ERP", "DATE_ECH_RDV", "ID_MOIS_INTERVENTION", "CREATION_DATE", "ID_COMMERCIAL", "ID_USER_COMMON_MODIFY", "CLASSEMENT_ERP", "ARCHIVE", "DOCUMENTS_TRANSMIS", "INFOS", "SITUATION_ADMIN", "DATE", "ID_USER_COMMON_CREATE", "INFOS_CLIENT") VALUES (1, NULL, 1, false, 1, NULL, 1, 0.00000000, NULL, 1, NULL, NULL, 1, NULL, 1, NULL, NULL, 0, '', NULL, NULL, NULL, NULL, NULL);


--
-- TOC entry 12182 (class 0 OID 266754)
-- Dependencies: 3512
-- Data for Name: FICHE_RENDEZ_VOUS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FICHE_RENDEZ_VOUS_ELEMENT" ("SITUATION_ADMIN", "ID_MOIS_CCIP", "TARIF_Q18_HT", "NOMBRE", "ARCHIVE", "ID_AFFAIRE", "DATE_ECHEANCE", "SOUS_ACTIVITE", "Q18", "PRIS", "ID_NATURE_MISSION", "DATE_INTERVENTION", "ID_STYLE", "ID_FICHE_RENDEZ_VOUS", "MONTANT_HT", "ID_USER_COMMON_MODIFY", "POURCENT_SERVICE", "POURCENT_CCIP", "OBJET_INSPECTE", "NOM", "TEMPS", "ID", "ACTIVITE", "ECHEANCE_RAPPORT", "PV_UNIT_HT", "DATE_PREC", "ID_AFFAIRE_ELEMENT", "INDICE_0", "ID_MOIS_PREV", "REFERENTIEL_INSPECTION", "ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT", "ID_USER_COMMON_CREATE", "NOTA", "CODE", "DATE_PREV", "ORDRE", "VALID", "INFOS_OBJET_INSPECTE", "CREATION_DATE", "ID_TACHE_COMMON_NON_PRIS", "MODIFICATION_DATE", "LOCAL_OBJET_INSPECTE") VALUES ('', 1, 0, 1, 0, 1, NULL, '', false, false, 1, NULL, 2, 1, 0, 1, '', '', '', '', 0, 1, '', 15, 0, NULL, 1, 0, 1, '', 1, 1, '', '', NULL, 0.00000000, false, '', NULL, 1, NULL, '');


--
-- TOC entry 12152 (class 0 OID 265908)
-- Dependencies: 3454
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FOURNISSEUR" ("TYPE", "ORDRE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT", "ID_COMPTE_PCE", "CODE", "CREATION_DATE", "ID_ADRESSE", "ID_FOURNISSEUR", "UE", "ID_ADRESSE_E", "FAX", "NOM", "TEL", "MODIFICATION_DATE") VALUES ('g', 0.00000000, NULL, 0, NULL, 1, 1, 'a', NULL, 1, 1, false, 1, '', 'a', '', NULL);


--
-- TOC entry 12166 (class 0 OID 266343)
-- Dependencies: 3481
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FWK_SCHEMA_METADATA" ("NAME", "VALUE") VALUES ('VERSION', '20090406-0924');
INSERT INTO "FWK_SCHEMA_METADATA" ("NAME", "VALUE") VALUES ('undefined ID policy', 'min');


--
-- TOC entry 12246 (class 0 OID 268815)
-- Dependencies: 3639
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ADRESSE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ARTICLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ASSOCIATION_COMPTE_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVOIR_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AXE_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_DE_LIVRAISON');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_DE_LIVRAISON_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CAISSE_COTISATION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CHEQUE_A_ENCAISSER');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CHEQUE_FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CLASSEMENT_CONVENTIONNEL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CLASSE_COMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODEPOSTAL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_CARACT_ACTIVITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_CONTRAT_TRAVAIL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_DROIT_CONTRAT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_EMPLOI');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_REGIME');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_STATUT_CATEGORIEL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_STATUT_PROF');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMERCIAL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMPTE_PCE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMPTE_PCG');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CONTRAT_SALARIE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CUMULS_CONGES');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CUMULS_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'DEPARTEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'DEVIS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'DEVIS_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECHEANCE_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECHEANCE_FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECRITURE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ELEMENT_STOCK');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'EMPLOYEUR_MULTIPLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ENCAISSER_MONTANT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ETAT_CIVIL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ETAT_DEVIS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'EXERCICE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FACTURE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_PAYE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'IDCC');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'IMPRESSION_RUBRIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'INFOS_SALARIE_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'JOURNAL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'METRIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODE_REGLEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODE_REGLEMENT_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MOIS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MOUVEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MOUVEMENT_STOCK');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'NATURE_COMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PAYS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PERIODE_VALIDITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POSTE_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROFIL_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROFIL_PAYE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROPOSITION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REGLEMENT_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REGLER_MONTANT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RELANCE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REPARTITION_ANALYTIQUE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REPARTITION_ANALYTIQUE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_BRUT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_COMM');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_COTISATION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RUBRIQUE_NET');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_ACHAT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_KM');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_KM_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_VENTE_COMPTOIR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_VENTE_FACTURE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SAISIE_VENTE_FACTURE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SALARIE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SITUATION_FAMILIALE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SOCIETE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'STOCK');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'STYLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TACHE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TACHE_LISTENER');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TAXE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TITRE_PERSONNEL');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_COMPTE_PCG');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_LETTRE_RELANCE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_REGLEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_RUBRIQUE_BRUT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TYPE_RUBRIQUE_NET');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'USER');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'VARIABLE_PAYE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COMMANDE_CLIENT_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_RECEPTION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BON_RECEPTION_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODE_VENTE_ARTICLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AFFAIRE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PROPOSITION_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AFFAIRE_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CODE_MISSION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_RENDEZ_VOUS_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FICHE_RENDEZ_VOUS');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PERIODICITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SECRETAIRE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POURCENT_CCIP');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CONTACT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ORDRE_MISSION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AFFACTURAGE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ECHANTILLON_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVIS_INTERVENTION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVOIR_CLIENT_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ETAT_RAPPORT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'RAPPORT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CHEQUE_AVOIR_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MISSION_PROGRAMMEE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MISSION_FACTUREE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SECTEUR_ACTIVITE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'SITE_INTERVENTION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'NATURE_MISSION');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'AVOIR_FOURNISSEUR');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POURCENT_SERVICE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'POLE_PRODUIT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'BANQUE_POLE_PRODUIT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REFERENCE_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'FAMILLE_ARTICLE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ENCAISSER_MONTANT_ELEMENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'CAISSE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'TICKET_CAISSE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'VARIABLE_SALARIE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'NUMEROTATION_AUTO');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'ACOMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (2, 'PREFERENCES');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'REGIME_BASE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PREFS_COMPTE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'PIECE');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'COURRIER_CLIENT');
INSERT INTO "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") VALUES (1, 'MODELE_COURRIER_CLIENT');


--
-- TOC entry 12203 (class 0 OID 267441)
-- Dependencies: 3554
-- Data for Name: IDCC; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (319.00000000, 0, 315, 1, 'Convention collective départementale du crédit mutuel du Nord', NULL, '989', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (415.00000000, 0, 412, 1, 'Convention collective régionale des vins de Champagne', NULL, '1384', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (466.00000000, 0, 463, 1, 'Convention collective nationale de la boyauderie', NULL, '1543', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (896.00000000, 0, 897, 1, 'Exploitations polyculture, élevage viticulture Indre et Loire', NULL, '9371', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (0.00000000, 0, 1, 1, 'Indéfini', NULL, ' ', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (1.00000000, 0, 302, 1, 'Convention collective nationale des théâtres privés', NULL, '951', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (2.00000000, 0, 344, 1, 'Convention collective nationale de la coiffure', NULL, '1078', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (3.00000000, 0, 496, 1, 'Convention collective nationale du camping', NULL, '1618', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (4.00000000, 0, 577, 1, 'Convention collective nationale des cabinets ou entreprises d''expertises en automobile', NULL, '1951', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (5.00000000, 0, 625, 1, 'Convention collective nationale des personnels des sociétés anonymes et fondations d''HLM', NULL, '2150', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (6.00000000, 0, 747, 1, 'Aquaculture', NULL, '7010', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (7.00000000, 0, 2, 1, 'Convention collective pour le commerce Stéphanois, autre que l''alimentation  (Saint-Etienne, Loire)', NULL, '1', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (8.00000000, 0, 3, 1, 'Convention collective départementale de l''industrie de la bonneterie et des industries annexes de l''Aube', NULL, '2', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (9.00000000, 0, 4, 1, 'Convention collective des ouvriers de la navigation intérieure de marchandises', NULL, '3', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (10.00000000, 0, 5, 1, 'Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)', NULL, '4', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (11.00000000, 0, 6, 1, 'Convention collective du commerce de détail de l''Indre', NULL, '5', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (12.00000000, 0, 7, 1, 'Convention collective départementale de l''industrie du bâtiment et des travaux publics du Rhône', NULL, '7', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (13.00000000, 0, 8, 1, 'Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)', NULL, '10', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (14.00000000, 0, 9, 1, 'Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d''industrie concessionnaires dans les ports maritimes de commerce et de pêche', NULL, '11', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (15.00000000, 0, 10, 1, 'Convention collective nationale des techniciens de la production cinématographique', NULL, '14', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (16.00000000, 0, 11, 1, 'Convention collective nationale des transports routiers et activités auxiliaires du transport', NULL, '16', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (17.00000000, 0, 12, 1, 'Convention collective nationale de l''industrie textile', NULL, '18', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (18.00000000, 0, 13, 1, 'Convention collective nationale du personnel sédentaire des entreprises de navigation libre', NULL, '23', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (19.00000000, 0, 14, 1, 'Convention collective locale des commerces non alimentaires de Nevers (Nièvre)', NULL, '24', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (20.00000000, 0, 15, 1, 'Convention collective locale des industries du peigne de la Vallée de l''Hers et du Touyre (Ariège)', NULL, '25', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (21.00000000, 0, 16, 1, 'Convention collective nationale des établissements privés d''hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)', NULL, '29', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (22.00000000, 0, 17, 1, 'Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est', NULL, '35', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (23.00000000, 0, 18, 1, 'Convention collective des courtiers en valeurs mobilières de Paris', NULL, '39', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (24.00000000, 0, 19, 1, 'Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d''importation-exportation de France métropolitaine', NULL, '43', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (25.00000000, 0, 20, 1, 'Convention collective nationale des industries chimiques et connexes(UIC)', NULL, '44', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (26.00000000, 0, 21, 1, 'Convention collective nationale du caoutchouc', NULL, '45', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (27.00000000, 0, 22, 1, 'Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)', NULL, '50', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (28.00000000, 0, 23, 1, 'Convention collective départementale de la boulangerie de la Haute-Garonne', NULL, '52', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (29.00000000, 0, 24, 1, 'Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne', NULL, '54', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (30.00000000, 0, 25, 1, 'Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)', NULL, '57', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (31.00000000, 0, 26, 1, 'Convention collective départementale du bâtiment du Finistère', NULL, '71', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (32.00000000, 0, 27, 1, 'Convention collective nationale de travail des professeurs de l''enseignement secondaire privé laïc', NULL, '73', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (33.00000000, 0, 28, 1, 'Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne', NULL, '75', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (34.00000000, 0, 29, 1, 'Convention collective du bâtiment de la Charente', NULL, '76', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (35.00000000, 0, 30, 1, 'Convention collective du bâtiment et des travaux publics de la Moselle', NULL, '80', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (36.00000000, 0, 31, 1, 'Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)', NULL, '82', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (37.00000000, 0, 32, 1, 'Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes', NULL, '83', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (38.00000000, 0, 33, 1, 'Convention collective nationale des entreprises de publicité et assimilées', NULL, '86', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (39.00000000, 0, 34, 1, 'Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)', NULL, '87', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (40.00000000, 0, 35, 1, 'Convention collective nationale de l''industrie laitière', NULL, '112', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (41.00000000, 0, 36, 1, 'Convention collective locale des industries de produits réfractaires de Givors (Rhône)', NULL, '113', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (42.00000000, 0, 37, 1, 'Convention collective régionale du personnel des maisons grainières de la région parisienne', NULL, '114', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (43.00000000, 0, 38, 1, 'Convention collective départementale des ouvriers du bâtiment des Landes', NULL, '115', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (956.00000000, 0, 957, 1, 'Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)', NULL, '9702', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (44.00000000, 0, 39, 1, 'Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s''y rattachent', NULL, '119', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (45.00000000, 0, 40, 1, 'Convention collective du commerce de détail non alimentaire de Bourges (Cher)', NULL, '120', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (46.00000000, 0, 982, 1, 'Exploitations maraîchères Vendée', NULL, '9853', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (47.00000000, 0, 41, 1, 'Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche', NULL, '127', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (48.00000000, 0, 42, 1, 'Convention collective locale de la tapisserie d''art d''Aubusson-Felletin (Creuse)', NULL, '131', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (49.00000000, 0, 43, 1, 'Convention collective départementale des ouvriers du bâtiment de la Marne', NULL, '132', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (50.00000000, 0, 44, 1, 'Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées', NULL, '134', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (51.00000000, 0, 45, 1, 'Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)', NULL, '135', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (52.00000000, 0, 46, 1, 'Convention collective du bâtiment et des travaux publics de l''Indre-et-Loire', NULL, '137', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (53.00000000, 0, 47, 1, 'Convention collective départementale du bâtiment du Puy-de-Dôme', NULL, '140', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (54.00000000, 0, 48, 1, 'Convention collective départementale des ouvriers du bâtiment de la Haute-Saône', NULL, '142', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (55.00000000, 0, 49, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre', NULL, '146', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (56.00000000, 0, 50, 1, 'Convention collective départementale des ouvriers du bâtiment de la Vienne', NULL, '149', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (57.00000000, 0, 51, 1, 'Convention collective départementale des ouvriers du bâtiment de l''Yonne', NULL, '152', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (58.00000000, 0, 52, 1, 'Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne', NULL, '155', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (59.00000000, 0, 53, 1, 'Convention collective des ouvriers du bâtiment et des travaux publics des Vosges', NULL, '157', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (60.00000000, 0, 54, 1, 'Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l''importation des bois', NULL, '158', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (61.00000000, 0, 55, 1, 'Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau', NULL, '161', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (62.00000000, 0, 56, 1, 'Convention collective des commerces d''alimentation en gros et demi-gros du département de la Somme', NULL, '162', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (63.00000000, 0, 57, 1, 'Convention collective départementale du négoce charbonnier du Rhône', NULL, '164', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (64.00000000, 0, 58, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne', NULL, '171', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (65.00000000, 0, 59, 1, 'Convention collective interrégionale de l''industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)', NULL, '172', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (66.00000000, 0, 60, 1, 'Convention collective nationale de l''industrie pharmaceutique (LEEM anciennement SNIP)', NULL, '176', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (67.00000000, 0, 61, 1, 'Convention collective nationale du personnel des coopératives de consommation', NULL, '179', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (68.00000000, 0, 62, 1, 'Convention collective nationale de l''imprimerie de labeur et des industries graphiques', NULL, '184', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (69.00000000, 0, 63, 1, 'Convention collective interrégionale de l''industrie de Roquefort (Languedoc-Rousillon, Pyrénées)', NULL, '186', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (70.00000000, 0, 64, 1, 'Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s''y rattachant du Rhône', NULL, '189', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (71.00000000, 0, 65, 1, 'Convention collective départementale des ouvriers du bâtiment de l''Ille-et-Vilaine', NULL, '190', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (72.00000000, 0, 66, 1, 'Convention collective des ouvriers du bâtiment et des travaux publics du Doubs', NULL, '192', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (73.00000000, 0, 67, 1, 'Convention collective départementale de l''importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique', NULL, '193', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (74.00000000, 0, 68, 1, 'Convention collective dans l''industrie du bâtiment pour le département du Cantal', NULL, '194', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (75.00000000, 0, 69, 1, 'Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)', NULL, '195', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (76.00000000, 0, 70, 1, 'Convention collective nationale des exploitations frigorifiques(froid)', NULL, '200', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (77.00000000, 0, 71, 1, 'Convention collective nationale des cadres des agences de renseignements commerciaux', NULL, '201', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (78.00000000, 0, 72, 1, 'Convention collective nationale de l''industrie des cuirs et peaux', NULL, '207', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (79.00000000, 0, 73, 1, 'Convention collective départementale des ouvriers du bâtiment du territoire de Belfort', NULL, '208', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (80.00000000, 0, 74, 1, 'Convention collective des commerces de détail non alimentaires de l''arrondissement de Saint-Malo (Ille-et-Vilaine)', NULL, '210', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (81.00000000, 0, 75, 1, 'Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)', NULL, '211', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (82.00000000, 0, 76, 1, 'Convention collective locale des grands magasins de nouveautés et spécialités s''y rattachant de Rouen (Seine-Maritime)', NULL, '212', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (83.00000000, 0, 77, 1, 'Convention collective des ouvriers  des entreprises de presse de la région parisienne', NULL, '214', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (84.00000000, 0, 78, 1, 'Convention collective nationale des organismes de sécurité sociale(SS)', NULL, '218', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (85.00000000, 0, 79, 1, 'Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire', NULL, '226', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (86.00000000, 0, 80, 1, 'Convention collective des employés des magasins populaires de Seine-et-Marne', NULL, '231', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (87.00000000, 0, 81, 1, 'Convention collective départementale des commerces d''alimentation générale de détail de la Somme', NULL, '232', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (88.00000000, 0, 82, 1, 'Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique', NULL, '233', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (89.00000000, 0, 83, 1, 'Convention collective départementale des commerces de la Sarthe', NULL, '239', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (90.00000000, 0, 84, 1, 'Convention collective nationale du personnel des greffes des tribunaux de commerce', NULL, '240', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (91.00000000, 0, 85, 1, 'Convention collective régionale du notariat de la Cour d''appel de Colmar (Alsace)', NULL, '246', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (92.00000000, 0, 86, 1, 'Convention collective nationale des industries de l''habillement[rattachement de l''industrie du bouton et de l''industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)', NULL, '247', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (93.00000000, 0, 87, 1, 'Convention collective ouvrière de la distribution charbonnière de la région parisienne', NULL, '249', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (94.00000000, 0, 88, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Ain', NULL, '252', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (95.00000000, 0, 89, 1, 'Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment', NULL, '255', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (96.00000000, 0, 90, 1, 'Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)', NULL, '265', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (97.00000000, 0, 92, 1, 'Convention collective des commerces non alimentaires de la Somme', NULL, '271', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (99.00000000, 0, 94, 1, 'Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne', NULL, '276', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (100.00000000, 0, 95, 1, 'Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d''appel et leur personnel', NULL, '277', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (101.00000000, 0, 96, 1, 'Convention collective locale des grands magasins de Brest (Finistère)', NULL, '278', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (102.00000000, 0, 97, 1, 'Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l''Allier', NULL, '279', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (103.00000000, 0, 98, 1, 'Convention collective des employés du commerce de la distribution charbonnière de la région parisienne', NULL, '280', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (104.00000000, 0, 99, 1, 'Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne', NULL, '281', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (105.00000000, 0, 100, 1, 'Convention collective de travail des instituteurs et institutrices de l''enseignement privé laïc du premier degré', NULL, '285', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (106.00000000, 0, 101, 1, 'Convention collective nationale de la plasturgie (transformation des matières plastiques)', NULL, '292', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (107.00000000, 0, 102, 1, 'Convention collective nationale des ouvriers indépendants de studios de la production cinématographique', NULL, '294', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (108.00000000, 0, 103, 1, 'Convention collective régionale du notariat de la Cour d''appel de Rouen (Haute-Normandie)', NULL, '295', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (109.00000000, 0, 104, 1, 'Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)', NULL, '296', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (110.00000000, 0, 105, 1, 'Convention collective régionale de la couture parisienne', NULL, '303', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (111.00000000, 0, 106, 1, 'Convention collective des cadres techniques de la presse quotidienne parisienne', NULL, '306', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (112.00000000, 0, 107, 1, 'Convention collective départementale de la couture de la Loire-Atlantique', NULL, '311', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (113.00000000, 0, 108, 1, 'Convention collective locale pour le transit des primeurs d''Afrique du Nord à Marseille (Bouches-du-Rhône)', NULL, '313', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (114.00000000, 0, 109, 1, 'Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme', NULL, '314', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (115.00000000, 0, 110, 1, 'Convention collective des guides interprètes de la région parisienne', NULL, '349', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (116.00000000, 0, 111, 1, 'Convention collective nationale des industries de la mode et de la chapellerie', NULL, '350', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (117.00000000, 0, 112, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée', NULL, '351', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (118.00000000, 0, 113, 1, 'Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard', NULL, '352', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (119.00000000, 0, 114, 1, 'Convention collective nationale de la ganterie de peau', NULL, '354', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (120.00000000, 0, 115, 1, 'Convention collective régionale du notariat du Nord-Pas-de-Calais', NULL, '356', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (121.00000000, 0, 116, 1, 'Convention collective départementale du bâtiment de l''équipement électrique et des travaux publics de la Haute-Garonne', NULL, '357', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (122.00000000, 0, 117, 1, 'Convention collective des ouvriers du bâtiment du département de l''Indre', NULL, '361', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (123.00000000, 0, 118, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne', NULL, '362', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (124.00000000, 0, 119, 1, 'Convention collective nationale du personnel ingénieurs et cadres de l''industrie de la fabrication des ciments', NULL, '363', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (125.00000000, 0, 120, 1, 'Convention collective des ouvriers du bâtiment du Gers', NULL, '365', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (126.00000000, 0, 121, 1, 'Convention collective locale des commerces de la région lilloise (Nord)', NULL, '367', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (127.00000000, 0, 122, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne', NULL, '369', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (128.00000000, 0, 123, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Ariège', NULL, '372', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (129.00000000, 0, 124, 1, 'Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)', NULL, '376', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (130.00000000, 0, 125, 1, 'Convention collective du commerce des villes des Bouches-du-Rhône à l''exception de Marseille', NULL, '377', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (131.00000000, 0, 126, 1, 'Convention collective du travail des commerces de la Martinique', NULL, '379', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (132.00000000, 0, 127, 1, 'Convention collective des grands magasins de Meurthe-et-Moselle', NULL, '386', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (133.00000000, 0, 128, 1, 'Convention collective nationale des auditoriums cinématographiques', NULL, '388', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (134.00000000, 0, 129, 1, 'Convention collective de travail des professeurs de l''enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels', NULL, '390', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (135.00000000, 0, 130, 1, 'Convention collective locale de l''industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)', NULL, '392', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (136.00000000, 0, 131, 1, 'Convention collective des employés de la presse quotidienne parisienne', NULL, '394', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (137.00000000, 0, 132, 1, 'Convention collective nationale des ouvriers du négoce des matériaux de construction', NULL, '398', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (138.00000000, 0, 133, 1, 'Convention collective départementale du commerce de l''habillement de la Vienne', NULL, '400', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (139.00000000, 0, 134, 1, 'Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics', NULL, '403', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (140.00000000, 0, 135, 1, 'Convention collective nationale des établissements médico-sociaux de l''union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )', NULL, '405', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (141.00000000, 0, 136, 1, 'Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne', NULL, '406', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (142.00000000, 0, 137, 1, 'Convention collective du bâtiment et des travaux publics de la région du Limousin', NULL, '409', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (143.00000000, 0, 138, 1, 'Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme', NULL, '412', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (144.00000000, 0, 139, 1, 'Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )', NULL, '413', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (98.00000000, 0, 93, 1, 'Convention collective nationale du personnel au sol des entreprises de transport aérien', NULL, '275', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (145.00000000, 0, 140, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d''Armor)', NULL, '416', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (146.00000000, 0, 141, 1, 'Convention collective nationale de la chemiserie sur mesure', NULL, '418', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (147.00000000, 0, 142, 1, 'Convention collective locale du personnel des cabinets d''avocats de Nantes (Loire-Atlantique)', NULL, '426', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (148.00000000, 0, 143, 1, 'Convention collective interrégionale de l''industrie textile d''Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)', NULL, '427', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (149.00000000, 0, 144, 1, 'Convention collective des cadres des entreprises de manutention du port de Marseille', NULL, '432', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (150.00000000, 0, 145, 1, 'Convention collective des employés du commerce de la nouveauté et des spécialités qui s''y rattachent de la ville de Nantes (Loire-Atlantique)', NULL, '434', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (151.00000000, 0, 146, 1, 'Convention collective nationale des acteurs de la production cinématographique', NULL, '435', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (152.00000000, 0, 147, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime', NULL, '436', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (153.00000000, 0, 148, 1, 'Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)', NULL, '437', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (154.00000000, 0, 149, 1, 'Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d''assurances', NULL, '438', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (155.00000000, 0, 150, 1, 'Convention collective départementale des sucreries et sucreries-distilleries de la Réunion', NULL, '440', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (156.00000000, 0, 151, 1, 'Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)', NULL, '441', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (157.00000000, 0, 152, 1, 'Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques', NULL, '447', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (158.00000000, 0, 153, 1, 'Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars', NULL, '450', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (159.00000000, 0, 154, 1, 'Convention collective nationale des téléphériques et engins de remontées mécaniques', NULL, '454', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (160.00000000, 0, 155, 1, 'Convention collective de travail des commerces de détail non alimentaires de la Meuse', NULL, '455', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (161.00000000, 0, 156, 1, 'Convention collective départementale des ouvriers du bâtiment du Morbihan', NULL, '456', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (162.00000000, 0, 157, 1, 'Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure', NULL, '468', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (163.00000000, 0, 158, 1, 'Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine', NULL, '477', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (164.00000000, 0, 159, 1, 'Convention collective nationale des sociétés financières (établissements financiers)', NULL, '478', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (165.00000000, 0, 160, 1, 'Convention collective locale des commerces du vêtement et de la nouveauté de l''arrondissement de Valenciennes (Nord)', NULL, '483', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (166.00000000, 0, 161, 1, 'Convention collective interrégionale du crédit mutuel d''Alsace-Lorraine', NULL, '484', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (167.00000000, 0, 162, 1, 'Convention collective départementale des commerces de détail de l''habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire', NULL, '486', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (168.00000000, 0, 163, 1, 'Convention collective du personnel des industries du cartonnage', NULL, '489', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (169.00000000, 0, 164, 1, 'Convention collective des commerces de détail alimentaires et non alimentaires des Vosges', NULL, '490', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (170.00000000, 0, 165, 1, 'Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France', NULL, '493', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (171.00000000, 0, 166, 1, 'Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes', NULL, '500', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (172.00000000, 0, 167, 1, 'Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)', NULL, '504', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (173.00000000, 0, 168, 1, 'Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)', NULL, '506', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (174.00000000, 0, 169, 1, 'Convention collective régionale du personnel ouvrier d''exploitation de chauffage pour la région lyonnaise (Lyon)', NULL, '508', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (175.00000000, 0, 170, 1, 'Convention collective des cadres administratifs de la presse quotidienne parisienne', NULL, '509', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (176.00000000, 0, 171, 1, 'Convention collective locale des grands magasins de l''arrondissement d''Avesnes (Nord)', NULL, '510', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (177.00000000, 0, 172, 1, 'Convention collective locale des magasins populaires de l''arrondissement de Valenciennes (Nord)', NULL, '513', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (178.00000000, 0, 173, 1, 'Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne', NULL, '524', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (179.00000000, 0, 174, 1, 'Convention collective départementale des ouvriers du bâtiment de la Sarthe', NULL, '525', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (180.00000000, 0, 175, 1, 'Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais', NULL, '528', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (181.00000000, 0, 176, 1, 'Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône', NULL, '530', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (182.00000000, 0, 177, 1, 'Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction', NULL, '533', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (183.00000000, 0, 178, 1, 'Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes', NULL, '538', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (184.00000000, 0, 179, 1, 'Convention collective locale des commerces non alimentaires de Pau et d''Oloron (Pyrénées-Atlantiques)', NULL, '539', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (185.00000000, 0, 180, 1, 'Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique', NULL, '541', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (186.00000000, 0, 181, 1, 'Convention collective départementale de l''industrie hôtelière du Vaucluse', NULL, '547', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (187.00000000, 0, 182, 1, 'Convention collective départementale des commerces de détail non alimentaires de l''Aube', NULL, '548', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (188.00000000, 0, 183, 1, 'Convention collective nationale des travailleuses familiales', NULL, '550', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (189.00000000, 0, 184, 1, 'Convention collective départementale des commerces de l''habillement nouveautés et accessoires de la Haute-Vienne', NULL, '560', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (190.00000000, 0, 185, 1, 'Convention collective nationale des aides familiales rurales et du personnel de l''aide à domicile en milieu rural (ADMR)', NULL, '562', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (191.00000000, 0, 186, 1, 'Convention collective des hôtels cafés restaurants du département de l''Isère', NULL, '564', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (192.00000000, 0, 187, 1, 'Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s''y rattachent', NULL, '567', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (193.00000000, 0, 188, 1, 'Convention collective locale de l''industrie hôtelière de l''arrondissement de Bayonne', NULL, '568', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (194.00000000, 0, 189, 1, 'Convention collective de la couture et de la haute-couture de la région Rhône-Alpes', NULL, '572', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (195.00000000, 0, 190, 1, 'Convention collective nationale des commerces de gros', NULL, '573', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (197.00000000, 0, 192, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de l''Aube', NULL, '585', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (198.00000000, 0, 193, 1, 'Convention collective de l''industrie des fruits confits d''Apt (Vaucluse)', NULL, '595', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (199.00000000, 0, 194, 1, 'Convention collective nationale de travail des ouvriers de la presse quotidienne régionale', NULL, '598', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (200.00000000, 0, 195, 1, 'Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle', NULL, '599', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (201.00000000, 0, 196, 1, 'Convention collective de l''industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)', NULL, '601', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (202.00000000, 0, 197, 1, 'Convention collective départementale pour les employés de l''industrie hôtelière de la Loire', NULL, '607', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (203.00000000, 0, 198, 1, 'Convention collective nationale des industries de la sérigraphie et des procédés d''impression numérique connexesAncien titre  : CCN de travail de l''industrie de la sérigraphie', NULL, '614', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (204.00000000, 0, 199, 1, 'Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques', NULL, '625', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (205.00000000, 0, 200, 1, 'Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion', NULL, '627', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (207.00000000, 0, 202, 1, 'Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)', NULL, '637', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (208.00000000, 0, 203, 1, 'Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)', NULL, '641', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (209.00000000, 0, 204, 1, 'Convention collective régionale des ouvriers des tissages de soierie du Sud-Est', NULL, '642', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (210.00000000, 0, 205, 1, 'Convention collective nationale des ingénieurs et cadres de la métallurgie', NULL, '650', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (211.00000000, 0, 206, 1, 'Convention collective nationale des cadres du négoce des matériaux de construction', NULL, '652', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (212.00000000, 0, 207, 1, 'Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d''assurances', NULL, '653', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (213.00000000, 0, 208, 1, 'Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d''exploitation et de maintenance, d''installations de chauffage du groupement régional Sud-Ouest', NULL, '654', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (214.00000000, 0, 209, 1, 'Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d''exploitation et de maintenance d''installations de chauffage Sud-Ouest', NULL, '655', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (215.00000000, 0, 210, 1, 'Convention collective de l''exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)', NULL, '660', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (216.00000000, 0, 211, 1, 'Convention collective départementale des ouvriers boulangers d''Ille-et-Vilaine(boulangerie)', NULL, '663', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (217.00000000, 0, 212, 1, 'Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)', NULL, '665', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (218.00000000, 0, 213, 1, 'Convention collective départementale de l''industrie hôtelière de la Côte-d''Or', NULL, '667', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (219.00000000, 0, 214, 1, 'Convention collective nationale des industries de fabrication mécanique du verre', NULL, '669', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (220.00000000, 0, 215, 1, 'Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)', NULL, '671', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (221.00000000, 0, 216, 1, 'Convention collective nationale de la fourrure', NULL, '673', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (222.00000000, 0, 217, 1, 'Convention collective nationale des maisons à succursales de vente au détail d''habillement', NULL, '675', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (223.00000000, 0, 218, 1, 'Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane', NULL, '686', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (224.00000000, 0, 219, 1, 'Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle', NULL, '688', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (225.00000000, 0, 220, 1, 'Convention collective de travail des employés de la presse quotidienne départementale', NULL, '693', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (226.00000000, 0, 221, 1, 'Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)', NULL, '694', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (227.00000000, 0, 222, 1, 'Convention collective de travail des employés de la presse quotidienne régionale', NULL, '698', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (228.00000000, 0, 223, 1, 'Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses', NULL, '700', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (229.00000000, 0, 224, 1, 'Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )', NULL, '701', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (230.00000000, 0, 225, 1, 'Convention collective des commerces de détail non alimentaires de l''agglomération de Toulon (Var)', NULL, '704', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (231.00000000, 0, 226, 1, 'Convention collective nationale du personnel de la reprographie', NULL, '706', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (232.00000000, 0, 227, 1, 'Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique', NULL, '707', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (233.00000000, 0, 228, 1, 'Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)', NULL, '711', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (234.00000000, 0, 229, 1, 'Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime', NULL, '712', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (235.00000000, 0, 230, 1, 'Convention collective des surveillants personnels administratifs et de service de l''enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)', NULL, '713', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (236.00000000, 0, 231, 1, 'Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)', NULL, '714', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (196.00000000, 0, 191, 1, 'Convention collective pour le personnel des restaurants publics(chaînes)', NULL, '575', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (206.00000000, 0, 201, 1, 'Convention collective nationale du négoce en fournitures dentaires', NULL, '635', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (237.00000000, 0, 232, 1, 'Convention collective nationale des instruments à écrire et des industries connexes', NULL, '715', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (558.00000000, 0, 556, 1, 'Convention collective nationale du négoce de l''ameublement', NULL, '1880', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (238.00000000, 0, 233, 1, 'Convention collective nationale des employés et ouvriers de la distribution cinématographique', NULL, '716', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (239.00000000, 0, 234, 1, 'Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d''Alsace', NULL, '727', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (240.00000000, 0, 235, 1, 'Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)', NULL, '731', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (241.00000000, 0, 236, 1, 'Convention collective nationale des détaillants en chaussure', NULL, '733', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (242.00000000, 0, 237, 1, 'Convention collective nationale du commerce des machines à coudre', NULL, '735', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (243.00000000, 0, 238, 1, 'Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique', NULL, '749', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (244.00000000, 0, 239, 1, 'Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne', NULL, '751', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (245.00000000, 0, 240, 1, 'Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )', NULL, '752', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (246.00000000, 0, 241, 1, 'Convention collective nationale des pompes funèbres', NULL, '759', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (247.00000000, 0, 242, 1, 'Convention collective de travail des employés de la presse hebdomadaire parisienne', NULL, '766', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (248.00000000, 0, 243, 1, 'Convention collective de la boucherie pour la région lyonnaise (Rhône)', NULL, '769', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (249.00000000, 0, 244, 1, 'Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion', NULL, '771', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (250.00000000, 0, 245, 1, 'Convention collective de travail du personnel des voies ferrées d''intérêt local', NULL, '779', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (251.00000000, 0, 246, 1, 'Convention collective régionale des tailleurs sur mesure de la région parisienne', NULL, '780', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (252.00000000, 0, 247, 1, 'Convention collective des cadres administratifs de la presse quotidienne départementale', NULL, '781', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (253.00000000, 0, 248, 1, 'Convention collective départementale des commerces de détail non alimentaires de l''Oise', NULL, '782', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (254.00000000, 0, 249, 1, 'Convention collective des centres d''hébergement et de réadaptation sociale et dans les services d''accueil, d''orientation et d''insertion pour adultes (CHRS, SOP )', NULL, '783', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (255.00000000, 0, 250, 1, 'Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)', NULL, '784', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (256.00000000, 0, 251, 1, 'Convention collective nationale des cabinets d''experts-comptables et de commissaires aux comptes', NULL, '787', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (257.00000000, 0, 252, 1, 'Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle', NULL, '793', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (258.00000000, 0, 253, 1, 'Convention collective des commerces de détail non alimentaires de l''agglomération cherbourgeoise (Manche)', NULL, '794', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (259.00000000, 0, 254, 1, 'Convention collective des ouvriers du bâtiment du département du Loir-et-Cher', NULL, '797', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (260.00000000, 0, 255, 1, 'Convention collective nationale des hôtels(chaîne)', NULL, '800', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (261.00000000, 0, 256, 1, 'Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros', NULL, '802', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (262.00000000, 0, 257, 1, 'Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)', NULL, '804', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (263.00000000, 0, 258, 1, 'Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle', NULL, '814', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (264.00000000, 0, 259, 1, 'Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne', NULL, '816', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (265.00000000, 0, 260, 1, 'Convention collective locale de la réparation navale de Brest (Finistère)', NULL, '818', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (266.00000000, 0, 261, 1, 'Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie', NULL, '822', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (267.00000000, 0, 262, 1, 'Convention collective interdépartementale des animateurs professionnels, conseillers d''éducation populaire', NULL, '824', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (268.00000000, 0, 263, 1, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes', NULL, '827', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (269.00000000, 0, 264, 1, 'Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche', NULL, '828', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (270.00000000, 0, 265, 1, 'Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse', NULL, '829', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (271.00000000, 0, 266, 1, 'Convention collective nationale du personnel ouvrier de l''industrie de la fabrication des ciments', NULL, '832', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (272.00000000, 0, 267, 1, 'Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l''industrie de la fabrication des ciments', NULL, '833', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (273.00000000, 0, 268, 1, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie', NULL, '836', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (274.00000000, 0, 269, 1, 'Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-', NULL, '843', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (275.00000000, 0, 270, 1, 'Convention collective de la boulangerie et de la boulangerie-pâtisserie de l''Indre', NULL, '845', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (276.00000000, 0, 271, 1, 'Convention collective départementale des industries métallurgiques et assimilés de la Vendée', NULL, '853', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (277.00000000, 0, 272, 1, 'Convention collective départementale de la métallurgie et des industries connexes du Finistère', NULL, '860', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (278.00000000, 0, 273, 1, 'Convention collective régionale des industries métallurgiques et connexes d''Ille-et-Vilaine et du Morbihan', NULL, '863', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (279.00000000, 0, 274, 1, 'Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin', NULL, '871', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (280.00000000, 0, 275, 1, 'Convention collective des mensuels des industries métallurgiques du Rhône', NULL, '878', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (281.00000000, 0, 276, 1, 'Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )', NULL, '881', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (282.00000000, 0, 277, 1, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l''Eure', NULL, '887', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (283.00000000, 0, 278, 1, 'Convention collective nationale des employés et techniciens des services généraux et administratifs de l''exploitation des théâtres cinématographiques', NULL, '889', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (284.00000000, 0, 279, 1, 'Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)', NULL, '891', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (285.00000000, 0, 280, 1, 'Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l''industrie cinématographique', NULL, '892', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (286.00000000, 0, 281, 1, 'Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)', NULL, '894', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (287.00000000, 0, 282, 1, 'Convention collective nationale du personnel des services interentreprises de médecine du travail', NULL, '897', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (288.00000000, 0, 283, 1, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l''Allier', NULL, '898', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (289.00000000, 0, 284, 1, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne', NULL, '899', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (290.00000000, 0, 285, 1, 'Convention collective départementale des ouvriers de la boulangerie de la Martinique', NULL, '901', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (291.00000000, 0, 286, 1, 'Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher', NULL, '902', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (292.00000000, 0, 287, 1, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne', NULL, '911', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (293.00000000, 0, 288, 1, 'Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard', NULL, '913', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (294.00000000, 0, 289, 1, 'Convention collective départementale des mensuels des industries métallurgiques de l''Ain', NULL, '914', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (295.00000000, 0, 290, 1, 'Convention collective nationale des entreprises d''expertises en matière d''évaluations industrielles et commerciales', NULL, '915', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (296.00000000, 0, 291, 1, 'Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)', NULL, '919', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (297.00000000, 0, 292, 1, 'Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne', NULL, '920', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (298.00000000, 0, 293, 1, 'Convention collective départementale de la métallurgie de la Charente-Maritime', NULL, '923', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (299.00000000, 0, 294, 1, 'Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros', NULL, '925', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (300.00000000, 0, 295, 1, 'Convention collective départementale de la métallurgie et des industries connexes de la Sarthe', NULL, '930', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (301.00000000, 0, 296, 1, 'Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin', NULL, '931', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (302.00000000, 0, 297, 1, 'Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l''Indre', NULL, '934', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (303.00000000, 0, 298, 1, 'Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse', NULL, '937', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (304.00000000, 0, 299, 1, 'Convention collective des commerces non alimentaires du département de Vaucluse', NULL, '941', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (305.00000000, 0, 300, 1, 'Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados', NULL, '943', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (306.00000000, 0, 301, 1, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes de l''Orne', NULL, '948', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (307.00000000, 0, 303, 1, 'Convention collective nationale de la charcuterie de détail', NULL, '953', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (308.00000000, 0, 304, 1, 'Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg', NULL, '954', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (309.00000000, 0, 305, 1, 'Convention collective nationale des laboratoires d''analyses médicales extra-hospitaliers', NULL, '959', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (310.00000000, 0, 306, 1, 'Convention collective nationale des transports aériens régionaux', NULL, '964', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (311.00000000, 0, 307, 1, 'Convention collective des industries métallurgiques et connexes du département du Var', NULL, '965', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (312.00000000, 0, 308, 1, 'Convention collective départementale des grands magasins et magasins de nouveauté d''Indre-et-Loire', NULL, '966', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (313.00000000, 0, 309, 1, 'Convention collective départementale de l''industrie hôtelière des Pyrénées-Orientales', NULL, '968', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (314.00000000, 0, 310, 1, 'Convention collective nationale de la parfumerie de détail et de l''esthétique', NULL, '972', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (315.00000000, 0, 311, 1, 'Convention collective départementale de travail des commerces de détail d''habillement et du textile de Haute-Savoie', NULL, '976', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (316.00000000, 0, 312, 1, 'Convention collective locale des industries métallurgiques de l''arrondissement du Havre (Seine-Maritime)', NULL, '979', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (317.00000000, 0, 313, 1, 'Convention collective départementale des industries métallurgiques, mécaniques et connexes d''Eure-et-Loir', NULL, '984', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (318.00000000, 0, 314, 1, 'Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin', NULL, '985', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (320.00000000, 0, 316, 1, 'Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers', NULL, '992', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (321.00000000, 0, 317, 1, 'Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire', NULL, '993', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (322.00000000, 0, 318, 1, 'Convention collective départementale du bâtiment de la Haute-Marne', NULL, '994', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (323.00000000, 0, 319, 1, 'Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l''exploitation d''équipements thermiques et de génie climatique', NULL, '998', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (324.00000000, 0, 320, 1, 'Convention collective nationale du personnel des cabinets d''avocats', NULL, '1000', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (325.00000000, 0, 321, 1, 'Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l''ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées', NULL, '1001', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (326.00000000, 0, 322, 1, 'Convention collective d''arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)', NULL, '1007', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (327.00000000, 0, 323, 1, 'Convention collective des sociétés d''économie mixte d''autoroutes', NULL, '1014', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (328.00000000, 0, 324, 1, 'Convention collective des cadres et agents de maîtrise de l''édition de musique', NULL, '1016', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (329.00000000, 0, 325, 1, 'Convention collective départementale de l''industrie hôtelière des Bouches-du-Rhône', NULL, '1017', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (330.00000000, 0, 326, 1, 'Convention collective des cadres techniques de la presse quotidienne départementale française', NULL, '1018', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (331.00000000, 0, 327, 1, 'Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône', NULL, '1024', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (332.00000000, 0, 328, 1, 'Convention collective départementale de l''industrie hôtelière de la Seine-Maritime', NULL, '1030', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (333.00000000, 0, 329, 1, 'Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)', NULL, '1031', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (334.00000000, 0, 330, 1, 'Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret', NULL, '1042', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (335.00000000, 0, 331, 1, 'Convention collective nationale des gardiens, concierges et employés d''immeubles', NULL, '1043', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (336.00000000, 0, 332, 1, 'Convention collective nationale de l''horlogerie', NULL, '1044', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (337.00000000, 0, 333, 1, 'Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l''acte de bâtir ou d''aménager de Saint Pierre-et-Miquelon', NULL, '1049', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (338.00000000, 0, 334, 1, 'Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon', NULL, '1050', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (339.00000000, 0, 335, 1, 'Convention collective des consignataires de navire et manutentionnaires de la Martinique', NULL, '1057', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (340.00000000, 0, 336, 1, 'Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )', NULL, '1059', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (341.00000000, 0, 337, 1, 'Convention collective départementale de la métallurgie de la Martinique', NULL, '1060', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (342.00000000, 0, 338, 1, 'Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe', NULL, '1062', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (343.00000000, 0, 339, 1, 'Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique', NULL, '1069', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (344.00000000, 0, 340, 1, 'Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)', NULL, '1072', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (345.00000000, 0, 341, 1, 'Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle', NULL, '1075', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (346.00000000, 0, 342, 1, 'Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)', NULL, '1076', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (347.00000000, 0, 343, 1, 'Convention collective nationale entreprises du négoce et de l''industrie des produits du sol, engrais et produits connexes', NULL, '1077', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (348.00000000, 0, 345, 1, 'Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-', NULL, '1082', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (349.00000000, 0, 346, 1, 'Convention collective de travail des ouvriers de la presse quotidienne départementale', NULL, '1083', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (350.00000000, 0, 347, 1, 'Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)', NULL, '1088', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (351.00000000, 0, 348, 1, 'Convention collective nationale des services de l''automobile    (commerce et réparation de l''automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )', NULL, '1090', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (352.00000000, 0, 349, 1, 'Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)', NULL, '1113', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (353.00000000, 0, 350, 1, 'Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)', NULL, '1118', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (354.00000000, 0, 351, 1, 'Convention collective nationale de l''industrie de la fabrication de la chaux -personnel d''encadrement-', NULL, '1119', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (355.00000000, 0, 352, 1, 'Convention collective départementale de l''industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)', NULL, '1128', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (356.00000000, 0, 353, 1, 'Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes', NULL, '1139', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (357.00000000, 0, 354, 1, 'Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon', NULL, '1140', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (358.00000000, 0, 355, 1, 'Convention collective du personnel des cabinets médicaux(médecin)', NULL, '1147', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (359.00000000, 0, 356, 1, 'Convention collective départementale de la métallurgie de la Nièvre', NULL, '1159', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (360.00000000, 0, 357, 1, 'Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l''union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-', NULL, '1161', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (361.00000000, 0, 358, 1, 'Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)', NULL, '1164', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (362.00000000, 0, 359, 1, 'Convention collective nationale de l''industrie des tuiles et briques(CCNTB)', NULL, '1170', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (363.00000000, 0, 360, 1, 'Convention collective nationale du personnel ouvrier de l''industrie de la fabrication de la chaux', NULL, '1177', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (364.00000000, 0, 361, 1, 'Convention collective nationale de l''industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-', NULL, '1178', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (365.00000000, 0, 362, 1, 'Convention collective nationale des personnels des ports de plaisance', NULL, '1182', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (366.00000000, 0, 363, 1, 'Convention collective nationale des employés de l''édition de musique', NULL, '1194', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (367.00000000, 0, 364, 1, 'Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme', NULL, '1195', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (368.00000000, 0, 365, 1, 'Convention collective du commerce de détail non alimentaire du Maine-et-Loire', NULL, '1202', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (369.00000000, 0, 366, 1, 'Convention collective départementale du commerce et des services de la Guadeloupe', NULL, '1203', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (370.00000000, 0, 367, 1, 'Convention collective régionale du crédit mutuel de Bretagne', NULL, '1213', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (371.00000000, 0, 368, 1, 'Convention collective départementale du commerce de la Réunion', NULL, '1225', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (372.00000000, 0, 369, 1, 'Convention collective départementale des hôtels de la Guadeloupe', NULL, '1232', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (373.00000000, 0, 370, 1, 'Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion', NULL, '1233', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (374.00000000, 0, 371, 1, 'Convention collective départementale de l''industrie hôtelière des Vosges', NULL, '1235', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (375.00000000, 0, 372, 1, 'Convention collective nationale des centres de gestion agréés', NULL, '1237', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (376.00000000, 0, 373, 1, 'Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)', NULL, '1240', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (377.00000000, 0, 374, 1, 'Convention collective auto moto de la Réunion(auto moto)', NULL, '1247', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (378.00000000, 0, 375, 1, 'Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d''équipements thermiques et de climatisation', NULL, '1256', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (379.00000000, 0, 376, 1, 'Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d''officine de la Réunion', NULL, '1257', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (380.00000000, 0, 377, 1, 'Convention collective des organismes d''aide ou de maintien à domicile(convention de 1983)', NULL, '1258', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (381.00000000, 0, 378, 1, 'Convention collective départementale de l''industrie hôtelière du Var', NULL, '1260', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (382.00000000, 0, 379, 1, 'Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)', NULL, '1261', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (383.00000000, 0, 380, 1, 'Convention collective nationale du personnel des entreprises de restauration de collectivités', NULL, '1266', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (384.00000000, 0, 381, 1, 'Convention collective nationale de la pâtisserie', NULL, '1267', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (385.00000000, 0, 382, 1, 'Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest', NULL, '1268', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (386.00000000, 0, 383, 1, 'Convention collective départementale des industries métallurgiques de la Corrèze', NULL, '1274', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (387.00000000, 0, 384, 1, 'Convention collective du commerce de détail non alimentaire du Finistère', NULL, '1276', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (388.00000000, 0, 385, 1, 'Convention collective nationale des personnels PACT et ARIM (centres pour la protection l''amélioration et la conservation de l''habitat et associations pour la restauration immobilière)', NULL, '1278', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (389.00000000, 0, 386, 1, 'Convention collective des employés de la presse hebdomadaire régionale', NULL, '1281', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (390.00000000, 0, 387, 1, 'Convention collective nationale des études et des organismes professionnels des commissaires priseurs', NULL, '1282', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (391.00000000, 0, 388, 1, 'Convention collective départementale des hôtels cafés restaurants de la Gironde', NULL, '1284', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (392.00000000, 0, 389, 1, 'Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)', NULL, '1285', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (393.00000000, 0, 390, 1, 'Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie', NULL, '1286', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (394.00000000, 0, 391, 1, 'Convention collective de la communication et de la production audiovisuelle (secteur public)', NULL, '1297', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (395.00000000, 0, 392, 1, 'Convention collective locale des commerces de Cambrai et de l''arrondissement (Nord)', NULL, '1298', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (396.00000000, 0, 393, 1, 'Convention collective nationale de l''exploitation cinématographique', NULL, '1307', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (397.00000000, 0, 394, 1, 'Convention collective nationale de la restauration ferroviaire', NULL, '1311', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (398.00000000, 0, 395, 1, 'Convention collective nationale des maisons d''alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)', NULL, '1314', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (399.00000000, 0, 396, 1, 'Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse', NULL, '1315', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (400.00000000, 0, 397, 1, 'Convention collective nationale des organismes de tourisme social et familial', NULL, '1316', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (401.00000000, 0, 398, 1, 'Convention collective départementale des hôtels, cafés, restaurants du Nord', NULL, '1320', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (402.00000000, 0, 399, 1, 'Convention collective du commerce de détail de la Moselle', NULL, '1323', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (403.00000000, 0, 400, 1, 'Convention collective nationale des gérants des coopératives de consommation', NULL, '1325', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (404.00000000, 0, 401, 1, 'Convention collective nationale des maîtres de l''enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l''enseignement primaire catholique', NULL, '1326', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (405.00000000, 0, 402, 1, 'Convention collective des psychologues de l''enseignement privé', NULL, '1334', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (406.00000000, 0, 403, 1, 'Convention collective départementale des industries agroalimentaires de la Réunion', NULL, '1341', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (407.00000000, 0, 404, 1, 'Convention collective des commerces de détail non alimentaires du Morbihan', NULL, '1343', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (408.00000000, 0, 405, 1, 'Convention collective nationale des entreprises de prévention et de sécurité', NULL, '1351', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (409.00000000, 0, 406, 1, 'Convention collective des industries métallurgiques et connexes de la Dordogne', NULL, '1353', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (410.00000000, 0, 407, 1, 'Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)', NULL, '1365', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (411.00000000, 0, 408, 1, 'Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique', NULL, '1369', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (412.00000000, 0, 409, 1, 'Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d''Oise)', NULL, '1370', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (413.00000000, 0, 410, 1, 'Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs', NULL, '1375', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (414.00000000, 0, 411, 1, 'Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)', NULL, '1383', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (416.00000000, 0, 413, 1, 'Convention collective des commerces de détail de denrées non alimentaires des Ardennes', NULL, '1385', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (417.00000000, 0, 414, 1, 'Convention collective des mensuels des industries métallurgiques des Flandres', NULL, '1387', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (418.00000000, 0, 415, 1, 'Convention collective nationale de l''industrie du pétrole', NULL, '1388', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (419.00000000, 0, 416, 1, 'Convention collective des ouvriers du bâtiment de Loire-Atlantique', NULL, '1390', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (420.00000000, 0, 417, 1, 'Convention collective régionale concernant le personnel de l''industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne', NULL, '1391', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (421.00000000, 0, 418, 1, 'Convention collective des entreprises du commerce non alimentaire du département du Tarn', NULL, '1394', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (422.00000000, 0, 419, 1, 'Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)', NULL, '1396', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (423.00000000, 0, 420, 1, 'Convention collective du bâtiment et des travaux publics de Haute-Savoie', NULL, '1402', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (424.00000000, 0, 421, 1, 'Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins', NULL, '1404', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (425.00000000, 0, 422, 1, 'Convention collective nationale des entreprises d''expédition et d''exportation de fruits et légumes', NULL, '1405', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (426.00000000, 0, 423, 1, 'Convention collective du commerce de détail non alimentaire de la Gironde', NULL, '1406', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (427.00000000, 0, 424, 1, 'Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers', NULL, '1408', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (428.00000000, 0, 425, 1, 'Convention collective nationale de la fabrication de l''ameublement', NULL, '1411', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (429.00000000, 0, 426, 1, 'Convention collective nationale des entreprises d''installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes', NULL, '1412', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (430.00000000, 0, 427, 1, 'Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire', NULL, '1413', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (431.00000000, 0, 428, 1, 'Convention collective des commerces de détail non alimentaires du département de la Loire', NULL, '1415', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (432.00000000, 0, 429, 1, 'Convention collective nationale de travail du personnel des institutions de l''assurance-chômage (UNEDIC, ASSEDIC)', NULL, '1420', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (433.00000000, 0, 430, 1, 'Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)', NULL, '1423', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (434.00000000, 0, 431, 1, 'Convention collective nationale des réseaux de transports publics urbains de voyageurs', NULL, '1424', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (435.00000000, 0, 432, 1, 'Convention collective nationale des établissements de suite et de réadaptation privés : médecins', NULL, '1428', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (436.00000000, 0, 433, 1, 'Convention collective nationale de l''optique-lunetterie de détail', NULL, '1431', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (437.00000000, 0, 434, 1, 'Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre', NULL, '1436', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (438.00000000, 0, 435, 1, 'Convention collective nationale de travail du personnel enseignant des établissements ou des sections d''enseignement technique privés hors contrat', NULL, '1446', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (439.00000000, 0, 436, 1, 'Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)', NULL, '1461', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (440.00000000, 0, 437, 1, 'Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte', NULL, '1465', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (441.00000000, 0, 438, 1, 'Convention collective de branche du crédit mutuel', NULL, '1468', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (442.00000000, 0, 439, 1, 'Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d''Indre-et-Loire', NULL, '1470', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (443.00000000, 0, 440, 1, 'Convention collective départementale des industries métallurgiques du Pas-de-Calais', NULL, '1472', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (444.00000000, 0, 441, 1, 'Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l''Aisne', NULL, '1479', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (445.00000000, 0, 442, 1, 'Convention collective nationale de travail des journalistes(presse, audiovisuel)', NULL, '1480', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (446.00000000, 0, 443, 1, 'Convention collective nationale du commerce de détail de l''habillement et des articles textiles', NULL, '1483', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (447.00000000, 0, 444, 1, 'Convention collective nationale applicable au personnel des bureaux d''études techniques, des cabinets d''ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)', NULL, '1486', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (448.00000000, 0, 445, 1, 'Convention collective nationale du commerce de détail de l''horlogerie-bijouterie', NULL, '1487', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (449.00000000, 0, 446, 1, 'Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses', NULL, '1492', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (450.00000000, 0, 447, 1, 'Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses', NULL, '1495', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (451.00000000, 0, 448, 1, 'Convention collective nationale de la miroiterie, de la transformation et du négoce du verre', NULL, '1499', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (452.00000000, 0, 449, 1, 'Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)', NULL, '1501', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (453.00000000, 0, 450, 1, 'Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)', NULL, '1504', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (454.00000000, 0, 451, 1, 'Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers', NULL, '1505', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (455.00000000, 0, 452, 1, 'Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France', NULL, '1511', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (456.00000000, 0, 453, 1, 'Convention collective nationale de la promotion-construction', NULL, '1512', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (457.00000000, 0, 454, 1, 'Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière', NULL, '1513', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (458.00000000, 0, 455, 1, 'Convention collective nationale des organismes de formation', NULL, '1516', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (459.00000000, 0, 456, 1, 'Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d''art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin', NULL, '1517', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (460.00000000, 0, 457, 1, 'Convention collective nationale de l''animation  (anciennement animation socioculturelle)', NULL, '1518', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (461.00000000, 0, 458, 1, 'Convention collective de la métallurgie de la région dunkerquoise', NULL, '1525', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (462.00000000, 0, 459, 1, 'Convention collective nationale de l''immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)', NULL, '1527', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (463.00000000, 0, 460, 1, 'Convention collective nationale des entreprises de l''industrie et des commerces en gros des viandes', NULL, '1534', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (464.00000000, 0, 461, 1, 'Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d''eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))', NULL, '1536', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (465.00000000, 0, 462, 1, 'Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie', NULL, '1539', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (467.00000000, 0, 464, 1, 'Convention collective de travail de l''enseignement primaire catholique (écoles hors contrat et sous contrat simple)', NULL, '1545', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (468.00000000, 0, 465, 1, 'Convention collective interrégionale du crédit mutuel d''Alsace-Lorraine pour le personnel de néttoyage', NULL, '1547', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (469.00000000, 0, 466, 1, 'Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)', NULL, '1555', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (470.00000000, 0, 467, 1, 'Convention collective nationale du commerce des articles de sports et d''équipements de loisirs', NULL, '1557', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (513.00000000, 0, 511, 1, 'Convention collective nationale du rouissage teillage du lin', NULL, '1659', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (471.00000000, 0, 468, 1, 'Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France', NULL, '1558', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (472.00000000, 0, 469, 1, 'Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes', NULL, '1560', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (473.00000000, 0, 470, 1, 'Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)', NULL, '1561', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (474.00000000, 0, 471, 1, 'Convention collective des cadres de la presse hebdomadaire régionale d''information', NULL, '1563', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (475.00000000, 0, 472, 1, 'Convention collective des industries de la métallurgie de Saône-et-Loire', NULL, '1564', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (476.00000000, 0, 473, 1, 'Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe', NULL, '1565', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (477.00000000, 0, 474, 1, 'Convention collective départementale de la métallurgie de la Charente', NULL, '1572', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (478.00000000, 0, 475, 1, 'Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)', NULL, '1573', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (479.00000000, 0, 476, 1, 'Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher', NULL, '1576', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (480.00000000, 0, 477, 1, 'Convention collective des industries métallurgiques, électroniques et connexes de l''Hérault, de l''Aude et des Pyrénées-Orientales', NULL, '1577', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (481.00000000, 0, 478, 1, 'Convention collective départementale de la métallurgie de la Loire et de l''arrondissement d''Yssingeaux', NULL, '1578', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (482.00000000, 0, 479, 1, 'Convention collective nationale de l''industrie de la chaussure et des articles chaussants', NULL, '1580', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (483.00000000, 0, 480, 1, 'Convention collective nationale de l''industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)', NULL, '1586', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (484.00000000, 0, 481, 1, 'Convention collective du personnel des sociétés coopératives d''HLM', NULL, '1588', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (485.00000000, 0, 482, 1, 'Convention collective nationale des mareyeurs-expéditeurs', NULL, '1589', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (486.00000000, 0, 483, 1, 'Convention collective nationale des cadres de l''importation charbonnière des usines d''agglomération de houille et du commerce des combustibles en gros', NULL, '1591', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (487.00000000, 0, 484, 1, 'Convention collective de la métallurgie du Valenciennois et du Cambrésis', NULL, '1592', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (488.00000000, 0, 485, 1, 'Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c''est-à-dire occupant jusqu''à 10 salariés-(CAPEB)', NULL, '1596', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (489.00000000, 0, 486, 1, 'Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c''est-à-dire occupant plus de 10 salariés-(FNB)', NULL, '1597', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (490.00000000, 0, 487, 1, 'Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers', NULL, '1598', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (491.00000000, 0, 488, 1, 'Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)', NULL, '1601', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (492.00000000, 0, 489, 1, 'Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)', NULL, '1604', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (493.00000000, 0, 490, 1, 'Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)', NULL, '1605', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (494.00000000, 0, 491, 1, 'Convention collective nationale du bricolage (vente au détail en libre-service)', NULL, '1606', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (495.00000000, 0, 492, 1, 'Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d''enfants modélisme et industries connexes', NULL, '1607', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (496.00000000, 0, 493, 1, 'Convention collective nationale des entreprises de logistique de publicité directe', NULL, '1611', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (497.00000000, 0, 494, 1, 'Convention collective nationale du personnel navigant des essais et réceptions', NULL, '1612', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (498.00000000, 0, 495, 1, 'Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l''Aisne, des Ardennes, de l''Oise et de la Somme', NULL, '1614', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (499.00000000, 0, 497, 1, 'Convention collective nationale des cabinets dentaires(dentistes)', NULL, '1619', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (500.00000000, 0, 498, 1, 'Convention collective nationale de la répartition pharmaceutique', NULL, '1621', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (501.00000000, 0, 499, 1, 'Convention collective nationale des employés techniciens et agents de maîtrise de l''importation charbonnière des usines d''agglomération de houille et du commerce des combustibles en gros', NULL, '1622', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (502.00000000, 0, 500, 1, 'Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure', NULL, '1624', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (503.00000000, 0, 501, 1, 'Convention collective des industries métallurgiques des Bouches-du-Rhône', NULL, '1625', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (504.00000000, 0, 502, 1, 'Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées', NULL, '1626', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (505.00000000, 0, 503, 1, 'Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme', NULL, '1627', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (506.00000000, 0, 504, 1, 'Convention collective de la métallurgie des Deux-Sèvres', NULL, '1628', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (507.00000000, 0, 505, 1, 'Convention collective nationale de l''hôtellerie de plein air   (anciennement convention départementale de l''industrie hôtelière de plein air du Var camping, HPA)', NULL, '1631', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (508.00000000, 0, 506, 1, 'Convention collective de la métallurgie des Côtes d''Armor', NULL, '1634', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (509.00000000, 0, 507, 1, 'Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes', NULL, '1635', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (510.00000000, 0, 508, 1, 'Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c''est-à-dire occupant jusqu''à 10 salariés-', NULL, '1638', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (511.00000000, 0, 509, 1, 'Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c''est-à-dire occupant plus de 10 salariés-', NULL, '1642', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (512.00000000, 0, 510, 1, 'Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.', NULL, '1643', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (702.00000000, 0, 702, 1, 'Statut de la SNCM', NULL, '5020', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (514.00000000, 0, 512, 1, 'Convention collective des ouvriers du bâtiment de la région Alsace', NULL, '1668', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (515.00000000, 0, 513, 1, 'Convention collective nationale des maisons d''étudiants', NULL, '1671', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (516.00000000, 0, 514, 1, 'Convention collective nationale des sociétés d''assurances(FFSA/GEMA)', NULL, '1672', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (517.00000000, 0, 515, 1, 'Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)', NULL, '1675', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (518.00000000, 0, 516, 1, 'Convention collective nationale de l''inspection d''assurance', NULL, '1679', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (519.00000000, 0, 517, 1, 'Convention collective nationale des commerces et services de l''audiovisuel, de l''électronique et de l''équipement ménager', NULL, '1686', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (520.00000000, 0, 518, 1, 'Convention collective nationale des fabriques d''articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres', NULL, '1689', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (521.00000000, 0, 519, 1, 'Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe', NULL, '1700', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (522.00000000, 0, 520, 1, 'Convention collective nationale des ouvriers de travaux publics', NULL, '1702', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (523.00000000, 0, 521, 1, 'Convention collective nationale du personnel des agences de voyages et de tourisme', NULL, '1710', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (524.00000000, 0, 522, 1, 'Convention collective des ouvriers du bâtiment de la région de Haute-Normandie', NULL, '1722', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (525.00000000, 0, 523, 1, 'Convention collective nationale des collaborateurs salariés des cabinets d''économistes de la construction et de métreurs-vérificateurs', NULL, '1726', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (526.00000000, 0, 524, 1, 'Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l''Yonne', NULL, '1732', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (527.00000000, 0, 525, 1, 'Convention collective des artistes-interprètes engagés pour des émissions de télévision', NULL, '1734', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (528.00000000, 0, 526, 1, 'Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l''enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)', NULL, '1736', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (529.00000000, 0, 527, 1, 'Convention collective régionale des ouvriers du bâtiment de la région parisienne', NULL, '1740', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (530.00000000, 0, 528, 1, 'Convention collective des activités industrielles de boulangerie et de pâtisserie', NULL, '1747', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (531.00000000, 0, 529, 1, 'Convention collective des employés des services auxiliaires de la manutention des ports de Marseille', NULL, '1750', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (532.00000000, 0, 530, 1, 'Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille', NULL, '1751', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (533.00000000, 0, 531, 1, 'Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu''à 10 salariés', NULL, '1758', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (534.00000000, 0, 532, 1, 'Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés', NULL, '1759', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (535.00000000, 0, 533, 1, 'Convention collective nationale des jardineries et graineteries', NULL, '1760', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (536.00000000, 0, 534, 1, 'Convention collective du commerce de gros des tissus, tapis et linge de maison', NULL, '1761', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (537.00000000, 0, 535, 1, 'Convention collective nationale de la manutention portuaire', NULL, '1763', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (538.00000000, 0, 536, 1, 'Convention collective du bâtiment de la région Provence-Alpes-Côte d''Azur concernant les ouvriers employés par les entreprises occupant jusqu''à 10 salariés', NULL, '1779', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (539.00000000, 0, 537, 1, 'Convention collective du bâtiment de la région Provence-Alpes-Côte d''Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés', NULL, '1780', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (540.00000000, 0, 538, 1, 'Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]', NULL, '1785', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (541.00000000, 0, 539, 1, 'Convention collective nationale des espaces de loisirs, d''attractions et culturels(anciennement convention des parcs de loisirs et d''attractions)', NULL, '1790', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (542.00000000, 0, 540, 1, 'Convention collective nationale du personnel des institutions de retraites complémentaires', NULL, '1794', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (543.00000000, 0, 541, 1, 'Convention collective de la métallurgie de la Somme', NULL, '1797', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (544.00000000, 0, 542, 1, 'Convention collective nationale du personnel de la céramique d''art', NULL, '1800', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (545.00000000, 0, 543, 1, 'Convention collective nationale des sociétés d''assistance', NULL, '1801', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (546.00000000, 0, 544, 1, 'Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura', NULL, '1809', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (547.00000000, 0, 545, 1, 'Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)', NULL, '1810', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (548.00000000, 0, 546, 1, 'Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )', NULL, '1813', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (549.00000000, 0, 547, 1, 'Convention collective nationale des ouvriers de l''importation charbonnière maritime et des usines d''agglomération de houille du littoral', NULL, '1816', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (550.00000000, 0, 548, 1, 'Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte', NULL, '1821', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (551.00000000, 0, 549, 1, 'Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne', NULL, '1841', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (552.00000000, 0, 550, 1, 'Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne', NULL, '1843', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (553.00000000, 0, 551, 1, 'Convention collective de l''avocat salarié(cabinets d''avocats : avocat salarié)', NULL, '1850', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (554.00000000, 0, 552, 1, 'Convention collective de la métallurgie de la Drôme-Ardèche', NULL, '1867', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (555.00000000, 0, 553, 1, 'Convention collective nationale des employés de la presse d''information spécialisée', NULL, '1871', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (556.00000000, 0, 554, 1, 'Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d''information spécialisée', NULL, '1874', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (557.00000000, 0, 555, 1, 'Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié', NULL, '1875', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (559.00000000, 0, 557, 1, 'Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d''Or', NULL, '1885', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (560.00000000, 0, 558, 1, 'Convention collective départementale des ouvriers du bâtiment de la Loire', NULL, '1886', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (561.00000000, 0, 559, 1, 'Convention collective départementale des ouvriers des travaux publics de la Loire', NULL, '1888', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (562.00000000, 0, 560, 1, 'Convention collective de l''encadrement de la presse quotidienne régionale', NULL, '1895', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (563.00000000, 0, 561, 1, 'Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire', NULL, '1902', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (564.00000000, 0, 562, 1, 'Convention collective du personnel d''encadrement des agences de presse', NULL, '1903', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (565.00000000, 0, 563, 1, 'Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)', NULL, '1909', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (566.00000000, 0, 564, 1, 'Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)', NULL, '1911', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (567.00000000, 0, 565, 1, 'Convention collective des industries de la métallurgie du Haut-Rhin', NULL, '1912', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (568.00000000, 0, 566, 1, 'Convention collective nationale des huissiers de justice', NULL, '1921', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (569.00000000, 0, 567, 1, 'Convention collective nationale de la radiodiffusion [accord d''étape]', NULL, '1922', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (570.00000000, 0, 568, 1, 'Convention collective de la manutention portuaire de Guadeloupe', NULL, '1923', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (572.00000000, 0, 570, 1, 'Convention collective de l''audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d''enregistrement vidéo et prestation de régie de diffusion et de télécommunications)', NULL, '1937', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (573.00000000, 0, 571, 1, 'Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)', NULL, '1938', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (574.00000000, 0, 572, 1, 'Convention collective nationale de l''industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)', NULL, '1941', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (575.00000000, 0, 573, 1, 'Convention collective nationale de l''industrie de production des textiles artificiels et synthétiques et produits assimilés', NULL, '1942', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (576.00000000, 0, 574, 1, 'Convention collective nationale du personnel navigant technique des exploitants d''hélicoptères', NULL, '1944', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (577.00000000, 0, 575, 1, 'Convention collective nationale du vitrail', NULL, '1945', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (578.00000000, 0, 576, 1, 'Convention collective nationale du négoce de bois d''oeuvre et produits dérivés', NULL, '1947', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (579.00000000, 0, 578, 1, 'Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne', NULL, '1960', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (580.00000000, 0, 579, 1, 'Convention collective pour les stations-service en Guadeloupe', NULL, '1961', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (581.00000000, 0, 580, 1, 'Convention collective des industries métallurgiques du Loiret', NULL, '1966', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (582.00000000, 0, 581, 1, 'Convention collective départementale de l''industrie des métaux du Bas-Rhin (métallurgie)', NULL, '1967', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (583.00000000, 0, 582, 1, 'Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin', NULL, '1970', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (584.00000000, 0, 583, 1, 'Convention collective des employés de la presse magazine et d''information (Presse périodiques employés)', NULL, '1972', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (585.00000000, 0, 584, 1, 'Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie', NULL, '1973', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (586.00000000, 0, 585, 1, 'Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure', NULL, '1974', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (587.00000000, 0, 586, 1, 'Convention collective nationale du routage de messageries d''abonnements de périodiques', NULL, '1976', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (588.00000000, 0, 587, 1, 'Convention collective nationale des fleuristes, de la vente et des services des animaux familiers', NULL, '1978', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (589.00000000, 0, 588, 1, 'Convention collective nationale des hôtels, cafés, restaurants (HCR)', NULL, '1979', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (590.00000000, 0, 589, 1, 'Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique', NULL, '1980', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (591.00000000, 0, 590, 1, 'Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques', NULL, '1982', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (592.00000000, 0, 591, 1, 'Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé', NULL, '1987', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (593.00000000, 0, 592, 1, 'Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d''Alsace', NULL, '1991', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (594.00000000, 0, 593, 1, 'Convention collective nationale de la pharmacie d''officine', NULL, '1996', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (595.00000000, 0, 594, 1, 'Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie', NULL, '2002', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (596.00000000, 0, 595, 1, 'Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges', NULL, '2003', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (597.00000000, 0, 596, 1, 'Convention collective nationale de travail des employés des agences de presse', NULL, '2014', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (598.00000000, 0, 597, 1, 'Convention collective des cadres de la presse magazine et d''information(Presse hebdomadaire périodique cadres)', NULL, '2018', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (599.00000000, 0, 598, 1, 'Convention collective nationale du golf', NULL, '2021', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (600.00000000, 0, 599, 1, 'Convention collective des organismes associatifs d''enseignement, de formation musicale et chorégraphique (Rhône-Alpes)', NULL, '2022', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (601.00000000, 0, 600, 1, 'Convention collective régionale du travail des activités minières de Guyane', NULL, '2025', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (602.00000000, 0, 601, 1, 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu''à 10 salariés', NULL, '2032', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (603.00000000, 0, 602, 1, 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés', NULL, '2033', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (604.00000000, 0, 603, 1, 'Convention collective du département de l''Isère concernant les ouvriers employés par les entreprises de travaux publics', NULL, '2034', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (605.00000000, 0, 604, 1, 'Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)', NULL, '2046', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (606.00000000, 0, 605, 1, 'Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l''Oise', NULL, '2054', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (607.00000000, 0, 606, 1, 'Convention collective nationale des chaînes de cafétérias et assimilés', NULL, '2060', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (608.00000000, 0, 607, 1, 'Convention collective nationale des laboratoires cinématographiques et du sous-titrage', NULL, '2064', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (609.00000000, 0, 608, 1, 'Convention collective relative au statut des personnels des organismes de développement économique', NULL, '2070', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (610.00000000, 0, 609, 1, 'Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d''oeufs', NULL, '2075', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (611.00000000, 0, 610, 1, 'Convention collective nationale de l''industrie des panneaux à base de bois', NULL, '2089', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (571.00000000, 0, 569, 1, 'Convention collective nationale de la meunerie', NULL, '1930', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (612.00000000, 0, 611, 1, 'Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire', NULL, '2098', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (613.00000000, 0, 612, 1, 'Convention collective nationale de l''enseignement privé à distance', NULL, '2101', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (614.00000000, 0, 613, 1, 'Convention collective nationale du thermalisme', NULL, '2104', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (615.00000000, 0, 614, 1, 'Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime', NULL, '2108', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (616.00000000, 0, 615, 1, 'Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)', NULL, '2111', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (617.00000000, 0, 616, 1, 'Convention collective de la banque', NULL, '2120', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (618.00000000, 0, 617, 1, 'Convention collective nationale de l''édition', NULL, '2121', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (619.00000000, 0, 618, 1, 'Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)', NULL, '2126', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (621.00000000, 0, 620, 1, 'Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)', NULL, '2132', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (622.00000000, 0, 621, 1, 'Convention collective régionale des ouvriers du bâtiment de la région Corse', NULL, '2145', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (623.00000000, 0, 622, 1, 'Convention collective des entreprises des services d''eau et d''assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l''exploitation, le service, le pompage, le traitement et la distribution d''eau à usage publ', NULL, '2147', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (624.00000000, 0, 623, 1, 'Convention collective nationale des télécommunications', NULL, '2148', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (625.00000000, 0, 624, 1, 'Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d''enlèvement et de traitement des ordures ménagères)', NULL, '2149', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (626.00000000, 0, 626, 1, 'Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d''apprentis, des sections d''apprentissage et des unités de formation par apprentissage intégrés à un établisseme', NULL, '2152', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (627.00000000, 0, 627, 1, 'Convention collective nationale des grands magasins et des magasins populaires', NULL, '2156', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (628.00000000, 0, 628, 1, 'Convention collective nationale des professions de la photographie', NULL, '2162', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (629.00000000, 0, 629, 1, 'Convention collective nationale des écoles supérieures d''ingénieurs et de cadres(FESIC)', NULL, '2163', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (630.00000000, 0, 630, 1, 'Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure', NULL, '2174', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (631.00000000, 0, 631, 1, 'Convention collective nationale des missions locales et des permanences d''accueil et d''orientation (PAIO)', NULL, '2190', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (632.00000000, 0, 632, 1, 'Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu''à dix salariés, région Aquitaine', NULL, '2194', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (633.00000000, 0, 633, 1, 'Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine', NULL, '2195', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (634.00000000, 0, 634, 1, 'Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l''Est de la France [av n°2 du 09/11/2004]),VPC VAD)', NULL, '2198', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (635.00000000, 0, 635, 1, 'Convention collective du notariat (notaires)', NULL, '2205', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (636.00000000, 0, 636, 1, 'Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d''alimentation, supérettes, supermarchés, hypermarchés)', NULL, '2216', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (637.00000000, 0, 637, 1, 'Convention collective des taxis parisiens salariés', NULL, '2219', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (638.00000000, 0, 638, 1, 'Convention collective des mensuels des industries des métaux de l''Isère et des Hautes-Alpes(métallurgie)', NULL, '2221', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (639.00000000, 0, 639, 1, 'Convention collective nationale des associations agréées de surveillance de la qualité de l''air', NULL, '2230', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (640.00000000, 0, 640, 1, 'Convention collective des entreprises de courtage d''assurances et/ou de réassurances', NULL, '2247', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (641.00000000, 0, 641, 1, 'Convention collective nationale des casinos', NULL, '2257', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (642.00000000, 0, 642, 1, 'Convention collective de l''hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )', NULL, '2264', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (643.00000000, 0, 643, 1, 'Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne', NULL, '2266', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (644.00000000, 0, 644, 1, 'Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon', NULL, '2267', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (645.00000000, 0, 645, 1, 'Convention collective nationale des universités et instituts catholiques de France', NULL, '2270', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (646.00000000, 0, 646, 1, 'Convention collective nationale de l''assainissement et de la maintenance industrielle (déchets liquides)', NULL, '2272', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (647.00000000, 0, 647, 1, 'Convention collective des chefs d''établissement directeurs d''école de l''enseignement catholique', NULL, '2281', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (648.00000000, 0, 648, 1, 'Convention collective des industries et métiers de la métallurgie de l''Aube', NULL, '2294', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (649.00000000, 0, 649, 1, 'Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d''accompagnement', NULL, '2304', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (698.00000000, 0, 698, 1, 'Statut du CNRS (Centre national de la recherche scientifique)', NULL, '5015', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (650.00000000, 0, 650, 1, 'Convention collective nationale de l''union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)', NULL, '2306', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (651.00000000, 0, 651, 1, 'Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées', NULL, '2310', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (652.00000000, 0, 652, 1, 'Convention collective nationale des centres de gestion agréés et habilités', NULL, '2316', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (653.00000000, 0, 653, 1, 'Convention collective chansons, variétés, jazz, musiques actuelles', NULL, '2322', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (654.00000000, 0, 654, 1, 'Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances', NULL, '2328', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (620.00000000, 0, 619, 1, 'Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d''entente)', NULL, '2128', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (655.00000000, 0, 655, 1, 'Accord professionnel national de travail entre les avocats au Conseil d''Etat et à la Cour de Cassation et leur personnel salarié -non avocat-', NULL, '2329', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (656.00000000, 0, 656, 1, 'Convention collective nationale des entreprises d''architecture(anciennement convention des cabinets d''architectes)', NULL, '2332', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (657.00000000, 0, 657, 1, 'Convention collective nationale du personnel des agences générales d''assurances', NULL, '2335', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (658.00000000, 0, 658, 1, 'Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs', NULL, '2336', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (659.00000000, 0, 659, 1, 'Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)', NULL, '2344', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (660.00000000, 0, 660, 1, 'Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]', NULL, '2345', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (661.00000000, 0, 661, 1, 'Convention collective départementale des ouvriers du bâtiment de la Savoie', NULL, '2354', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (662.00000000, 0, 662, 1, 'Convention collective régionale des services de l''automobile de la Guyane', NULL, '2360', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (663.00000000, 0, 663, 1, 'Convention collective nationale des entreprises de la distribution directe', NULL, '2372', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (664.00000000, 0, 664, 1, 'Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire', NULL, '2378', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (665.00000000, 0, 665, 1, 'Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion', NULL, '2389', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (666.00000000, 0, 666, 1, 'Convention collective nationale de travail des assistants maternels du particulier employeur', NULL, '2395', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (667.00000000, 0, 667, 1, 'Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins', NULL, '2397', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (668.00000000, 0, 668, 1, 'Convention collective départementale des établissements d''hospitalisation privée de la Guadeloupe du 1er avril 2003', NULL, '2405', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (669.00000000, 0, 669, 1, 'Convention collective de travail des personnels des services administratifs et économiques, des personnels d''éducation et des documentalistes des établissements d''enseignement privés', NULL, '2408', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (670.00000000, 0, 670, 1, 'Convention collective nationale des cadres des travaux publics du 1er juin 2004', NULL, '2409', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (671.00000000, 0, 671, 1, 'Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l''enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)', NULL, '2410', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (672.00000000, 0, 672, 1, 'Convention collective nationale des chaînes thématiques', NULL, '2411', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (673.00000000, 0, 673, 1, 'Convention collective de la production de films d''animation', NULL, '2412', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (674.00000000, 0, 674, 1, 'Convention collective nationale des cadres du bâtiment du 1er juin 2004', NULL, '2420', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (675.00000000, 0, 675, 1, 'Convention collective du Crédit mutuel centre Est Europe - Sud Est', NULL, '2450', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (676.00000000, 0, 676, 1, 'Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003', NULL, '2480', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (677.00000000, 0, 677, 1, 'Convention collective des industries métallurgiques et assimilées de la Vendée', NULL, '2489', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (678.00000000, 0, 678, 1, 'Convention collective nationale de la coiffure et des professions connexes', NULL, '2493', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (679.00000000, 0, 679, 1, 'Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)', NULL, '2494', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (680.00000000, 0, 680, 1, 'Convention collective du Crédit mutuel d''Anjou, complétée par l''accord d''application du 22 décembre 1990', NULL, '2505', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (681.00000000, 0, 681, 1, 'Convention collective nationale des personnels des structures associatives cynégétiques', NULL, '2507', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (682.00000000, 0, 682, 1, 'Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l''association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )', NULL, '2519', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (683.00000000, 0, 683, 1, 'Convention collective nationale des organisations professionnelles de l''habitat social', NULL, '2526', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (684.00000000, 0, 684, 1, 'Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)', NULL, '2528', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (685.00000000, 0, 685, 1, 'Convention collective dans la culture de la canne à sucre', NULL, '2535', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (686.00000000, 0, 686, 1, 'Statut des industries électriques et gazières (EDF)', NULL, '5001', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (688.00000000, 0, 688, 1, 'Statut de la Fonction publique', NULL, '5003', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (689.00000000, 0, 689, 1, 'Statut des EPAVN Villes nouvelles', NULL, '5004', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (690.00000000, 0, 690, 1, 'Statut des caisses d''épargne', NULL, '5005', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (691.00000000, 0, 691, 1, 'Statut et conventions des OPAC (93 852)', NULL, '5006', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (692.00000000, 0, 692, 1, 'Statut de la Banque de France', NULL, '5008', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (693.00000000, 0, 693, 1, 'Statut des Chambres des métiers', NULL, '5010', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (694.00000000, 0, 694, 1, 'Statut de l''Aéroport de Paris (aéroports)', NULL, '5011', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (695.00000000, 0, 695, 1, 'Statut des chemins de fer (SNCF, RFF)', NULL, '5012', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (696.00000000, 0, 696, 1, 'Statut d''Air France (transports aériens)', NULL, '5013', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (697.00000000, 0, 697, 1, 'Statut de la RATP (Régie autonome des transports parisiens)', NULL, '5014', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (699.00000000, 0, 699, 1, 'Statut du personnel laïc de l''église de France', NULL, '5017', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (700.00000000, 0, 700, 1, 'Statut des Chambres de commerce et d''industrie (CCI)', NULL, '5018', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (701.00000000, 0, 701, 1, 'Statut des Chambres d''agriculture', NULL, '5019', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (703.00000000, 0, 703, 1, 'Statut de la Fonction publique territoriale', NULL, '5021', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (704.00000000, 0, 704, 1, 'Statut de la Fonction publique hospitalière (hopitaux)', NULL, '5022', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (705.00000000, 0, 705, 1, 'Statut non identifié', NULL, '5100', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (687.00000000, 0, 687, 1, 'Statut du Mineur', NULL, '5002', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (706.00000000, 0, 706, 1, 'Convention collective d''entreprise indépendante non identifiée', NULL, '5501', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (707.00000000, 0, 707, 1, 'Convention collective d''entreprise de la Croix Rouge', NULL, '5502', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (708.00000000, 0, 708, 1, 'Convention collective d''entreprise ALTADIS anciennement SEITA (tabacs et allumettes)', NULL, '5503', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (709.00000000, 0, 709, 1, 'Convention collective d''entreprise CEA (commissariat à l''énergie atomique)', NULL, '5505', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (710.00000000, 0, 710, 1, 'Convention collective d''entreprise Crédit Agricole SA', NULL, '5506', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (711.00000000, 0, 711, 1, 'Convention collective nationale des administratifs du foot ball (football)', NULL, '5507', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (712.00000000, 0, 712, 1, 'Convention collective d''entreprise du pari mutuel urbain (PMU)', NULL, '5509', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (713.00000000, 0, 713, 1, 'Convention collective nationale du crédit maritime mutuel', NULL, '5511', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (714.00000000, 0, 714, 1, 'Accords des centres de soins UNACSS', NULL, '5512', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (715.00000000, 0, 715, 1, 'Convention collective d''entreprise de l''IFREMER (recherche en mer)', NULL, '5513', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (716.00000000, 0, 716, 1, 'Convention collective d''entreprise Crédit Foncier', NULL, '5514', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (717.00000000, 0, 717, 1, 'Convention collective d''entreprise La Poste - France Télécom', NULL, '5516', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (718.00000000, 0, 718, 1, 'Convention collective nationale des salariés des sociétés de secours minières (SSM)', NULL, '5519', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (719.00000000, 0, 719, 1, 'Convention collective nationale des officiers de la marine marchande', NULL, '5520', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (720.00000000, 0, 720, 1, 'Convention collective nationale du personnel navigant d''exécution de la marine marchande', NULL, '5521', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (721.00000000, 0, 721, 1, 'Convention collective d''entreprise Etablissement français du sang', NULL, '5522', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (722.00000000, 0, 722, 1, 'Convention collective d''entreprise France Terre d''asile', NULL, '5524', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (723.00000000, 0, 723, 1, 'Convention collective nationale charte des professionnels du foot ball (football)', NULL, '5526', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (724.00000000, 0, 724, 1, 'Convention collective nationale des cadres des sociétés de secours minières (SSM)', NULL, '5527', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (725.00000000, 0, 725, 1, 'Convention collective d''entreprise de la Sonacotra', NULL, '5530', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (726.00000000, 0, 726, 1, 'Convention collective d''entreprise de Syngenta seeds', NULL, '5531', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (727.00000000, 0, 727, 1, 'Convention collective d''entreprise de l''INRS', NULL, '5532', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (728.00000000, 0, 728, 1, 'Convention collective d''entreprise du comité d''entreprise SNCF', NULL, '5533', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (729.00000000, 0, 729, 1, 'Convention collective d''entreprise des wagons lits', NULL, '5534', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (730.00000000, 0, 730, 1, 'Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)', NULL, '5535', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (731.00000000, 0, 731, 1, 'Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)', NULL, '5536', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (732.00000000, 0, 732, 1, 'Convention collective nationale des dentistes des sociétés de secours minières (SSM)', NULL, '5537', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (733.00000000, 0, 733, 1, 'Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)', NULL, '5538', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (734.00000000, 0, 734, 1, 'Convention collective d''entreprise AFPA (formation permanente)', NULL, '5539', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (735.00000000, 0, 735, 1, 'Convention collective nationale Charte du foot ball indépendant (football)', NULL, '5540', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (736.00000000, 0, 736, 1, 'Convention collective nationale du rugby professionnel', NULL, '5541', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (737.00000000, 0, 737, 1, 'Convention collective nationale du basket ball professionnel', NULL, '5542', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (738.00000000, 0, 738, 1, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) bétail et viandes', NULL, '7001', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (739.00000000, 0, 739, 1, 'Coopératives et sociétés d''intérêt collectif agricole céréales meunerie oléagineux  (5 branches)', NULL, '7002', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (740.00000000, 0, 740, 1, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) conserves', NULL, '7003', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (741.00000000, 0, 741, 1, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) laitières', NULL, '7004', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (742.00000000, 0, 742, 1, 'Caves coopératives vinicoles', NULL, '7005', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (743.00000000, 0, 743, 1, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) fleurs fruits légumes', NULL, '7006', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (744.00000000, 0, 744, 1, 'Coopératives et sociétés d''intérêt collectif agricole (SICA) teillage de lin', NULL, '7007', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (745.00000000, 0, 745, 1, 'Organismes de contrôle laitier', NULL, '7008', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (746.00000000, 0, 746, 1, 'Accouvage et sélection avicoles', NULL, '7009', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (747.00000000, 0, 748, 1, 'Paysagistes cadres (paysage)', NULL, '7011', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (748.00000000, 0, 749, 1, 'Centres équestres (cheval)', NULL, '7012', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (749.00000000, 0, 750, 1, 'Entraînement chevaux de courses au trot (cheval)', NULL, '7013', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (750.00000000, 0, 751, 1, 'Entraînement chevaux de courses au galop (cheval)', NULL, '7014', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (751.00000000, 0, 752, 1, 'Gardes chasse et gardes pêche particuliers', NULL, '7015', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (752.00000000, 0, 753, 1, 'Jardiniers et jardiniers gardiens', NULL, '7016', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (753.00000000, 0, 754, 1, 'Parcs et jardins zoologiques', NULL, '7017', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (754.00000000, 0, 755, 1, 'Paysagistes non cadres (paysage)', NULL, '7018', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (755.00000000, 0, 756, 1, 'Conchyliculture', NULL, '7019', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (756.00000000, 0, 757, 1, 'Centres de gestion agréés et habilités agricoles', NULL, '7020', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (757.00000000, 0, 758, 1, 'Crédit agricole', NULL, '7501', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (758.00000000, 0, 759, 1, 'Mutualité sociale agricole (MSA)', NULL, '7502', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (759.00000000, 0, 760, 1, 'Distilleries coopératives viticoles', NULL, '7503', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (760.00000000, 0, 761, 1, 'Centres d''insémination artificielle animale', NULL, '7504', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (761.00000000, 0, 762, 1, 'Enseignement agricole privé personnel de formation', NULL, '7505', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (762.00000000, 0, 763, 1, 'Enseignement agricole privé vie scolaire', NULL, '7506', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (763.00000000, 0, 764, 1, 'Enseignement agricole privé administratif technique', NULL, '7507', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (764.00000000, 0, 765, 1, 'Maisons familiales rurales (enseignement, MFR)', NULL, '7508', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (765.00000000, 0, 766, 1, 'Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)', NULL, '7509', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (766.00000000, 0, 767, 1, 'Personnel des associations départementales d''aménagement des structures des exploitations agricoles (ADASEA)', NULL, '7510', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (767.00000000, 0, 768, 1, 'Personnel des associations de salariés de l''agriculture pour la vulgarisation du progrès agricole (ASAVPA)', NULL, '7511', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (768.00000000, 0, 769, 1, 'Centres initiatives en milieu rural', NULL, '7513', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (769.00000000, 0, 770, 1, 'Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)', NULL, '7514', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (770.00000000, 0, 771, 1, 'Société d''aménagement foncier et d''établissement rural (SAFER)', NULL, '7515', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (771.00000000, 0, 772, 1, 'Organismes de contrôle laitier directeurs', NULL, '7516', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (772.00000000, 0, 773, 1, 'Exploitations agricoles cadres', NULL, '7517', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (773.00000000, 0, 774, 1, 'Exploitations forestières cadres (forêt, bois)', NULL, '7518', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (774.00000000, 0, 775, 1, 'Coopératives agricoles cadres dirigeants', NULL, '7519', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (775.00000000, 0, 776, 1, 'Etablissements laïcs d''enseignement privé agricole (GOFPA)', NULL, '7520', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (776.00000000, 0, 777, 1, 'Polyculture Île-de-France exécution', NULL, '8112', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (777.00000000, 0, 778, 1, 'Maraîchère Île-de-France (maraîchage)', NULL, '8113', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (778.00000000, 0, 779, 1, 'Champignonnières Île-de-France', NULL, '8114', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (779.00000000, 0, 780, 1, 'Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)', NULL, '8115', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (780.00000000, 0, 781, 1, 'Polyculture Île-de-France cadres', NULL, '8116', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (781.00000000, 0, 782, 1, 'Exploitations forestières Champagne Ardenne (forêt, bois)', NULL, '8211', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (782.00000000, 0, 783, 1, 'Scieries Champagne Ardenne (forêt, bois)', NULL, '8212', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (784.00000000, 0, 785, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne', NULL, '8214', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (785.00000000, 0, 786, 1, 'Déshydratation Champagne Ardenne', NULL, '8215', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (786.00000000, 0, 787, 1, 'Viticulture Champagne', NULL, '8216', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (787.00000000, 0, 788, 1, 'Champignonnistes Oise Aisne', NULL, '8221', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (788.00000000, 0, 789, 1, 'Exploitations forestières Haute Normandie (forêt, bois)', NULL, '8231', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (789.00000000, 0, 790, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie', NULL, '8233', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (790.00000000, 0, 791, 1, 'Horticulture Haute Normandie', NULL, '8234', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (791.00000000, 0, 792, 1, 'Pépiniéristes Haute Normandie', NULL, '8235', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (792.00000000, 0, 793, 1, 'Exploitations forestières scieries Centre (forêt, bois)', NULL, '8241', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (793.00000000, 0, 794, 1, 'Champignonnières Centre', NULL, '8243', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (794.00000000, 0, 795, 1, 'Maraîchère Indre Cher (maraîchage)', NULL, '8244', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (795.00000000, 0, 796, 1, 'Exploitations forestières scieries Basse Normandie sylviculture de l''Orne (forêt, bois)', NULL, '8251', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (796.00000000, 0, 797, 1, 'Travaux agricoles Basse Normandie', NULL, '8252', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (797.00000000, 0, 798, 1, '0', NULL, '8262', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (798.00000000, 0, 799, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais', NULL, '8313', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (799.00000000, 0, 800, 1, 'Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)', NULL, '8411', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (800.00000000, 0, 801, 1, 'Scieries agricoles Alsace Lorraine (forêt, bois)', NULL, '8412', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (801.00000000, 0, 802, 1, 'Maraîchère Meurthe et Moselle Moselle', NULL, '8414', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (802.00000000, 0, 803, 1, 'Exploitations forestières Alsace (forêt, bois)', NULL, '8421', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (803.00000000, 0, 804, 1, 'Polyculture Alsace', NULL, '8422', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (804.00000000, 0, 805, 1, 'Horticulture Alsace', NULL, '8423', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (805.00000000, 0, 806, 1, 'Pépiniéristes Alsace', NULL, '8424', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (806.00000000, 0, 807, 1, 'Exploitations forestières Doubs Jura (forêt, bois)', NULL, '8431', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (807.00000000, 0, 808, 1, 'Scieries agricoles Franche Comté (forêt, bois)', NULL, '8432', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (808.00000000, 0, 809, 1, 'Horticulture Franche Comté', NULL, '8433', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (809.00000000, 0, 810, 1, 'Culture Coopérative d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté', NULL, '8434', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (810.00000000, 0, 811, 1, 'Coopératives fruitières Ain Doubs Jura', NULL, '8435', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (811.00000000, 0, 812, 1, 'Exploitations forestières scieries Pays de la Loire (forêt, bois)', NULL, '8522', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (812.00000000, 0, 813, 1, 'Exploitations sylvicoles Pays de la Loire (forêt, bois)', NULL, '8523', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (813.00000000, 0, 814, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire', NULL, '8525', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (814.00000000, 0, 815, 1, 'Arboriculture fruitière Ouest de la France', NULL, '8526', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (815.00000000, 0, 816, 1, 'Prestations services avicoles Sarthe Mayenne', NULL, '8527', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (816.00000000, 0, 817, 1, 'Exploitations forestières scieries Bretagne (forêt, bois)', NULL, '8531', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (817.00000000, 0, 818, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Bretagne', NULL, '8532', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (818.00000000, 0, 819, 1, 'Maraîchère Ille et Vilaine Morbihan', NULL, '8534', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (819.00000000, 0, 820, 1, 'Coopératives d''utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire', NULL, '8535', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (820.00000000, 0, 821, 1, 'Exploitations forestières scieries Poitou Charentes (forêt, bois)', NULL, '8541', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (821.00000000, 0, 822, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne', NULL, '8542', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (822.00000000, 0, 823, 1, 'Exploitations forestières scieries Massif Gascogne (forêt, bois)', NULL, '8721', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (823.00000000, 0, 824, 1, 'Gemmage forêt Gascogne', NULL, '8722', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (824.00000000, 0, 825, 1, 'Entretien forestier Gascogne', NULL, '8723', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (825.00000000, 0, 826, 1, 'Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)', NULL, '8731', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (826.00000000, 0, 827, 1, 'Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne', NULL, '8733', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (827.00000000, 0, 828, 1, 'Horticulture Midi Pyrénées', NULL, '8734', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (828.00000000, 0, 829, 1, 'Exploitations forestières Limousin (forêt, bois)', NULL, '8741', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (829.00000000, 0, 830, 1, 'Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)', NULL, '8821', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (830.00000000, 0, 831, 1, 'Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)', NULL, '8822', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (831.00000000, 0, 832, 1, 'Coopératives fruits légumes Rhône Alpes', NULL, '8824', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (832.00000000, 0, 833, 1, 'Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)', NULL, '8831', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (833.00000000, 0, 834, 1, 'Polyculture Coopératives d''utilisation de matériel agricole (CUMA) Haute Loire Lozère', NULL, '8832', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (834.00000000, 0, 835, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse', NULL, '8912', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (835.00000000, 0, 836, 1, 'Exploitations agricoles Ain', NULL, '9011', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (836.00000000, 0, 837, 1, 'Exploitations polyculture Aisne', NULL, '9021', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (837.00000000, 0, 838, 1, 'Exploitations forestières Aisne (forêt, bois)', NULL, '9022', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (783.00000000, 0, 784, 1, 'Exploitations sylvicoles Marne Haute Marne', NULL, '8213', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (838.00000000, 0, 839, 1, 'Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Allier', NULL, '9031', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (839.00000000, 0, 840, 1, 'Exploitations horticoles pépinières Allier', NULL, '9032', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (840.00000000, 0, 841, 1, 'Exploitations agricoles Alpes de Haute Provence', NULL, '9041', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (841.00000000, 0, 842, 1, 'Exploitations polyculture Coopératives d''utilisation de matériel agricole (CUMA) Hautes-Alpes', NULL, '9051', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (842.00000000, 0, 843, 1, 'Exploitations polyculture Alpes Maritimes', NULL, '9061', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (843.00000000, 0, 844, 1, 'Exploitations forestières scieries Alpes Maritimes (forêt, bois)', NULL, '9062', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (844.00000000, 0, 845, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche', NULL, '9071', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (845.00000000, 0, 846, 1, 'Exploitations polyculture Ardennes', NULL, '9081', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (846.00000000, 0, 847, 1, 'Exploitations horticoles Ardennes', NULL, '9082', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (847.00000000, 0, 848, 1, 'Exploitations agricoles Ariège', NULL, '9091', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (848.00000000, 0, 849, 1, 'Exploitations polyculture Aube', NULL, '9101', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (849.00000000, 0, 850, 1, 'Exploitations maraîchères et horticulture Aube', NULL, '9102', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (850.00000000, 0, 851, 1, 'Exploitations forestières Aube (forêt, bois)', NULL, '9103', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (851.00000000, 0, 852, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Aude', NULL, '9111', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (852.00000000, 0, 853, 1, 'Exploitations agricoles zone viticole Aude', NULL, '9112', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (853.00000000, 0, 854, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Aveyron', NULL, '9121', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (854.00000000, 0, 855, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Bouches du Rhône', NULL, '9131', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (855.00000000, 0, 856, 1, 'Exploitations agricoles Bouches du Rhône cadres', NULL, '9132', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (856.00000000, 0, 857, 1, 'Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d''utilisation de matériel agricole (CUMA) Calvados', NULL, '9141', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (857.00000000, 0, 858, 1, 'Exploitations horticoles fruits pépinières champignons Calvados', NULL, '9142', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (858.00000000, 0, 859, 1, 'Exploitations polyculture Cantal', NULL, '9151', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (859.00000000, 0, 860, 1, 'Coopératives laitières Cantal', NULL, '9152', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (860.00000000, 0, 861, 1, 'Exploitations agricoles Charente', NULL, '9161', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (861.00000000, 0, 862, 1, 'Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime', NULL, '9171', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (862.00000000, 0, 863, 1, 'Conchyliculture Marennes Oléron', NULL, '9172', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (863.00000000, 0, 864, 1, 'Conchyliculture La Rochelle', NULL, '9173', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (864.00000000, 0, 865, 1, 'Exploitations polyculture Cher', NULL, '9181', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (865.00000000, 0, 866, 1, 'Exploitations pépinières horticulture Cher', NULL, '9182', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (866.00000000, 0, 867, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Cher', NULL, '9183', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (867.00000000, 0, 868, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Corrèze', NULL, '9191', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (868.00000000, 0, 869, 1, 'Exploitations agricoles Corse du Sud', NULL, '9201', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (869.00000000, 0, 870, 1, 'Exploitations agricoles Haute Corse', NULL, '9202', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (870.00000000, 0, 91, 1, 'Convention collective de la couture des Bouches-du-Rhône', NULL, '270', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (871.00000000, 0, 872, 1, 'Exploitations polyculture Côtes d''Armor', NULL, '9221', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (872.00000000, 0, 873, 1, 'Exploitations pépinières horticulture maraîchage Côte d''Armor', NULL, '9222', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (873.00000000, 0, 874, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Creuse', NULL, '9231', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (874.00000000, 0, 875, 1, 'Exploitations pépinières sylvicoles Creuse', NULL, '9232', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (875.00000000, 0, 876, 1, 'Exploitations agricoles Dordogne', NULL, '9241', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (876.00000000, 0, 877, 1, 'Exploitations agricoles Drôme', NULL, '9261', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (877.00000000, 0, 878, 1, 'Bois et forêts Eure (forêt, bois)', NULL, '9271', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (878.00000000, 0, 879, 1, 'Exploitations polyculture Eure non cadres', NULL, '9272', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (879.00000000, 0, 880, 1, 'Exploitations polyculture Eure cadres', NULL, '9273', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (880.00000000, 0, 881, 1, 'Exploitations polyculture, élevage et Coopératives d''utilisation de matériel agricole (CUMA) Eure et Loir', NULL, '9281', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (881.00000000, 0, 882, 1, 'Déshydratation Eure et Loir', NULL, '9282', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (882.00000000, 0, 883, 1, 'Exploitations horticoles fruitières jardinerie Eure et Loire', NULL, '9283', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (883.00000000, 0, 884, 1, 'Exploitations polyculture, élevage et maraîchage Finistère', NULL, '9291', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (884.00000000, 0, 885, 1, 'Exploitations pépinières horticulture Finistère', NULL, '9292', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (885.00000000, 0, 886, 1, 'Exploitations agricoles Gard', NULL, '9301', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (886.00000000, 0, 887, 1, 'Exploitations agricoles Gard cadres', NULL, '9302', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (887.00000000, 0, 888, 1, 'Exploitations de polyculture élevage cultures spécialisées Haute Garonne', NULL, '9311', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (888.00000000, 0, 889, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers', NULL, '9321', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (889.00000000, 0, 890, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde', NULL, '9331', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (890.00000000, 0, 891, 1, 'Conchyliculture Gironde', NULL, '9332', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (891.00000000, 0, 892, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Hérault', NULL, '9341', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (892.00000000, 0, 893, 1, 'Exploitations polyculture élevage Ille et Vilaine', NULL, '9351', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (893.00000000, 0, 894, 1, 'Exploitations pépinières horticulture Ille et Vilaine', NULL, '9352', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (894.00000000, 0, 895, 1, 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre', NULL, '9361', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (895.00000000, 0, 896, 1, 'Exploitations pépinières horticulture Indre', NULL, '9362', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (897.00000000, 0, 898, 1, 'Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Indre et Loire', NULL, '9372', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (898.00000000, 0, 899, 1, 'Exploitations arboriculture fruitière Indre et Loire', NULL, '9374', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (899.00000000, 0, 900, 1, 'Exploitations agricoles Isère', NULL, '9381', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (900.00000000, 0, 901, 1, 'Exploitations pépinières horticulture Isère', NULL, '9382', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (901.00000000, 0, 902, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Landes', NULL, '9401', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (902.00000000, 0, 903, 1, 'Exploitations agricoles Loir et Cher', NULL, '9411', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (903.00000000, 0, 904, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Loir et Cher', NULL, '9412', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (904.00000000, 0, 905, 1, 'Exploitations pépinières horticulture Loir et Cher', NULL, '9413', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (905.00000000, 0, 906, 1, 'Exploitations agricoles Loire', NULL, '9421', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (906.00000000, 0, 907, 1, 'Coopératives d''utilisation de matériel agricole (CUMA) Loire', NULL, '9422', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (907.00000000, 0, 908, 1, 'Exploitations agricoles Loire Atlantique', NULL, '9441', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (908.00000000, 0, 909, 1, 'Exploitations pépinières horticulture Loire Atlantique', NULL, '9442', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (909.00000000, 0, 910, 1, 'Exploitations maraîchères Loire Atlantique', NULL, '9444', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (910.00000000, 0, 911, 1, 'Exploitations polyculture élevage Loiret', NULL, '9451', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (911.00000000, 0, 912, 1, 'Coopératives d''utilisation de matériel agricole (CUMA) Loiret', NULL, '9452', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (912.00000000, 0, 913, 1, 'Exploitations arboriculture fruitière Loiret', NULL, '9453', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (913.00000000, 0, 914, 1, 'Exploitations pépinières horticulture Loiret', NULL, '9454', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (914.00000000, 0, 915, 1, 'Exploitations maraîchères Loiret', NULL, '9455', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (915.00000000, 0, 916, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Lot', NULL, '9461', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (916.00000000, 0, 917, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Lot et Garonne', NULL, '9471', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (917.00000000, 0, 918, 1, 'Exploitations pépinières horticulture Lot et Garonne', NULL, '9472', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (918.00000000, 0, 919, 1, 'Exploitations polyculture, élevage Maine et Loire', NULL, '9491', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (919.00000000, 0, 920, 1, 'Exploitations pépinières horticulture Maine et Loire', NULL, '9492', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (920.00000000, 0, 921, 1, 'Champignonnières Maine et Loire', NULL, '9493', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (921.00000000, 0, 922, 1, 'Cultures maraîchères et légumières Maine et Loire', NULL, '9494', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (922.00000000, 0, 923, 1, 'Producteurs graines Maine et Loire exécution', NULL, '9495', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (923.00000000, 0, 924, 1, 'Producteurs graines Maine et Loire cadres', NULL, '9496', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (924.00000000, 0, 925, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Manche', NULL, '9501', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (925.00000000, 0, 926, 1, 'Exploitations pépinières horticulture Manche', NULL, '9502', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (926.00000000, 0, 927, 1, 'Polyculture pépinières horticulture Coopératives d''utilisation de matériel agricole (CUMA) Haute Marne', NULL, '9521', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (927.00000000, 0, 928, 1, 'Exploitations polyculture élevage Mayenne', NULL, '9531', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (928.00000000, 0, 929, 1, 'Exploitations pépinières horticulture Mayenne', NULL, '9532', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (929.00000000, 0, 930, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Meurthe et Moselle', NULL, '9541', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (930.00000000, 0, 931, 1, 'Exploitations pépinières horticulture Meurthe et Moselle', NULL, '9542', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (931.00000000, 0, 932, 1, 'Exploitations forestières Meuse (forêt, bois)', NULL, '9551', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (932.00000000, 0, 933, 1, 'Exploitations pépinières horticulture Meuse', NULL, '9552', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (933.00000000, 0, 934, 1, 'Exploitations polyculture élevage Meuse', NULL, '9553', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (934.00000000, 0, 935, 1, 'Exploitations polyculture élevage Morbihan', NULL, '9561', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (935.00000000, 0, 936, 1, 'Exploitations pépinières horticulture Morbihan', NULL, '9562', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (936.00000000, 0, 937, 1, 'Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)', NULL, '9571', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (937.00000000, 0, 938, 1, 'Exploitations pépinières horticulture Moselle', NULL, '9572', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (938.00000000, 0, 939, 1, 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) Moselle', NULL, '9573', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (939.00000000, 0, 940, 1, 'Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)', NULL, '9581', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (940.00000000, 0, 941, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Nièvre', NULL, '9583', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (941.00000000, 0, 942, 1, 'Exploitations polyculture élevage Nord', NULL, '9591', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (942.00000000, 0, 943, 1, 'Exploitations pépinières horticulture maraîchères Nord (maraîchage)', NULL, '9592', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (943.00000000, 0, 944, 1, 'Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Oise', NULL, '9601', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (944.00000000, 0, 945, 1, 'Exploitations forestières Oise (forêt, bois)', NULL, '9602', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (945.00000000, 0, 946, 1, 'Exploitations pépinières horticulture Oise', NULL, '9603', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (946.00000000, 0, 947, 1, 'Exploitations polyculture élevage Orne', NULL, '9612', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (947.00000000, 0, 948, 1, 'Exploitations pépinières horticulture Orne', NULL, '9613', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (948.00000000, 0, 949, 1, 'Exploitations polyculture élevage Pas de Calais non cadres', NULL, '9621', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (949.00000000, 0, 950, 1, 'Exploitations pépinières horticulture Pas de Calais non cadres', NULL, '9622', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (950.00000000, 0, 951, 1, 'Exploitations agricoles Pas de Calais Cadres', NULL, '9623', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (951.00000000, 0, 952, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Puy de Dôme', NULL, '9631', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (952.00000000, 0, 953, 1, 'Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Pyrénées Atlantiques', NULL, '9641', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (953.00000000, 0, 954, 1, 'Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Hautes Pyrénées', NULL, '9651', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (954.00000000, 0, 955, 1, 'Exploitations viticoles pépinières horticulture Pyrénées Orientales', NULL, '9661', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (955.00000000, 0, 956, 1, 'Exploitations agricoles Rhône', NULL, '9691', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (957.00000000, 0, 958, 1, 'Exploitations forestières Saône et Loire (forêt, bois)', NULL, '9711', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (958.00000000, 0, 959, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Saône et Loire', NULL, '9712', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (959.00000000, 0, 960, 1, 'Exploitations polyculture élevage Sarthe', NULL, '9721', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (960.00000000, 0, 961, 1, 'Exploitations pépinières horticulture Sarthe', NULL, '9722', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (961.00000000, 0, 962, 1, 'Exploitations maraîchères Sarthe', NULL, '9723', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (962.00000000, 0, 963, 1, 'Champignonnières Sarthe', NULL, '9725', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (963.00000000, 0, 964, 1, 'Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Savoie', NULL, '9731', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (964.00000000, 0, 965, 1, 'Exploitations pépinières horticulture maraîchage Savoie', NULL, '9732', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (967.00000000, 0, 968, 1, 'Exploitations agricoles Seine Maritime', NULL, '9761', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (968.00000000, 0, 969, 1, 'Exploitations maraîchères Seine Maritime (maraîchage)', NULL, '9762', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (969.00000000, 0, 970, 1, 'Exploitations polyculture élevage Coopératives d''utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne', NULL, '9771', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (970.00000000, 0, 971, 1, 'Exploitations pépinières horticulture maraîchères Seine et Marne', NULL, '9772', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (971.00000000, 0, 972, 1, 'Polyculture élevages cultures spécialisées Coopératives d''utilisation de matériel agricole (CUMA) Deux-Sèvres', NULL, '9791', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (972.00000000, 0, 973, 1, 'Exploitations forestières Somme (forêt, bois)', NULL, '9801', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (973.00000000, 0, 974, 1, 'Exploitations polyculture élevage et Coopératives d''utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme', NULL, '9802', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (974.00000000, 0, 975, 1, 'Exploitations pépinières horticulture Somme', NULL, '9803', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (975.00000000, 0, 976, 1, 'Exploitations agricoles Tarn', NULL, '9811', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (976.00000000, 0, 977, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Tarn et Garonne', NULL, '9821', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (977.00000000, 0, 978, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Var', NULL, '9831', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (978.00000000, 0, 979, 1, 'Exploitations agricoles Coopératives d''utilisation de matériel agricole (CUMA) Vaucluse', NULL, '9841', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (979.00000000, 0, 980, 1, 'Exploitations polyculture élevage Vendée', NULL, '9851', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (980.00000000, 0, 981, 1, 'Exploitations pépinières horticulture Vendée', NULL, '9852', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (981.00000000, 0, 983, 1, 'Prestations services avicoles Vendée', NULL, '9855', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (982.00000000, 0, 984, 1, 'Champignonnières Vienne', NULL, '9862', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (983.00000000, 0, 985, 1, 'Exploitations forestières et sylviculture Yonne (forêt, bois)', NULL, '9871', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (984.00000000, 0, 986, 1, 'Exploitations polyculture élevage et Coopératives d''utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges', NULL, '9881', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (985.00000000, 0, 987, 1, 'Exploitations pépinières horticulture maraîchères Vosges', NULL, '9882', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (986.00000000, 0, 988, 1, 'Exploitations forestières Yonne (forêt, bois)', NULL, '9891', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (987.00000000, 0, 989, 1, 'Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d''utilisation de matériel agricole (CUMA) Yonne', NULL, '9892', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (988.00000000, 0, 990, 1, 'Exploitations forestières Belfort (forêt, bois)', NULL, '9901', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (989.00000000, 0, 991, 1, 'Exploitations bananières Martinique', NULL, '9971', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (990.00000000, 0, 992, 1, 'Entreprises paysagistes Guyane (paysage)', NULL, '9972', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (991.00000000, 0, 993, 1, 'Absence de convention collective', NULL, '9999', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (992.00000000, 0, 871, 1, 'Exploitations forestières scieries Côte d''or (forêt, bois)', NULL, '9211', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (994.00000000, 0, 995, 1, 'Bureaux d''études technique, cabinets d''ingénieurs, sociétés de conseils (syntec)', NULL, '3018', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (993.00000000, 1, 994, 1, 'ILMConv', NULL, '23', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (965.00000000, 0, 966, 1, 'Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie', NULL, '9741', 1, NULL);
INSERT INTO "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") VALUES (966.00000000, 0, 967, 1, 'Exploitations pépinières horticulture Haute Savoie', NULL, '9742', 1, NULL);


--
-- TOC entry 12249 (class 0 OID 268894)
-- Dependencies: 3645
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "INFOS_SALARIE_PAYE" ("DUREE_HEBDO", "ORDRE", "TAUX_AT", "ID_USER_COMMON_MODIFY", "SALAIRE_MOIS", "ID_CONTRAT_SALARIE", "CONGES_PAYES", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID", "DATE_SORTIE", "ID_IDCC", "DATE_ARRIVE", "DUREE_MOIS", "ID_CLASSEMENT_CONVENTIONNEL", "ARCHIVE") VALUES (0, 0.00000000, 0, 1, 0, 1, 0, NULL, 1, NULL, 1, NULL, 1, NULL, 0, 1, 0);


--
-- TOC entry 12192 (class 0 OID 267077)
-- Dependencies: 3532
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (false, ' ', NULL, 0.00000000, NULL, 1, false, ' ', NULL, NULL, 0);
INSERT INTO "JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (true, 'Achats', NULL, 1.00000000, NULL, 2, false, 'HA', NULL, NULL, 0);
INSERT INTO "JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (true, 'Ventes', NULL, 2.00000000, NULL, 3, false, 'VE', NULL, NULL, 0);
INSERT INTO "JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (true, 'Caisse', NULL, 4.00000000, NULL, 5, false, 'CA', NULL, NULL, 0);
INSERT INTO "JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (true, 'Opérations Diverses', NULL, 5.00000000, NULL, 6, false, 'OD', NULL, NULL, 0);
INSERT INTO "JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") VALUES (true, 'Banque', NULL, 3.00000000, NULL, 4, true, 'BA', NULL, NULL, 0);


--
-- TOC entry 12202 (class 0 OID 267418)
-- Dependencies: 3552
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "METRIQUE" ("ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ARCHIVE", "ID", "MODIFICATION_DATE", "UNITE", "ID_USER_COMMON_CREATE", "NOM") VALUES (1, 0.00000000, NULL, 0, 1, NULL, ' ', 1, ' ');
INSERT INTO "METRIQUE" ("ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ARCHIVE", "ID", "MODIFICATION_DATE", "UNITE", "ID_USER_COMMON_CREATE", "NOM") VALUES (1, 1.00000000, NULL, 0, 2, NULL, 'm', 1, 'Largeur');
INSERT INTO "METRIQUE" ("ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ARCHIVE", "ID", "MODIFICATION_DATE", "UNITE", "ID_USER_COMMON_CREATE", "NOM") VALUES (1, 2.00000000, NULL, 0, 3, NULL, 'kg', 1, 'Poids');


--
-- TOC entry 12171 (class 0 OID 266469)
-- Dependencies: 3491
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Vide', 1, NULL, 0.00000000, NULL, '', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 1', 2, NULL, 0.00000000, NULL, 'Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.

Lors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.

Néanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.
', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 2', 3, NULL, 0.00000000, NULL, 'Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.

Lors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.

Néanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.
', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 3', 4, NULL, 0.00000000, NULL, 'Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).

Si vous êtes d''accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.
', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 4', 5, NULL, 0.00000000, NULL, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l''affaire reprise en référence .
 
Si vous êtes d''accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.

Nous espérons que notre offre sera de nature à retenir votre attention.
', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 5 (amiante)', 6, NULL, 0.00000000, NULL, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.
', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 6 (amiante + DTA)', 7, NULL, 0.00000000, NULL, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.
', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 7 (amiante + Plamb)', 8, NULL, 0.00000000, NULL, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.
', 0);
INSERT INTO "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") VALUES (1, '', '', 1, 'Choix 8 (amiante)', 9, NULL, 0.00000000, NULL, 'Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.
', 0);


--
-- TOC entry 12151 (class 0 OID 265873)
-- Dependencies: 3452
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "MODE_REGLEMENT" ("FIN_MOIS", "ORDRE", "CREATION_DATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "NUMERO", "DATE_VIREMENT", "DATE_FACTURE", "LENJOUR", "ID_USER_COMMON_MODIFY", "ID_TYPE_REGLEMENT", "ETS", "COMPTANT", "DATE_DEPOT", "ID_USER_COMMON_CREATE", "CODE", "ID_BANQUE_POLE_PRODUIT", "AJOURS", "DATE", "ID_MODE_REGLEMENT") VALUES (false, 0.00000000, NULL, NULL, 0, 'Indéfini', '', NULL, false, 0, 1, 1, '', false, NULL, 1, 'indefini', 1, 0, NULL, 1);
INSERT INTO "MODE_REGLEMENT" ("FIN_MOIS", "ORDRE", "CREATION_DATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "NUMERO", "DATE_VIREMENT", "DATE_FACTURE", "LENJOUR", "ID_USER_COMMON_MODIFY", "ID_TYPE_REGLEMENT", "ETS", "COMPTANT", "DATE_DEPOT", "ID_USER_COMMON_CREATE", "CODE", "ID_BANQUE_POLE_PRODUIT", "AJOURS", "DATE", "ID_MODE_REGLEMENT") VALUES (false, NULL, NULL, NULL, 0, '', '', NULL, false, 0, 1, 2, '', true, NULL, 1, '', 1, 0, NULL, 2);
INSERT INTO "MODE_REGLEMENT" ("FIN_MOIS", "ORDRE", "CREATION_DATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "NUMERO", "DATE_VIREMENT", "DATE_FACTURE", "LENJOUR", "ID_USER_COMMON_MODIFY", "ID_TYPE_REGLEMENT", "ETS", "COMPTANT", "DATE_DEPOT", "ID_USER_COMMON_CREATE", "CODE", "ID_BANQUE_POLE_PRODUIT", "AJOURS", "DATE", "ID_MODE_REGLEMENT") VALUES (false, NULL, NULL, NULL, 0, '', '', NULL, false, 0, 1, 2, '', true, NULL, 1, '', 1, 0, NULL, 3);


--
-- TOC entry 12184 (class 0 OID 266837)
-- Dependencies: 3516
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "MODE_REGLEMENT_PAYE" ("NOM", "ID") VALUES ('Indéfini', 1);
INSERT INTO "MODE_REGLEMENT_PAYE" ("NOM", "ID") VALUES ('Chèque', 2);
INSERT INTO "MODE_REGLEMENT_PAYE" ("NOM", "ID") VALUES ('Virement', 3);


--
-- TOC entry 12153 (class 0 OID 265940)
-- Dependencies: 3456
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") VALUES (NULL, 1, 1, 1, 0, 0, 0, 0, '', 0.00000000, 0, '', 0, 1, NULL, 1, 0, 1);
INSERT INTO "MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") VALUES (NULL, 1, 1, 2, 0, 0, 0, 100, 'au mètre (à la longueur)', 1.00000000, 0, 'm', 0, 1, NULL, 1, 100, 1);
INSERT INTO "MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") VALUES (NULL, 1, 1, 3, 0, -100, -100, 100, 'au mètre carré', 2.00000000, 0, 'm²', 0, 1, NULL, 1, 100, 1);
INSERT INTO "MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") VALUES (NULL, 1, 1, 4, 0, 0, 0, 0, 'au poids par mètre carré', 3.00000000, 100, 'kg', 100, 1, NULL, 1, 0, 1);
INSERT INTO "MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") VALUES (NULL, 1, 1, 5, 0, 0, 0, 0, 'à la piéce', 4.00000000, 0, 'pièce', 0, 1, NULL, 1, 0, 1);
INSERT INTO "MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") VALUES (NULL, 1, 1, 6, 0, 0, 0, 0, 'au mètre (à la largeur)', 5.00000000, 0, 'm', 0, 1, NULL, 1, 0, 1);


--
-- TOC entry 12159 (class 0 OID 266136)
-- Dependencies: 3468
-- Data for Name: MOIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 0.00000000, 'Indéfini', 1, NULL, 1, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 1.00000000, 'Janvier', 1, NULL, 2, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 2.00000000, 'Février', 1, NULL, 3, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 3.00000000, 'Mars', 1, NULL, 4, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 4.00000000, 'Avril', 1, NULL, 5, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 5.00000000, 'Mai', 1, NULL, 6, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 6.00000000, 'Juin', 1, NULL, 7, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 7.00000000, 'Juillet', 1, NULL, 8, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 8.00000000, 'Août', 1, NULL, 9, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 9.00000000, 'Septembre', 1, NULL, 10, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 10.00000000, 'Octobre', 1, NULL, 11, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 11.00000000, 'Novembre', 1, NULL, 12, 1, NULL);
INSERT INTO "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") VALUES (0, 12.00000000, 'Décembre', 1, NULL, 13, 1, NULL);


--
-- TOC entry 12149 (class 0 OID 265818)
-- Dependencies: 3448
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "MOUVEMENT" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "SOURCE", "ID", "CREATION_DATE", "ID_MOUVEMENT_PERE", "ARCHIVE", "MODIFICATION_DATE", "ID_PIECE", "IDSOURCE", "NUMERO", "ORDRE") VALUES (1, 1, ' ', 1, NULL, 1, 0, NULL, 1, 1, 0, 1.00000000);


--
-- TOC entry 12186 (class 0 OID 266883)
-- Dependencies: 3520
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "MOUVEMENT_STOCK" ("ID", "DATE", "NUMERO", "MODIFICATION_DATE", "ID_ARTICLE", "QTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "IDSOURCE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "SOURCE", "NOM") VALUES (1, NULL, ' ', NULL, 1, 0, 1, 0, 1, NULL, 1, 0.00000000, ' ', ' ');


--
-- TOC entry 12193 (class 0 OID 267103)
-- Dependencies: 3534
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (2, 1, 1, NULL, 0, NULL, 'Client', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (3, 1, 1, NULL, 0, NULL, 'Fournisseur', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (4, 1, 1, NULL, 0, NULL, 'Salarié', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (5, 1, 1, NULL, 0, NULL, 'Banque', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (6, 1, 1, NULL, 0, NULL, 'Caisse', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (7, 1, 1, NULL, 0, NULL, 'Amortis./Provision', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (8, 1, 1, NULL, 0, NULL, 'Résultat-Bilan', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (9, 1, 1, NULL, 0, NULL, 'Immobilisations', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (10, 1, 1, NULL, 0, NULL, 'Capitaux', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (11, 1, 1, NULL, 0, NULL, 'Stock', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (12, 1, 1, NULL, 0, NULL, 'Titre', NULL);
INSERT INTO "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") VALUES (1, 1, 1, NULL, 0, NULL, 'Indéfini', 0.00000000);


--
-- TOC entry 12257 (class 0 OID 269174)
-- Dependencies: 3661
-- Data for Name: NATURE_MISSION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "NATURE_MISSION" ("ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "CODE", "ORDRE", "CREATION_DATE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "ID") VALUES (1, NULL, '', '', 0.00000000, NULL, 0, 1, 1);


--
-- TOC entry 12250 (class 0 OID 268923)
-- Dependencies: 3647
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "NUMEROTATION_AUTO" ("BON_L_FORMAT", "RELANCE_FORMAT", "COURRIER_START", "AFFAIRE_START", "DEVIS_FORMAT", "AVOIR_START", "SALARIE_START", "PROPOSITION_START", "BON_R_START", "MODIFICATION_DATE", "CREATION_DATE", "FACT_START", "ID_USER_COMMON_CREATE", "FACT_FORMAT", "SALARIE_FORMAT", "ARCHIVE", "COMMANDE_FORMAT", "COMMANDE_CLIENT_START", "COMMANDE_START", "BON_R_FORMAT", "BON_L_START", "DEVIS_START", "RELANCE_START", "ID", "PROPOSITION_FORMAT", "AFFAIRE_FORMAT", "COURRIER_FORMAT", "AVOIR_FORMAT", "ID_USER_COMMON_MODIFY", "ORDRE", "CODE_LETTRAGE", "COMMANDE_CLIENT_FORMAT") VALUES (' ', ' ', 1, 0, ' ', 0, 1, 0, 0, NULL, NULL, 1, 1, ' ', ' ', 0, '', 0, 0, '', 1, 1, 0, 1, ' ', '', '', '', 1, 0.00000000, 'AAA', '');
INSERT INTO "NUMEROTATION_AUTO" ("BON_L_FORMAT", "RELANCE_FORMAT", "COURRIER_START", "AFFAIRE_START", "DEVIS_FORMAT", "AVOIR_START", "SALARIE_START", "PROPOSITION_START", "BON_R_START", "MODIFICATION_DATE", "CREATION_DATE", "FACT_START", "ID_USER_COMMON_CREATE", "FACT_FORMAT", "SALARIE_FORMAT", "ARCHIVE", "COMMANDE_FORMAT", "COMMANDE_CLIENT_START", "COMMANDE_START", "BON_R_FORMAT", "BON_L_START", "DEVIS_START", "RELANCE_START", "ID", "PROPOSITION_FORMAT", "AFFAIRE_FORMAT", "COURRIER_FORMAT", "AVOIR_FORMAT", "ID_USER_COMMON_MODIFY", "ORDRE", "CODE_LETTRAGE", "COMMANDE_CLIENT_FORMAT") VALUES ('''BON''000', '''REL''000', 1, 0, '''DEV''000', 0, 0, 0, 0, NULL, NULL, 0, 1, '''FACT''000', '''SAL''000', 0, '''CMD''000', 0, 0, '''BONR''000', 0, 0, 0, 2, '''PROP''000', '''AFF''000', '', '''AVOIR''000', 1, 1.00000000, 'AAA', '''CMDCLI''000');


--
-- TOC entry 12217 (class 0 OID 267927)
-- Dependencies: 3582
-- Data for Name: ORDRE_MISSION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "ORDRE_MISSION" ("ORDRE", "ARCHIVE", "ID", "DATE", "CREATION_DATE", "ID_FICHE_RENDEZ_VOUS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY") VALUES (0.00000000, 0, 1, NULL, NULL, 1, NULL, NULL, NULL);


--
-- TOC entry 12221 (class 0 OID 268057)
-- Dependencies: 3590
-- Data for Name: PAYS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 0.00000000, 'Indéfini', 1, NULL, 1, ' ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 1.00000000, 'Afghanistan', 1, NULL, 4, 'AF');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 2.00000000, 'Afrique du Sud', 1, NULL, 191, 'ZA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 3.00000000, 'Albanie', 1, NULL, 6, 'AL');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 4.00000000, 'Algérie', 1, NULL, 51, 'DZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 5.00000000, 'Allemagne', 1, NULL, 46, 'DE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 6.00000000, 'Andorre', 1, NULL, 2, 'AD');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 7.00000000, 'Angola', 1, NULL, 8, 'AO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 8.00000000, 'Antigua-et-Barbuda', 1, NULL, 5, 'AG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 9.00000000, 'Arabie saoudite', 1, NULL, 150, 'SA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 10.00000000, 'Argentine', 1, NULL, 9, 'AR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 11.00000000, 'Arménie', 1, NULL, 7, 'AM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 12.00000000, 'Australie', 1, NULL, 11, 'AU');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 13.00000000, 'Autriche', 1, NULL, 10, 'AT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 14.00000000, 'Azerbaïdjan', 1, NULL, 12, 'AZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 15.00000000, 'Bahamas', 1, NULL, 25, 'BS');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 16.00000000, 'Bahreïn', 1, NULL, 19, 'BH');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 17.00000000, 'Bangladesh', 1, NULL, 15, 'BD');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 18.00000000, 'Barbade', 1, NULL, 14, 'BB');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 19.00000000, 'Belgique', 1, NULL, 16, 'BE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 20.00000000, 'Bélize', 1, NULL, 29, 'BZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 21.00000000, 'Bénin', 1, NULL, 21, 'BJ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 22.00000000, 'Bhoutan', 1, NULL, 26, 'BT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 23.00000000, 'Biélorussie', 1, NULL, 28, 'BY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 24.00000000, 'Birmanie', 1, NULL, 117, 'MM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 25.00000000, 'Bolivie', 1, NULL, 23, 'BO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 26.00000000, 'Bosnie-Herzégovine', 1, NULL, 13, 'BA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 27.00000000, 'Botswana', 1, NULL, 27, 'BW');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 28.00000000, 'Brésil', 1, NULL, 24, 'BR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 29.00000000, 'Brunei', 1, NULL, 22, 'BN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 30.00000000, 'Bulgarie', 1, NULL, 18, 'BG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 31.00000000, 'Burkina', 1, NULL, 17, 'BF');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 32.00000000, 'Burundi', 1, NULL, 20, 'BI');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 33.00000000, 'Cambodge', 1, NULL, 91, 'KH');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 34.00000000, 'Cameroun', 1, NULL, 37, 'CM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 35.00000000, 'Canada', 1, NULL, 30, 'CA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 36.00000000, 'Cap-Vert', 1, NULL, 43, 'CV');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 37.00000000, 'Centrafrique', 1, NULL, 32, 'CF');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 38.00000000, 'Chili', 1, NULL, 36, 'CL');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 39.00000000, 'Chine', 1, NULL, 38, 'CN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 40.00000000, 'Chypre', 1, NULL, 44, 'CY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 41.00000000, 'Colombie', 1, NULL, 39, 'CO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 42.00000000, 'Comores', 1, NULL, 93, 'KM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 43.00000000, 'Congo', 1, NULL, 31, 'CD');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 44.00000000, 'Congo', 1, NULL, 33, 'CG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 45.00000000, 'Corée du Nord', 1, NULL, 95, 'KP');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 46.00000000, 'Corée du Sud', 1, NULL, 96, 'KR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 47.00000000, 'Costa Rica', 1, NULL, 40, 'CR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 48.00000000, 'Côte d''Ivoire', 1, NULL, 35, 'CI');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 49.00000000, 'Croatie', 1, NULL, 75, 'HR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 50.00000000, 'Cuba', 1, NULL, 42, 'CU');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 51.00000000, 'Danemark', 1, NULL, 48, 'DK');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 52.00000000, 'Djibouti', 1, NULL, 47, 'DJ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 53.00000000, 'Dominicaine', 1, NULL, 50, 'DO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 54.00000000, 'Dominique', 1, NULL, 49, 'DM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 55.00000000, 'Égypte', 1, NULL, 54, 'EG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 56.00000000, 'Émirats arabes unis', 1, NULL, 3, 'AE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 57.00000000, 'Équateur', 1, NULL, 52, 'EC');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 58.00000000, 'Érythrée', 1, NULL, 55, 'ER');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 59.00000000, 'Espagne', 1, NULL, 56, 'ES');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 60.00000000, 'Estonie', 1, NULL, 53, 'EE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 61.00000000, 'États-Unis', 1, NULL, 181, 'US');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 62.00000000, 'Éthiopie', 1, NULL, 57, 'ET');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 63.00000000, 'Fidji', 1, NULL, 59, 'FJ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 64.00000000, 'Finlande', 1, NULL, 58, 'FI');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 65.00000000, 'France', 1, NULL, 61, 'FR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 66.00000000, 'Gabon', 1, NULL, 62, 'GA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 67.00000000, 'Gambie', 1, NULL, 67, 'GM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 68.00000000, 'Géorgie', 1, NULL, 65, 'GE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 69.00000000, 'Ghana', 1, NULL, 66, 'GH');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 70.00000000, 'Grèce', 1, NULL, 70, 'GR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 71.00000000, 'Grenade', 1, NULL, 64, 'GD');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 72.00000000, 'Guatémala', 1, NULL, 71, 'GT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 73.00000000, 'Guinée', 1, NULL, 68, 'GN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 74.00000000, 'Guinée équatoriale', 1, NULL, 69, 'GQ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 75.00000000, 'Guinée-Bissau', 1, NULL, 72, 'GW');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 76.00000000, 'Guyana', 1, NULL, 73, 'GY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 77.00000000, 'Haïti', 1, NULL, 76, 'HT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 78.00000000, 'Honduras', 1, NULL, 74, 'HN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 79.00000000, 'Hongrie', 1, NULL, 77, 'HU');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 80.00000000, 'Inde', 1, NULL, 81, 'IN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 81.00000000, 'Indonésie', 1, NULL, 78, 'ID');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 82.00000000, 'Irak', 1, NULL, 82, 'IQ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 83.00000000, 'Iran', 1, NULL, 83, 'IR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 84.00000000, 'Irlande', 1, NULL, 79, 'IE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 85.00000000, 'Islande', 1, NULL, 84, 'IS');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 86.00000000, 'Israël', 1, NULL, 80, 'IL');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 87.00000000, 'Italie', 1, NULL, 85, 'IT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 88.00000000, 'Jamaïque', 1, NULL, 86, 'JM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 89.00000000, 'Japon', 1, NULL, 88, 'JP');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 90.00000000, 'Jordanie', 1, NULL, 87, 'JO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 91.00000000, 'Kazakhstan', 1, NULL, 98, 'KZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 92.00000000, 'Kenya', 1, NULL, 89, 'KE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 93.00000000, 'Kirghizstan', 1, NULL, 90, 'KG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 94.00000000, 'Kiribati', 1, NULL, 92, 'KI');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 95.00000000, 'Koweït', 1, NULL, 97, 'KW');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 96.00000000, 'Laos', 1, NULL, 99, 'LA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 97.00000000, 'Lesotho', 1, NULL, 105, 'LS');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 98.00000000, 'Lettonie', 1, NULL, 108, 'LV');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 99.00000000, 'Liban', 1, NULL, 100, 'LB');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 100.00000000, 'Libéria', 1, NULL, 104, 'LR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 101.00000000, 'Libye', 1, NULL, 109, 'LY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 102.00000000, 'Liechtenstein', 1, NULL, 102, 'LI');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 103.00000000, 'Lituanie', 1, NULL, 106, 'LT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 104.00000000, 'Luxembourg', 1, NULL, 107, 'LU');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 105.00000000, 'Macédoine', 1, NULL, 115, 'MK');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 106.00000000, 'Madagascar', 1, NULL, 113, 'MG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 107.00000000, 'Malaisie', 1, NULL, 125, 'MY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 108.00000000, 'Malawi', 1, NULL, 123, 'MW');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 109.00000000, 'Maldives', 1, NULL, 122, 'MV');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 110.00000000, 'Mali', 1, NULL, 116, 'ML');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 111.00000000, 'Malte', 1, NULL, 120, 'MT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 112.00000000, 'Maroc', 1, NULL, 110, 'MA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 113.00000000, 'Marshall', 1, NULL, 114, 'MH');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 114.00000000, 'Maurice', 1, NULL, 121, 'MU');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 115.00000000, 'Mauritanie', 1, NULL, 119, 'MR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 116.00000000, 'Mexique', 1, NULL, 124, 'MX');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 117.00000000, 'Micronésie', 1, NULL, 60, 'FM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 118.00000000, 'Moldavie', 1, NULL, 112, 'MD');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 119.00000000, 'Monaco', 1, NULL, 111, 'MC');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 120.00000000, 'Mongolie', 1, NULL, 118, 'MN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 121.00000000, 'Mozambique', 1, NULL, 126, 'MZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 122.00000000, 'Namibie', 1, NULL, 127, 'NA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 123.00000000, 'Nauru', 1, NULL, 134, 'NR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 124.00000000, 'Népal', 1, NULL, 133, 'NP');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 125.00000000, 'Nicaragua', 1, NULL, 130, 'NI');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 126.00000000, 'Niger', 1, NULL, 128, 'NE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 127.00000000, 'Nigéria', 1, NULL, 129, 'NG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 128.00000000, 'Norvège', 1, NULL, 132, 'NO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 129.00000000, 'Nouvelle-Zélande', 1, NULL, 135, 'NZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 130.00000000, 'Oman', 1, NULL, 136, 'OM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 131.00000000, 'Ouganda', 1, NULL, 180, 'UG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 132.00000000, 'Ouzbékistan', 1, NULL, 183, 'UZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 133.00000000, 'Pakistan', 1, NULL, 141, 'PK');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 134.00000000, 'Palaos', 1, NULL, 144, 'PW');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 135.00000000, 'Panama', 1, NULL, 137, 'PA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 136.00000000, 'Papouasie-Nouvelle-Guinée', 1, NULL, 139, 'PG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 137.00000000, 'Paraguay', 1, NULL, 145, 'PY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 138.00000000, 'Pays-Bas', 1, NULL, 131, 'NL');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 139.00000000, 'Pérou', 1, NULL, 138, 'PE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 140.00000000, 'Philippines', 1, NULL, 140, 'PH');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 141.00000000, 'Pologne', 1, NULL, 142, 'PL');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 142.00000000, 'Portugal', 1, NULL, 143, 'PT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 143.00000000, 'Qatar', 1, NULL, 146, 'QA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 144.00000000, 'Roumanie', 1, NULL, 147, 'RO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 145.00000000, 'Royaume-Uni', 1, NULL, 63, 'GB');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 146.00000000, 'Russie', 1, NULL, 148, 'RU');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 147.00000000, 'Rwanda', 1, NULL, 149, 'RW');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 148.00000000, 'Saint-Christophe-et-Niévès', 1, NULL, 94, 'KN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 149.00000000, 'Saint-Marin', 1, NULL, 159, 'SM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 150.00000000, 'Saint-Vincent-et-les-Grenadi', 1, NULL, 185, 'VC');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 151.00000000, 'Sainte-Lucie', 1, NULL, 101, 'LC');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 152.00000000, 'Salomon', 1, NULL, 151, 'SB');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 153.00000000, 'Salvador', 1, NULL, 164, 'SV');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 154.00000000, 'Samoa', 1, NULL, 189, 'WS');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 155.00000000, 'Sao Tomé-et-Principe', 1, NULL, 163, 'ST');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 156.00000000, 'Sénégal', 1, NULL, 160, 'SN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 157.00000000, 'Serbie-et-Monténégro', 1, NULL, 41, 'CS');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 158.00000000, 'Seychelles', 1, NULL, 152, 'SC');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 159.00000000, 'Sierra Leone', 1, NULL, 158, 'SL');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 160.00000000, 'Singapour', 1, NULL, 155, 'SG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 161.00000000, 'Slovaquie', 1, NULL, 157, 'SK');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 162.00000000, 'Slovénie', 1, NULL, 156, 'SI');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 163.00000000, 'Somalie', 1, NULL, 161, 'SO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 164.00000000, 'Soudan', 1, NULL, 153, 'SD');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 165.00000000, 'Sri Lanka', 1, NULL, 103, 'LK');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 166.00000000, 'Suède', 1, NULL, 154, 'SE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 167.00000000, 'Suisse', 1, NULL, 34, 'CH');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 168.00000000, 'Suriname', 1, NULL, 162, 'SR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 169.00000000, 'Swaziland', 1, NULL, 166, 'SZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 170.00000000, 'Syrie', 1, NULL, 165, 'SY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 171.00000000, 'Tadjikistan', 1, NULL, 170, 'TJ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 172.00000000, 'Tanzanie', 1, NULL, 178, 'TZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 173.00000000, 'Tchad', 1, NULL, 167, 'TD');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 174.00000000, 'Tchèque', 1, NULL, 45, 'CZ');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 175.00000000, 'Thaïlande', 1, NULL, 169, 'TH');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 176.00000000, 'Timor oriental', 1, NULL, 171, 'TL');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 177.00000000, 'Togo', 1, NULL, 168, 'TG');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 178.00000000, 'Tonga', 1, NULL, 174, 'TO');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 179.00000000, 'Trinité-et-Tobago', 1, NULL, 176, 'TT');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 180.00000000, 'Tunisie', 1, NULL, 173, 'TN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 181.00000000, 'Turkménistan', 1, NULL, 172, 'TM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 182.00000000, 'Turquie', 1, NULL, 175, 'TR');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 183.00000000, 'Tuvalu', 1, NULL, 177, 'TV');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 184.00000000, 'Ukraine', 1, NULL, 179, 'UA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 185.00000000, 'Uruguay', 1, NULL, 182, 'UY');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 186.00000000, 'Vanuatu', 1, NULL, 188, 'VU');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 187.00000000, 'Vatican', 1, NULL, 184, 'VA');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 188.00000000, 'Vénézuéla', 1, NULL, 186, 'VE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 189.00000000, 'Vietnam', 1, NULL, 187, 'VN');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 190.00000000, 'Yémen', 1, NULL, 190, 'YE');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 191.00000000, 'Zambie', 1, NULL, 192, 'ZM');
INSERT INTO "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE") VALUES (NULL, 0, 1, 192.00000000, 'Zimbabwe', 1, NULL, 193, 'ZW');


--
-- TOC entry 12238 (class 0 OID 268588)
-- Dependencies: 3624
-- Data for Name: PIECE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "PIECE" ("CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "NOM") VALUES (NULL, 0.00000000, NULL, 1, 1, 0, 1, 'Indéfini');


--
-- TOC entry 12248 (class 0 OID 268860)
-- Dependencies: 3643
-- Data for Name: POLE_PRODUIT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "POLE_PRODUIT" ("ID_ADRESSE", "CODE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "ID", "NOM_DIRECTEUR", "ORDRE", "RAISON_SOCIALE", "ID_USER_COMMON_CREATE", "INFOS", "FACTURE_ADRESSE", "MAIL", "MODIFICATION_DATE", "FAX", "NOM", "CREATION_DATE", "TEL", "NOM_SECRETAIRE") VALUES (1, '', 0, NULL, 1, '', 0.00000000, '', NULL, '', false, '', NULL, '', '', NULL, '', '');


--
-- TOC entry 12150 (class 0 OID 265847)
-- Dependencies: 3450
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "POSTE_ANALYTIQUE" ("NOM", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_AXE_ANALYTIQUE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('Indéfini', 1, 0.00000000, NULL, 0, NULL, 1, 1, 1);


--
-- TOC entry 12177 (class 0 OID 266612)
-- Dependencies: 3502
-- Data for Name: POURCENT_CCIP; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "POURCENT_CCIP" ("MODIFICATION_DATE", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "ID_USER_COMMON_MODIFY", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ORDRE", "ID_MOIS", "NOM", "FACTURE", "ARCHIVE", "ID", "CREATION_DATE", "ID_USER_COMMON_CREATE", "POURCENT") VALUES (NULL, 1, 1, 1, 0.00000000, 1, '', false, 0, 1, NULL, 1, 0.00000000);


--
-- TOC entry 12231 (class 0 OID 268399)
-- Dependencies: 3610
-- Data for Name: POURCENT_SERVICE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "POURCENT_SERVICE" ("ORDRE", "ID_USER_COMMON_MODIFY", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "POURCENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "ID", "ID_PROPOSITION_ELEMENT", "CREATION_DATE", "ARCHIVE") VALUES (0.00000000, 1, 1, 0.00000000, NULL, 1, 1, 1, 1, NULL, 0);


--
-- TOC entry 12237 (class 0 OID 268563)
-- Dependencies: 3622
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "PREFERENCES" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "NAME", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "VALUE", "CREATION_DATE") VALUES (NULL, 1, 'Indéfini', 1, 0.00000000, 2, 0, NULL, NULL);
INSERT INTO "PREFERENCES" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "NAME", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "VALUE", "CREATION_DATE") VALUES (NULL, 1, 'ModeReglementClient', 1, 0.00000000, 3, 0, '2', NULL);
INSERT INTO "PREFERENCES" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "NAME", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "VALUE", "CREATION_DATE") VALUES (NULL, 1, 'ModeReglementFourn', 1, 0.00000000, 4, 0, '3', NULL);


--
-- TOC entry 12163 (class 0 OID 266242)
-- Dependencies: 3476
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_FACTOR", "ID", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_RESULTAT", "ID_JOURNAL_FACTOR") VALUES (1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1);
INSERT INTO "PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_FACTOR", "ID", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_RESULTAT", "ID_JOURNAL_FACTOR") VALUES (1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 1, 1, 1, 1, 1, 1);


--
-- TOC entry 12190 (class 0 OID 267001)
-- Dependencies: 3528
-- Data for Name: PROPOSITION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "PROPOSITION" ("OBJET", "CREATION_DATE", "NUMERO", "ARCHIVE", "ID", "MODIFICATION_DATE", "ID_CLIENT", "ID_USER_COMMON_CREATE", "INFOS", "ID_SECRETAIRE", "ID_ETAT_DEVIS", "TOTAL_HT", "DATE_CONFIRM", "ID_USER_COMMON_MODIFY", "INFOS_ETAT", "ID_POLE_PRODUIT", "ID_CONTACT", "ORDRE", "DATE", "ID_COMMERCIAL") VALUES (' ', NULL, ' ', 0, 1, NULL, 1, NULL, ' ', 1, 1, 0, NULL, NULL, '', 1, 1, 1.00000000, NULL, 1);


--
-- TOC entry 12251 (class 0 OID 268972)
-- Dependencies: 3649
-- Data for Name: PROPOSITION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "PROPOSITION_ELEMENT" ("MONTANT_REVISABLE", "CREATION_DATE", "ID_NATURE_MISSION", "REFERENTIEL_INSPECTION", "CODE", "ID_USER_COMMON_MODIFY", "OBJET_INSPECTE", "LOCAL_OBJET_INSPECTE", "TARIF_Q18_HT", "PV_UNIT_HT", "ACTIVITE", "INFOS_OBJET_INSPECTE", "Q18", "INDICE_0", "NOMBRE", "SITUATION_ADMIN", "MONTANT_HT", "ARCHIVE", "MODIFICATION_DATE", "ID_PROPOSITION", "NOTA", "SOUS_ACTIVITE", "NOM", "ID_USER_COMMON_CREATE", "ORDRE", "ID") VALUES (false, NULL, 1, '', '', 1, '', '', 0, 0, '', '', false, 1, 1, '', 0, 0, NULL, 1, '', '', '', 1, 0.00000000, 1);


--
-- TOC entry 12252 (class 0 OID 269016)
-- Dependencies: 3651
-- Data for Name: RAPPORT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "RAPPORT" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "DATE_RETOUR_PREVU", "CODE_MISSION", "ID_ETAT_RAPPORT", "DATE_FIN_FRAPPE", "DATE_RELECTURE", "DATE_FRAPPE", "ORDRE", "DATE_FACTURE_ENVOI", "ARCHIVE", "DATE_SUPERVISION", "DATE_VISITE", "ID_FICHE_RENDEZ_VOUS_ELEMENT", "MISSION", "ID_TACHE_COMMON_NON_RENDU", "ID", "MONTANT_HT", "CREATION_DATE", "DATE_RAPPORT", "ID_AFFAIRE") VALUES (NULL, NULL, NULL, NULL, '', 2, NULL, NULL, NULL, 0.00000000, NULL, 0, NULL, NULL, 1, '', 1, 1, 0, NULL, NULL, 1);


--
-- TOC entry 12169 (class 0 OID 266390)
-- Dependencies: 3487
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "REFERENCE_CLIENT" ("ID_AFFAIRE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID") VALUES (1, 1, 1, 0, '', NULL, 0.00000000, NULL, 1);


--
-- TOC entry 12205 (class 0 OID 267516)
-- Dependencies: 3558
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "REGIME_BASE" ("ID_CODE_REGIME_MALADIE", "ARCHIVE", "ID_CODE_REGIME_VIEL_S", "NOM", "MODIFICATION_DATE", "ORDRE", "ID", "ID_CODE_REGIME_BASE", "ID_CODE_REGIME_AT", "CREATION_DATE", "ID_CODE_REGIME_VIEL_P", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE") VALUES (1, 0, 1, '', NULL, 0.00000000, 1, 1, 1, NULL, 1, 1, '', 1);


--
-- TOC entry 12146 (class 0 OID 265752)
-- Dependencies: 3442
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "REGLEMENT_PAYE" ("MODIFICATION_DATE", "ARCHIVE", "RIB", "ID", "NOM_BANQUE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ID_USER_COMMON_CREATE", "LE", "ORDRE", "ID_MODE_REGLEMENT_PAYE") VALUES (NULL, 0, 'Indéfini', 1, 'Indéfini', NULL, 1, 1, 1, 1, 1.00000000, 2);


--
-- TOC entry 12179 (class 0 OID 266679)
-- Dependencies: 3506
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "REGLER_MONTANT" ("CREATION_DATE", "MODIFICATION_DATE", "ORDRE", "MONTANT", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "DATE", "ARCHIVE", "ID_MODE_REGLEMENT", "ID_ECHEANCE_FOURNISSEUR") VALUES (NULL, NULL, 0.00000000, 0, NULL, NULL, 1, '2006-01-01', 0, 1, 1);


--
-- TOC entry 12228 (class 0 OID 268276)
-- Dependencies: 3604
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "RELANCE" ("ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_TYPE_LETTRE_RELANCE", "ID_SAISIE_VENTE_FACTURE", "DATE", "NUMERO", "INFOS", "ID", "MONTANT", "ID_CLIENT", "CREATION_DATE") VALUES (0, 1, NULL, 1, 0.00000000, 2, 1, '2001-01-06', ' ', ' ', 1, 0, 1, NULL);


--
-- TOC entry 12240 (class 0 OID 268637)
-- Dependencies: 3628
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "REPARTITION_ANALYTIQUE" ("ARCHIVE", "NOM", "ID", "ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") VALUES (0, 'Indefini', 1, 1, 0.00000000, NULL, 1, NULL);


--
-- TOC entry 12208 (class 0 OID 267600)
-- Dependencies: 3564
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "REPARTITION_ANALYTIQUE_ELEMENT" ("ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ID_REPARTITION_ANALYTIQUE", "ORDRE", "ID_POSTE_ANALYTIQUE", "ID_USER_COMMON_CREATE", "TAUX", "MODIFICATION_DATE") VALUES (1, 1, 0, NULL, 1, 0.00000000, 1, 1, 0, NULL);


--
-- TOC entry 12187 (class 0 OID 266910)
-- Dependencies: 3522
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SAISIE_ACHAT" ("ID_COMPTE_PCE", "CREATION_DATE", "ID_TAXE", "NUMERO_COMMANDE", "NOM", "MONTANT_TVA", "ID_USER_COMMON_CREATE", "IMMO", "ID", "MONTANT_TTC", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "INFOS", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_MOUVEMENT", "DATE", "MODIFICATION_DATE", "IDSOURCE", "MONTANT_HT", "ID_MODE_REGLEMENT", "SOURCE", "ORDRE", "NUMERO_FACTURE") VALUES (1, NULL, 1, ' ', ' ', 0, NULL, false, 1, 0, 1, 1, ' ', NULL, 0, 1, '2006-01-01', NULL, 1, 0, 1, '', 0.00000000, ' ');


--
-- TOC entry 12158 (class 0 OID 266111)
-- Dependencies: 3466
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SAISIE_KM" ("ORDRE", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODIFICATION_DATE", "ID_MOUVEMENT", "ID_JOURNAL", "DATE", "CREATION_DATE", "NOM") VALUES (0.00000000, NULL, 1, NULL, 0, NULL, 1, 2, '2006-03-29', NULL, ' ');


--
-- TOC entry 12196 (class 0 OID 267174)
-- Dependencies: 3540
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SAISIE_KM_ELEMENT" ("ID_USER_COMMON_CREATE", "NUMERO", "NOM_ECRITURE", "ID_SAISIE_KM", "ARCHIVE", "DEBIT", "ORDRE", "CREDIT", "ID_ECRITURE", "NOM", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "MODIFICATION_DATE") VALUES (1, ' ', ' ', 1, 0, 0, 0.00000000, 0, 1, ' ', NULL, 1, 1, NULL);


--
-- TOC entry 12155 (class 0 OID 266004)
-- Dependencies: 3460
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_COMPTOIR" ("ID_USER_COMMON_CREATE", "ARCHIVE", "ID_ARTICLE", "ORDRE", "NOM", "ECHEANCE", "ID_TAXE", "MONTANT_TTC", "CREATION_DATE", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "ID_AVOIR_CLIENT", "MONTANT_HT", "INFOS", "ID_CLIENT", "DATE", "MONTANT_SERVICE", "ID", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "ID_FOURNISSEUR") VALUES (NULL, 0, 1, 0.00000000, 'Indéfini', 0, 1, 0, NULL, 1, NULL, 1, 0, ' ', 1, '2006-01-31', 0, 1, NULL, 1, 1);


--
-- TOC entry 12229 (class 0 OID 268306)
-- Dependencies: 3606
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_FACTURE" ("NOM", "T_TTC", "ID_COMPTE_PCE_SERVICE", "T_POIDS", "DATE_ENVOI", "ID_TAXE", "COMPLEMENT", "ID_AFFAIRE", "ACOMPTE", "IDSOURCE", "T_AVOIR_TTC", "T_HT", "ID_COMPTE_PCE_VENTE", "REMISE_HT", "NUMERO", "ID_AFFACTURAGE", "ID_CLIENT", "PREVISIONNELLE", "DATE", "ID_MOUVEMENT", "ID_SECRETAIRE", "ID_POLE_PRODUIT", "ID_MODE_REGLEMENT", "COMPTE_SERVICE_AUTO", "AFFACTURAGE", "POURCENT_ACOMPTE", "T_SERVICE", "ID_REFERENCE_CLIENT", "CONTROLE_TECHNIQUE", "ID_MOIS_CCIP", "INFOS", "DATE_ENVOI_AFFACTURAGE", "ID_COMMERCIAL", "ID_ADRESSE", "ARCHIVE", "PORT_HT", "ORDRE", "ID_USER_COMMON_MODIFY", "REF_CLIENT", "DATE_REGLEMENT", "ID_DEVIS", "RETOUR_NATEXIS", "T_TVA", "ID_USER_COMMON_CREATE", "ID_FICHE_RENDEZ_VOUS", "ENVOYE_EN_AFFACTURAGE", "ID", "ID_CONTACT", "TYPE_INTERVENTION", "T_HA", "MODIFICATION_DATE", "SOURCE", "CREATION_DATE", "ID_AVOIR_CLIENT") VALUES ('Indéfini', 0, 1, 0, NULL, 1, false, 1, false, 1, 0, 0, 1, 0, ' ', 1, 1, false, '2006-01-01', 1, 1, 1, 1, false, false, 0, 0, 1, false, 1, ' ', NULL, 1, 1, 0, 0, 1.00000000, NULL, '', NULL, 1, false, 0, NULL, 1, false, 1, 1, '', 0, NULL, '', NULL, 1);


--
-- TOC entry 12216 (class 0 OID 267848)
-- Dependencies: 3580
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PV_TTC", "MONTANT_REVISABLE", "ARCHIVE", "NOM", "ID_TICKET_CAISSE", "PV_HT", "ID_METRIQUE_3", "ID_USER_COMMON_MODIFY", "T_PV_HT", "NOM_MISSION", "T_POIDS", "ORDRE", "TARIF_Q18_HT", "QTE", "REFERENTIEL_INSPECTION", "CODE_MISSION", "VALEUR_METRIQUE_1", "ID_STYLE", "Q18", "PRIX_METRIQUE_HA_3", "ID_CONTACT", "DATE_FIN", "POIDS", "VALEUR_METRIQUE_3", "MODIFICATION_DATE", "ID_METRIQUE_1", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_SECRETAIRE", "LIVREE", "VALEUR_METRIQUE_2", "DATE", "SERVICE", "ID_TAXE", "INFOS_OBJET_INSPECTE", "T_PA_HT", "POURCENT_REMISE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID", "MONTANT_INITIAL", "ID_NATURE_MISSION", "QTE_LIVREE", "ACOMPTE", "LOCAL_OBJET_INSPECTE", "REPARTITION_POURCENT", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_1", "ACTIVITE", "ID_METRIQUE_2", "POURCENT_CCIP", "POURCENT_ACOMPTE", "ID_AFFAIRE_ELEMENT", "POURCENT_SERVICE", "OBJET_INSPECTE", "INDICE_0", "SOUS_ACTIVITE", "CODE", "PA_HT", "INDICE_N", "SITUATION_ADMIN", "ID_MODE_VENTE_ARTICLE") VALUES (0, false, 0, ' ', 1, 0, 1, 1, 0, '', 0, 0.00000000, 0, 1, '', '', 0, 3, false, 0, 1, NULL, 0, 0, NULL, 1, NULL, 0, 1, 1, 1, false, 0, NULL, false, 2, '', 0, 0, 0, 0, 1, 0, 1, 0, false, '', 0, 0, 0, '', 1, '...', 100, 1, '', '', 0, '', ' ', 0, 0, '', 5);


--
-- TOC entry 12164 (class 0 OID 266269)
-- Dependencies: 3478
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SALARIE" ("CREATION_DATE", "DERNIER_MOIS", "PRENOM", "ID", "CODE", "ID_USER_COMMON_MODIFY", "ID_VARIABLE_SALARIE", "DERNIERE_ANNEE", "ID_ETAT_CIVIL", "ID_CUMULS_PAYE", "ARCHIVE", "NOM_JEUNE_FILLE", "ID_INFOS_SALARIE_PAYE", "NOM", "ID_TITRE_PERSONNEL", "MODIFICATION_DATE", "ID_FICHE_PAYE", "ID_USER_COMMON_CREATE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "ORDRE") VALUES (NULL, 0, 'Indéfini', 1, 'Indefini', NULL, 1, 0, 1, 1, 0, 'Indéfini', 1, 'Indéfini', 1, NULL, 1, NULL, 1, 1, 0.00000000);


--
-- TOC entry 12172 (class 0 OID 266498)
-- Dependencies: 3493
-- Data for Name: SECRETAIRE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SECRETAIRE" ("NOM", "CREATION_DATE", "TEL", "PRENOM", "ID_USER_COMMON_CREATE", "ID", "ID_TITRE_PERSONNEL", "ARCHIVE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_USER_COMMON", "MODIFICATION_DATE") VALUES (NULL, NULL, '', NULL, NULL, 1, 1, 0, NULL, 0.00000000, 1, NULL);


--
-- TOC entry 12230 (class 0 OID 268371)
-- Dependencies: 3608
-- Data for Name: SECTEUR_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SECTEUR_ACTIVITE" ("CREATION_DATE", "ORDRE", "CONDITIONS", "NOM", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE") VALUES (NULL, 0.00000000, '', '', NULL, 1, 1, 1, 0, 'Indéfini');


--
-- TOC entry 12175 (class 0 OID 266580)
-- Dependencies: 3499
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('', NULL, 1, 0, 0.00000000, 'Indéfini', NULL, 1, 1);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('', NULL, 1, 0, 1.00000000, 'Célibataire', NULL, 1, 2);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('', NULL, 1, 0, 2.00000000, 'Divorcé(e)', NULL, 1, 3);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('', NULL, 1, 0, 3.00000000, 'Marié(e)', NULL, 1, 4);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('', NULL, 1, 0, 4.00000000, 'Union libre', NULL, 1, 5);
INSERT INTO "SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") VALUES ('', NULL, 1, 0, 5.00000000, 'Veuf(ve)', NULL, 1, 6);


--
-- TOC entry 12242 (class 0 OID 268693)
-- Dependencies: 3632
-- Data for Name: STOCK; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "STOCK" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID", "MODIFICATION_DATE", "QTE_REEL", "ID_USER_COMMON_CREATE", "ORDRE", "QTE_TH") VALUES (1, 0, NULL, 1, NULL, 0, 1, 0.00000000, 0);


--
-- TOC entry 12253 (class 0 OID 269051)
-- Dependencies: 3653
-- Data for Name: STYLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "STYLE" ("CODE", "ID_STYLE", "ARCHIVE", "NOM") VALUES ('N', 2, 0, 'Normal');
INSERT INTO "STYLE" ("CODE", "ID_STYLE", "ARCHIVE", "NOM") VALUES ('T1', 3, 0, 'Titre 1');
INSERT INTO "STYLE" ("CODE", "ID_STYLE", "ARCHIVE", "NOM") VALUES ('T2', 4, 0, 'Titre 2');
INSERT INTO "STYLE" ("CODE", "ID_STYLE", "ARCHIVE", "NOM") VALUES ('N', 1, 0, 'Non spécifié');


--
-- TOC entry 12206 (class 0 OID 267547)
-- Dependencies: 3560
-- Data for Name: TAXE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "TAXE" ("ID_USER_COMMON_CREATE", "TAUX", "ID_COMPTE_PCE_COLLECTE", "MODIFICATION_DATE", "ORDRE", "ID_COMPTE_PCE_DED", "CODE", "CREATION_DATE", "NOM", "ARCHIVE", "ID_TAXE", "ID_COMPTE_PCE", "ID_USER_COMMON_MODIFY") VALUES (1, 0, 1, NULL, 1.00000000, 1, ' ', NULL, 'aucune', 0, 1, 1, 1);
INSERT INTO "TAXE" ("ID_USER_COMMON_CREATE", "TAUX", "ID_COMPTE_PCE_COLLECTE", "MODIFICATION_DATE", "ORDRE", "ID_COMPTE_PCE_DED", "CODE", "CREATION_DATE", "NOM", "ARCHIVE", "ID_TAXE", "ID_COMPTE_PCE", "ID_USER_COMMON_MODIFY") VALUES (1, 2.0999999, 1, NULL, 3.00000000, 1, ' ', NULL, 'TVA 2.1%', 0, 5, 1, 1);
INSERT INTO "TAXE" ("ID_USER_COMMON_CREATE", "TAUX", "ID_COMPTE_PCE_COLLECTE", "MODIFICATION_DATE", "ORDRE", "ID_COMPTE_PCE_DED", "CODE", "CREATION_DATE", "NOM", "ARCHIVE", "ID_TAXE", "ID_COMPTE_PCE", "ID_USER_COMMON_MODIFY") VALUES (1, 19.6, 1, NULL, 1.00000000, 1, ' ', NULL, 'TVA 19.6%', 0, 2, 1, 1);
INSERT INTO "TAXE" ("ID_USER_COMMON_CREATE", "TAUX", "ID_COMPTE_PCE_COLLECTE", "MODIFICATION_DATE", "ORDRE", "ID_COMPTE_PCE_DED", "CODE", "CREATION_DATE", "NOM", "ARCHIVE", "ID_TAXE", "ID_COMPTE_PCE", "ID_USER_COMMON_MODIFY") VALUES (1, 5.5, 1, NULL, 1.00000000, 1, ' ', NULL, 'TVA 5.5%', 0, 3, 1, 1);


--
-- TOC entry 12195 (class 0 OID 267153)
-- Dependencies: 3538
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "TICKET_CAISSE" ("ID_CAISSE", "ORDRE", "ARCHIVE", "NOM", "DATE", "ID", "ID_COMMERCIAL", "TOTAL_HT", "ID_CLIENT", "TOTAL_TVA", "NUMERO", "TOTAL_TTC") VALUES (1, 0.00000000, 0, '', NULL, 1, 1, 0, 1, 0, '', 0);


--
-- TOC entry 12156 (class 0 OID 266039)
-- Dependencies: 3462
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "TITRE_PERSONNEL" ("ARCHIVE", "ID", "CREATION_DATE", "SEXE_M", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CODE") VALUES (0, 1, NULL, true, 0.00000000, 'Indéfini', 1, 1, NULL, '');
INSERT INTO "TITRE_PERSONNEL" ("ARCHIVE", "ID", "CREATION_DATE", "SEXE_M", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CODE") VALUES (0, 2, NULL, true, 1.00000000, 'Monsieur', 1, 1, NULL, 'Mr');
INSERT INTO "TITRE_PERSONNEL" ("ARCHIVE", "ID", "CREATION_DATE", "SEXE_M", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CODE") VALUES (0, 3, NULL, false, 2.00000000, 'Madame', 1, 1, NULL, 'Mme');
INSERT INTO "TITRE_PERSONNEL" ("ARCHIVE", "ID", "CREATION_DATE", "SEXE_M", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CODE") VALUES (0, 4, NULL, false, 3.00000000, 'Mademoiselle', 1, 1, NULL, 'Mlle');


--
-- TOC entry 12147 (class 0 OID 265778)
-- Dependencies: 3444
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") VALUES (1, 'Indéfini', false);
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") VALUES (2, 'Base', false);
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") VALUES (3, 'BaseRacine', true);
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") VALUES (4, 'Abrege', false);
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") VALUES (6, 'Developpe', false);
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") VALUES (7, 'DeveloppeRacine', true);
INSERT INTO "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") VALUES (5, 'AbregeRacine', true);


--
-- TOC entry 12211 (class 0 OID 267714)
-- Dependencies: 3570
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "TYPE_LETTRE_RELANCE" ("ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ORDRE", "MODELE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "NOM") VALUES (1, 1, 0, NULL, 0.00000000, ' ', NULL, 1, ' ');
INSERT INTO "TYPE_LETTRE_RELANCE" ("ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ORDRE", "MODELE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "NOM") VALUES (1, 2, 0, NULL, NULL, 'Relance1.odt', NULL, 1, 'Type 1');


--
-- TOC entry 12161 (class 0 OID 266189)
-- Dependencies: 3472
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (false, NULL, 2, false, 1, NULL, 1, 1, 0, 'Chèque', 0.00000000, 1);
INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (false, NULL, 1, false, 1, NULL, 1, 1, 0, 'indéfini', 1.00000000, 1);
INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (true, NULL, 3, false, 1, NULL, 1, 1, 0, 'CB', 2.00000000, 1);
INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (true, NULL, 4, false, 1, NULL, 1, 1, 0, 'Espèce', 3.00000000, 1);
INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (false, NULL, 5, false, 1, NULL, 1, 1, 0, 'Traite', 4.00000000, 1);
INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (false, NULL, 6, true, 1, NULL, 1, 1, 0, 'Multiple', 5.00000000, 1);
INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (false, NULL, 8, false, 1, NULL, 1, 1, 0, 'Virement', 6.00000000, 1);
INSERT INTO "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") VALUES (false, NULL, 7, true, 1, NULL, 1, 1, 0, 'Indéfini', 7.00000000, 1);


--
-- TOC entry 12213 (class 0 OID 267762)
-- Dependencies: 3574
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

INSERT INTO "VARIABLE_SALARIE" ("HEURE_200", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "HEURE_125", "ID_USER_COMMON_MODIFY", "ORDRE", "CONGES_PRIS", "ARCHIVE", "HEURE_TRAV", "HEURE_ABS", "HEURE_150", "HEURE_110", "CREATION_DATE") VALUES (0, NULL, 1, NULL, 0, NULL, 0.00000000, 0, 1, 0, 0, 0, 0, NULL);


SET search_path = "Common", pg_catalog;

--
-- TOC entry 8699 (class 2606 OID 255056)
-- Dependencies: 2898 2898
-- Name: ACCES_SOCIETE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8701 (class 2606 OID 255058)
-- Dependencies: 2900 2900
-- Name: ADRESSE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE_COMMON"
    ADD CONSTRAINT "ADRESSE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8703 (class 2606 OID 255060)
-- Dependencies: 2902 2902
-- Name: BANQUE_POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8705 (class 2606 OID 255062)
-- Dependencies: 2904 2904
-- Name: CAISSE_COTISATION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE_COTISATION"
    ADD CONSTRAINT "CAISSE_COTISATION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8707 (class 2606 OID 255064)
-- Dependencies: 2907 2907
-- Name: COMPTE_PCE_DEFAULT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE_DEFAULT"
    ADD CONSTRAINT "COMPTE_PCE_DEFAULT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8709 (class 2606 OID 255066)
-- Dependencies: 2909 2909
-- Name: CONNEXION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONNEXION"
    ADD CONSTRAINT "CONNEXION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8711 (class 2606 OID 255068)
-- Dependencies: 2911 2911
-- Name: DOMAINE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DOMAINE"
    ADD CONSTRAINT "DOMAINE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8713 (class 2606 OID 255070)
-- Dependencies: 2913 2913
-- Name: ECHANTILLON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHANTILLON"
    ADD CONSTRAINT "ECHANTILLON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8715 (class 2606 OID 255072)
-- Dependencies: 2915 2915
-- Name: EXERCICE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EXERCICE_COMMON"
    ADD CONSTRAINT "EXERCICE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8717 (class 2606 OID 255074)
-- Dependencies: 2917 2917
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 8719 (class 2606 OID 255076)
-- Dependencies: 2918 2918
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 8721 (class 2606 OID 255078)
-- Dependencies: 2919 2919
-- Name: IMPRESSION_RUBRIQUE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IMPRESSION_RUBRIQUE"
    ADD CONSTRAINT "IMPRESSION_RUBRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8723 (class 2606 OID 255080)
-- Dependencies: 2921 2921
-- Name: INDICE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INDICE"
    ADD CONSTRAINT "INDICE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8725 (class 2606 OID 255082)
-- Dependencies: 2923 2923
-- Name: OBJET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJET"
    ADD CONSTRAINT "OBJET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8727 (class 2606 OID 255084)
-- Dependencies: 2925 2925
-- Name: PERIODE_VALIDITE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PERIODE_VALIDITE"
    ADD CONSTRAINT "PERIODE_VALIDITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8729 (class 2606 OID 255086)
-- Dependencies: 2927 2927
-- Name: POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8733 (class 2606 OID 255088)
-- Dependencies: 2930 2930
-- Name: PROFIL_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROFIL_PAYE_ELEMENT"
    ADD CONSTRAINT "PROFIL_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8731 (class 2606 OID 255090)
-- Dependencies: 2929 2929
-- Name: PROFIL_PAYE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROFIL_PAYE"
    ADD CONSTRAINT "PROFIL_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8735 (class 2606 OID 255092)
-- Dependencies: 2933 2933
-- Name: RIGHTS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RIGHT"
    ADD CONSTRAINT "RIGHTS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8737 (class 2606 OID 255094)
-- Dependencies: 2935 2935
-- Name: RUBRIQUE_BRUT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8739 (class 2606 OID 255096)
-- Dependencies: 2937 2937
-- Name: RUBRIQUE_COMM_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_COMM"
    ADD CONSTRAINT "RUBRIQUE_COMM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8741 (class 2606 OID 255098)
-- Dependencies: 2939 2939
-- Name: RUBRIQUE_COTISATION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8743 (class 2606 OID 255100)
-- Dependencies: 2941 2941
-- Name: RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8745 (class 2606 OID 255102)
-- Dependencies: 2943 2943
-- Name: SERVICE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SERVICE"
    ADD CONSTRAINT "SERVICE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8747 (class 2606 OID 255104)
-- Dependencies: 2945 2945
-- Name: SOCIETE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8749 (class 2606 OID 255106)
-- Dependencies: 2947 2947
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8751 (class 2606 OID 255108)
-- Dependencies: 2949 2949
-- Name: TACHE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8753 (class 2606 OID 255110)
-- Dependencies: 2951 2951
-- Name: TACHE_LISTENER_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TACHE_LISTENER_COMMON"
    ADD CONSTRAINT "TACHE_LISTENER_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8755 (class 2606 OID 255112)
-- Dependencies: 2953 2953
-- Name: TACHE_RIGHTS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TACHE_RIGHTS"
    ADD CONSTRAINT "TACHE_RIGHTS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8757 (class 2606 OID 255114)
-- Dependencies: 2955 2955
-- Name: TYPE_RUBRIQUE_BRUT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_RUBRIQUE_BRUT"
    ADD CONSTRAINT "TYPE_RUBRIQUE_BRUT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8759 (class 2606 OID 255116)
-- Dependencies: 2957 2957
-- Name: TYPE_RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_RUBRIQUE_NET"
    ADD CONSTRAINT "TYPE_RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8761 (class 2606 OID 255118)
-- Dependencies: 2959 2959
-- Name: USER_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "USER_COMMON"
    ADD CONSTRAINT "USER_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8763 (class 2606 OID 255120)
-- Dependencies: 2961 2961
-- Name: USER_RIGHT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8765 (class 2606 OID 255122)
-- Dependencies: 2963 2963
-- Name: VARIABLE_PAYE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_PAYE"
    ADD CONSTRAINT "VARIABLE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8767 (class 2606 OID 255124)
-- Dependencies: 2965 2965
-- Name: VILLE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VILLE"
    ADD CONSTRAINT "VILLE_pkey" PRIMARY KEY ("ID");


SET search_path = "Default", pg_catalog;

--
-- TOC entry 8773 (class 2606 OID 255126)
-- Dependencies: 2967 2967
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8778 (class 2606 OID 255128)
-- Dependencies: 2969 2969
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- TOC entry 8782 (class 2606 OID 255130)
-- Dependencies: 2971 2971
-- Name: AFFACTURAGE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8803 (class 2606 OID 255132)
-- Dependencies: 2974 2974
-- Name: AFFAIRE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8794 (class 2606 OID 255134)
-- Dependencies: 2973 2973
-- Name: AFFAIRE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8814 (class 2606 OID 255136)
-- Dependencies: 2977 2977
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8821 (class 2606 OID 255138)
-- Dependencies: 2979 2979
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8827 (class 2606 OID 255140)
-- Dependencies: 2981 2981
-- Name: AVIS_INTERVENTION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8855 (class 2606 OID 255142)
-- Dependencies: 2984 2984
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8841 (class 2606 OID 255144)
-- Dependencies: 2983 2983
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8864 (class 2606 OID 255146)
-- Dependencies: 2987 2987
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8868 (class 2606 OID 255148)
-- Dependencies: 2989 2989
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8875 (class 2606 OID 255150)
-- Dependencies: 2991 2991
-- Name: BANQUE_POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8894 (class 2606 OID 255152)
-- Dependencies: 2994 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8882 (class 2606 OID 255154)
-- Dependencies: 2993 2993
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8911 (class 2606 OID 255156)
-- Dependencies: 2998 2998
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8900 (class 2606 OID 255158)
-- Dependencies: 2997 2997
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8913 (class 2606 OID 255160)
-- Dependencies: 3001 3001
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8920 (class 2606 OID 255162)
-- Dependencies: 3003 3003
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8927 (class 2606 OID 255164)
-- Dependencies: 3005 3005
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8934 (class 2606 OID 255166)
-- Dependencies: 3007 3007
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8938 (class 2606 OID 255168)
-- Dependencies: 3009 3009
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8942 (class 2606 OID 255170)
-- Dependencies: 3011 3011
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8954 (class 2606 OID 255172)
-- Dependencies: 3013 3013
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8958 (class 2606 OID 255174)
-- Dependencies: 3015 3015
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8962 (class 2606 OID 255176)
-- Dependencies: 3017 3017
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8966 (class 2606 OID 255178)
-- Dependencies: 3019 3019
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8970 (class 2606 OID 255180)
-- Dependencies: 3021 3021
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8975 (class 2606 OID 255182)
-- Dependencies: 3023 3023
-- Name: CODE_MISSION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8979 (class 2606 OID 255184)
-- Dependencies: 3025 3025
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8983 (class 2606 OID 255186)
-- Dependencies: 3027 3027
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8987 (class 2606 OID 255188)
-- Dependencies: 3029 3029
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9013 (class 2606 OID 255190)
-- Dependencies: 3033 3033
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9002 (class 2606 OID 255192)
-- Dependencies: 3032 3032
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9024 (class 2606 OID 255194)
-- Dependencies: 3036 3036
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 8994 (class 2606 OID 255196)
-- Dependencies: 3031 3031
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9030 (class 2606 OID 255198)
-- Dependencies: 3039 3039
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


--
-- TOC entry 9035 (class 2606 OID 255200)
-- Dependencies: 3042 3042
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9043 (class 2606 OID 255202)
-- Dependencies: 3044 3044
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9049 (class 2606 OID 255204)
-- Dependencies: 3046 3046
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9059 (class 2606 OID 255206)
-- Dependencies: 3048 3048
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9068 (class 2606 OID 255208)
-- Dependencies: 3050 3050
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9072 (class 2606 OID 255210)
-- Dependencies: 3052 3052
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9076 (class 2606 OID 255212)
-- Dependencies: 3054 3054
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9080 (class 2606 OID 255214)
-- Dependencies: 3056 3056
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9100 (class 2606 OID 255216)
-- Dependencies: 3059 3059
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- TOC entry 9089 (class 2606 OID 255218)
-- Dependencies: 3058 3058
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- TOC entry 9106 (class 2606 OID 255220)
-- Dependencies: 3062 3062
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9112 (class 2606 OID 255222)
-- Dependencies: 3064 3064
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9118 (class 2606 OID 255224)
-- Dependencies: 3066 3066
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9125 (class 2606 OID 255226)
-- Dependencies: 3068 3068
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9129 (class 2606 OID 255228)
-- Dependencies: 3070 3070
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9143 (class 2606 OID 255230)
-- Dependencies: 3073 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9138 (class 2606 OID 255232)
-- Dependencies: 3072 3072
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9151 (class 2606 OID 255234)
-- Dependencies: 3076 3076
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9155 (class 2606 OID 255236)
-- Dependencies: 3078 3078
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9159 (class 2606 OID 255238)
-- Dependencies: 3080 3080
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9164 (class 2606 OID 255240)
-- Dependencies: 3082 3082
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9181 (class 2606 OID 255242)
-- Dependencies: 3085 3085
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9176 (class 2606 OID 255244)
-- Dependencies: 3084 3084
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9204 (class 2606 OID 255246)
-- Dependencies: 3089 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9191 (class 2606 OID 255248)
-- Dependencies: 3088 3088
-- Name: FICHE_RENDEZ_VOUS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9212 (class 2606 OID 255250)
-- Dependencies: 3092 3092
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


--
-- TOC entry 9214 (class 2606 OID 255252)
-- Dependencies: 3094 3094
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 9216 (class 2606 OID 255254)
-- Dependencies: 3095 3095
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 9220 (class 2606 OID 255256)
-- Dependencies: 3096 3096
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9227 (class 2606 OID 255258)
-- Dependencies: 3098 3098
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9231 (class 2606 OID 255260)
-- Dependencies: 3100 3100
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9235 (class 2606 OID 255262)
-- Dependencies: 3102 3102
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9239 (class 2606 OID 255264)
-- Dependencies: 3104 3104
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9247 (class 2606 OID 255266)
-- Dependencies: 3108 3108
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9245 (class 2606 OID 255268)
-- Dependencies: 3106 3106
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- TOC entry 9254 (class 2606 OID 255270)
-- Dependencies: 3110 3110
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9258 (class 2606 OID 255272)
-- Dependencies: 3112 3112
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9269 (class 2606 OID 255274)
-- Dependencies: 3116 3116
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9264 (class 2606 OID 255276)
-- Dependencies: 3114 3114
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9273 (class 2606 OID 255278)
-- Dependencies: 3118 3118
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9277 (class 2606 OID 255280)
-- Dependencies: 3120 3120
-- Name: NATURE_MISSION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9281 (class 2606 OID 255282)
-- Dependencies: 3122 3122
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9286 (class 2606 OID 255284)
-- Dependencies: 3124 3124
-- Name: ORDRE_MISSION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9290 (class 2606 OID 255286)
-- Dependencies: 3126 3126
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9294 (class 2606 OID 255288)
-- Dependencies: 3128 3128
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9299 (class 2606 OID 255290)
-- Dependencies: 3130 3130
-- Name: POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9304 (class 2606 OID 255292)
-- Dependencies: 3132 3132
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9311 (class 2606 OID 255294)
-- Dependencies: 3134 3134
-- Name: POURCENT_CCIP_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9318 (class 2606 OID 255296)
-- Dependencies: 3136 3136
-- Name: POURCENT_SERVICE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9322 (class 2606 OID 255298)
-- Dependencies: 3138 3138
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9343 (class 2606 OID 255300)
-- Dependencies: 3140 3140
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9359 (class 2606 OID 255302)
-- Dependencies: 3143 3143
-- Name: PROPOSITION_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9353 (class 2606 OID 255304)
-- Dependencies: 3142 3142
-- Name: PROPOSITION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9367 (class 2606 OID 255306)
-- Dependencies: 3146 3146
-- Name: RAPPORT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9372 (class 2606 OID 255308)
-- Dependencies: 3148 3148
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9381 (class 2606 OID 255310)
-- Dependencies: 3150 3150
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9387 (class 2606 OID 255312)
-- Dependencies: 3152 3152
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9393 (class 2606 OID 255314)
-- Dependencies: 3154 3154
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9400 (class 2606 OID 255316)
-- Dependencies: 3156 3156
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9410 (class 2606 OID 255318)
-- Dependencies: 3159 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9404 (class 2606 OID 255320)
-- Dependencies: 3158 3158
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9420 (class 2606 OID 255322)
-- Dependencies: 3162 3162
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9432 (class 2606 OID 255324)
-- Dependencies: 3165 3165
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9426 (class 2606 OID 255326)
-- Dependencies: 3164 3164
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9443 (class 2606 OID 255328)
-- Dependencies: 3168 3168
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9481 (class 2606 OID 255330)
-- Dependencies: 3171 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9465 (class 2606 OID 255332)
-- Dependencies: 3170 3170
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9493 (class 2606 OID 255334)
-- Dependencies: 3174 3174
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9499 (class 2606 OID 255336)
-- Dependencies: 3176 3176
-- Name: SECRETAIRE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9503 (class 2606 OID 255338)
-- Dependencies: 3178 3178
-- Name: SECTEUR_ACTIVITE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9507 (class 2606 OID 255340)
-- Dependencies: 3180 3180
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9511 (class 2606 OID 255342)
-- Dependencies: 3182 3182
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9513 (class 2606 OID 255344)
-- Dependencies: 3184 3184
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- TOC entry 9520 (class 2606 OID 255346)
-- Dependencies: 3186 3186
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- TOC entry 9525 (class 2606 OID 255348)
-- Dependencies: 3188 3188
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9529 (class 2606 OID 255350)
-- Dependencies: 3190 3190
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9531 (class 2606 OID 255352)
-- Dependencies: 3192 3192
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9535 (class 2606 OID 255354)
-- Dependencies: 3194 3194
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9541 (class 2606 OID 255356)
-- Dependencies: 3196 3196
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9545 (class 2606 OID 255358)
-- Dependencies: 3198 3198
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


SET search_path = "OpenConcerto42", pg_catalog;

--
-- TOC entry 9551 (class 2606 OID 255360)
-- Dependencies: 3200 3200
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9556 (class 2606 OID 255362)
-- Dependencies: 3202 3202
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- TOC entry 9560 (class 2606 OID 255364)
-- Dependencies: 3204 3204
-- Name: AFFACTURAGE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9581 (class 2606 OID 255366)
-- Dependencies: 3207 3207
-- Name: AFFAIRE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9572 (class 2606 OID 255368)
-- Dependencies: 3206 3206
-- Name: AFFAIRE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9592 (class 2606 OID 255370)
-- Dependencies: 3210 3210
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9599 (class 2606 OID 255372)
-- Dependencies: 3212 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9605 (class 2606 OID 255374)
-- Dependencies: 3214 3214
-- Name: AVIS_INTERVENTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9633 (class 2606 OID 255376)
-- Dependencies: 3217 3217
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9619 (class 2606 OID 255378)
-- Dependencies: 3216 3216
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9642 (class 2606 OID 255380)
-- Dependencies: 3220 3220
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9646 (class 2606 OID 255382)
-- Dependencies: 3222 3222
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9653 (class 2606 OID 255384)
-- Dependencies: 3224 3224
-- Name: BANQUE_POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9672 (class 2606 OID 255386)
-- Dependencies: 3227 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9660 (class 2606 OID 255388)
-- Dependencies: 3226 3226
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9689 (class 2606 OID 255390)
-- Dependencies: 3231 3231
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9678 (class 2606 OID 255392)
-- Dependencies: 3230 3230
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9691 (class 2606 OID 255394)
-- Dependencies: 3234 3234
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9698 (class 2606 OID 255396)
-- Dependencies: 3236 3236
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9705 (class 2606 OID 255398)
-- Dependencies: 3238 3238
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9712 (class 2606 OID 255400)
-- Dependencies: 3240 3240
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9716 (class 2606 OID 255402)
-- Dependencies: 3242 3242
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9720 (class 2606 OID 255404)
-- Dependencies: 3244 3244
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9732 (class 2606 OID 255406)
-- Dependencies: 3246 3246
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9736 (class 2606 OID 255408)
-- Dependencies: 3248 3248
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9740 (class 2606 OID 255410)
-- Dependencies: 3250 3250
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9744 (class 2606 OID 255412)
-- Dependencies: 3252 3252
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9748 (class 2606 OID 255414)
-- Dependencies: 3254 3254
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9753 (class 2606 OID 255416)
-- Dependencies: 3256 3256
-- Name: CODE_MISSION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9757 (class 2606 OID 255418)
-- Dependencies: 3258 3258
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9761 (class 2606 OID 255420)
-- Dependencies: 3260 3260
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9765 (class 2606 OID 255422)
-- Dependencies: 3262 3262
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9791 (class 2606 OID 255424)
-- Dependencies: 3266 3266
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9780 (class 2606 OID 255426)
-- Dependencies: 3265 3265
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9802 (class 2606 OID 255428)
-- Dependencies: 3269 3269
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9772 (class 2606 OID 255430)
-- Dependencies: 3264 3264
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9808 (class 2606 OID 255432)
-- Dependencies: 3272 3272
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


--
-- TOC entry 9813 (class 2606 OID 255434)
-- Dependencies: 3275 3275
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9821 (class 2606 OID 255436)
-- Dependencies: 3277 3277
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9827 (class 2606 OID 255438)
-- Dependencies: 3279 3279
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9837 (class 2606 OID 255440)
-- Dependencies: 3281 3281
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9846 (class 2606 OID 255442)
-- Dependencies: 3283 3283
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9850 (class 2606 OID 255444)
-- Dependencies: 3285 3285
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9854 (class 2606 OID 255446)
-- Dependencies: 3287 3287
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9858 (class 2606 OID 255448)
-- Dependencies: 3289 3289
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9878 (class 2606 OID 255450)
-- Dependencies: 3292 3292
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- TOC entry 9866 (class 2606 OID 255452)
-- Dependencies: 3291 3291
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- TOC entry 9884 (class 2606 OID 255454)
-- Dependencies: 3295 3295
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9890 (class 2606 OID 255456)
-- Dependencies: 3297 3297
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9896 (class 2606 OID 255458)
-- Dependencies: 3299 3299
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9903 (class 2606 OID 255460)
-- Dependencies: 3301 3301
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9907 (class 2606 OID 255462)
-- Dependencies: 3303 3303
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9921 (class 2606 OID 255464)
-- Dependencies: 3306 3306
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9916 (class 2606 OID 255466)
-- Dependencies: 3305 3305
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9929 (class 2606 OID 255468)
-- Dependencies: 3309 3309
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9933 (class 2606 OID 255470)
-- Dependencies: 3311 3311
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9937 (class 2606 OID 255472)
-- Dependencies: 3313 3313
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9942 (class 2606 OID 255474)
-- Dependencies: 3315 3315
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9959 (class 2606 OID 255476)
-- Dependencies: 3318 3318
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9954 (class 2606 OID 255478)
-- Dependencies: 3317 3317
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9982 (class 2606 OID 255480)
-- Dependencies: 3322 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9969 (class 2606 OID 255482)
-- Dependencies: 3321 3321
-- Name: FICHE_RENDEZ_VOUS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 9990 (class 2606 OID 255484)
-- Dependencies: 3325 3325
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


--
-- TOC entry 9992 (class 2606 OID 255486)
-- Dependencies: 3327 3327
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 9994 (class 2606 OID 255488)
-- Dependencies: 3328 3328
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 9998 (class 2606 OID 255490)
-- Dependencies: 3329 3329
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10005 (class 2606 OID 255492)
-- Dependencies: 3331 3331
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10009 (class 2606 OID 255494)
-- Dependencies: 3333 3333
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10013 (class 2606 OID 255496)
-- Dependencies: 3335 3335
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10017 (class 2606 OID 255498)
-- Dependencies: 3337 3337
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10025 (class 2606 OID 255500)
-- Dependencies: 3341 3341
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10023 (class 2606 OID 255502)
-- Dependencies: 3339 3339
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- TOC entry 10032 (class 2606 OID 255504)
-- Dependencies: 3343 3343
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10036 (class 2606 OID 255506)
-- Dependencies: 3345 3345
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10047 (class 2606 OID 255508)
-- Dependencies: 3349 3349
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10042 (class 2606 OID 255510)
-- Dependencies: 3347 3347
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10051 (class 2606 OID 255512)
-- Dependencies: 3351 3351
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10055 (class 2606 OID 255514)
-- Dependencies: 3353 3353
-- Name: NATURE_MISSION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10059 (class 2606 OID 255516)
-- Dependencies: 3355 3355
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10064 (class 2606 OID 255518)
-- Dependencies: 3357 3357
-- Name: ORDRE_MISSION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10068 (class 2606 OID 255520)
-- Dependencies: 3359 3359
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10072 (class 2606 OID 255522)
-- Dependencies: 3361 3361
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10077 (class 2606 OID 255524)
-- Dependencies: 3363 3363
-- Name: POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10082 (class 2606 OID 255526)
-- Dependencies: 3365 3365
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10089 (class 2606 OID 255528)
-- Dependencies: 3367 3367
-- Name: POURCENT_CCIP_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10096 (class 2606 OID 255530)
-- Dependencies: 3369 3369
-- Name: POURCENT_SERVICE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10100 (class 2606 OID 255532)
-- Dependencies: 3371 3371
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10121 (class 2606 OID 255534)
-- Dependencies: 3373 3373
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10137 (class 2606 OID 255536)
-- Dependencies: 3376 3376
-- Name: PROPOSITION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10131 (class 2606 OID 255538)
-- Dependencies: 3375 3375
-- Name: PROPOSITION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10145 (class 2606 OID 255540)
-- Dependencies: 3379 3379
-- Name: RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10150 (class 2606 OID 255542)
-- Dependencies: 3381 3381
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10159 (class 2606 OID 255544)
-- Dependencies: 3383 3383
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10165 (class 2606 OID 255546)
-- Dependencies: 3385 3385
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10171 (class 2606 OID 255548)
-- Dependencies: 3387 3387
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10178 (class 2606 OID 255550)
-- Dependencies: 3389 3389
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10188 (class 2606 OID 255552)
-- Dependencies: 3392 3392
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10182 (class 2606 OID 255554)
-- Dependencies: 3391 3391
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10198 (class 2606 OID 255556)
-- Dependencies: 3395 3395
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10210 (class 2606 OID 255558)
-- Dependencies: 3398 3398
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10204 (class 2606 OID 255560)
-- Dependencies: 3397 3397
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10221 (class 2606 OID 255562)
-- Dependencies: 3401 3401
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10259 (class 2606 OID 255564)
-- Dependencies: 3404 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10243 (class 2606 OID 255566)
-- Dependencies: 3403 3403
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10271 (class 2606 OID 255568)
-- Dependencies: 3407 3407
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10277 (class 2606 OID 255570)
-- Dependencies: 3409 3409
-- Name: SECRETAIRE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10281 (class 2606 OID 255572)
-- Dependencies: 3411 3411
-- Name: SECTEUR_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10285 (class 2606 OID 255574)
-- Dependencies: 3413 3413
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10289 (class 2606 OID 255576)
-- Dependencies: 3415 3415
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10291 (class 2606 OID 255578)
-- Dependencies: 3417 3417
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- TOC entry 10298 (class 2606 OID 255580)
-- Dependencies: 3419 3419
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- TOC entry 10303 (class 2606 OID 255582)
-- Dependencies: 3421 3421
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10307 (class 2606 OID 255584)
-- Dependencies: 3423 3423
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10309 (class 2606 OID 255586)
-- Dependencies: 3425 3425
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10313 (class 2606 OID 255588)
-- Dependencies: 3427 3427
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10319 (class 2606 OID 255590)
-- Dependencies: 3429 3429
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10323 (class 2606 OID 255592)
-- Dependencies: 3431 3431
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


SET search_path = "OpenConcerto48", pg_catalog;

--
-- TOC entry 10365 (class 2606 OID 266229)
-- Dependencies: 3474 3474
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10475 (class 2606 OID 267966)
-- Dependencies: 3584 3584
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- TOC entry 10517 (class 2606 OID 268624)
-- Dependencies: 3626 3626
-- Name: AFFACTURAGE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10355 (class 2606 OID 266098)
-- Dependencies: 3464 3464
-- Name: AFFAIRE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10371 (class 2606 OID 266332)
-- Dependencies: 3480 3480
-- Name: AFFAIRE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10551 (class 2606 OID 269161)
-- Dependencies: 3659 3659
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10489 (class 2606 OID 268190)
-- Dependencies: 3598 3598
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10463 (class 2606 OID 267749)
-- Dependencies: 3572 3572
-- Name: AVIS_INTERVENTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10433 (class 2606 OID 267266)
-- Dependencies: 3542 3542
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10447 (class 2606 OID 267503)
-- Dependencies: 3556 3556
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10395 (class 2606 OID 266666)
-- Dependencies: 3504 3504
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10483 (class 2606 OID 268092)
-- Dependencies: 3592 3592
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10491 (class 2606 OID 268232)
-- Dependencies: 3600 3600
-- Name: BANQUE_POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10557 (class 2606 OID 269258)
-- Dependencies: 3665 3665
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10529 (class 2606 OID 268804)
-- Dependencies: 3638 3638
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10477 (class 2606 OID 268018)
-- Dependencies: 3586 3586
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10525 (class 2606 OID 268734)
-- Dependencies: 3634 3634
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10375 (class 2606 OID 266364)
-- Dependencies: 3483 3483
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10327 (class 2606 OID 265691)
-- Dependencies: 3436 3436
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10415 (class 2606 OID 266965)
-- Dependencies: 3524 3524
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10435 (class 2606 OID 267296)
-- Dependencies: 3544 3544
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10399 (class 2606 OID 266714)
-- Dependencies: 3508 3508
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10479 (class 2606 OID 268044)
-- Dependencies: 3588 3588
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10459 (class 2606 OID 267701)
-- Dependencies: 3568 3568
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10509 (class 2606 OID 268527)
-- Dependencies: 3618 3618
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10505 (class 2606 OID 268466)
-- Dependencies: 3614 3614
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10453 (class 2606 OID 267587)
-- Dependencies: 3562 3562
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10439 (class 2606 OID 267370)
-- Dependencies: 3548 3548
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10325 (class 2606 OID 265660)
-- Dependencies: 3434 3434
-- Name: CODE_MISSION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10511 (class 2606 OID 268550)
-- Dependencies: 3620 3620
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10487 (class 2606 OID 268166)
-- Dependencies: 3596 3596
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10417 (class 2606 OID 266988)
-- Dependencies: 3526 3526
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10437 (class 2606 OID 267347)
-- Dependencies: 3546 3546
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10533 (class 2606 OID 268847)
-- Dependencies: 3641 3641
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10381 (class 2606 OID 266456)
-- Dependencies: 3489 3489
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10441 (class 2606 OID 267405)
-- Dependencies: 3550 3550
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10527 (class 2606 OID 268767)
-- Dependencies: 3636 3636
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


--
-- TOC entry 10521 (class 2606 OID 268680)
-- Dependencies: 3630 3630
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10503 (class 2606 OID 268443)
-- Dependencies: 3612 3612
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10469 (class 2606 OID 267835)
-- Dependencies: 3578 3578
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10493 (class 2606 OID 268263)
-- Dependencies: 3602 3602
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10361 (class 2606 OID 266176)
-- Dependencies: 3470 3470
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10329 (class 2606 OID 265714)
-- Dependencies: 3438 3438
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10337 (class 2606 OID 265805)
-- Dependencies: 3446 3446
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10427 (class 2606 OID 267140)
-- Dependencies: 3536 3536
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10485 (class 2606 OID 268143)
-- Dependencies: 3594 3594
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- TOC entry 10409 (class 2606 OID 266870)
-- Dependencies: 3518 3518
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- TOC entry 10457 (class 2606 OID 267643)
-- Dependencies: 3566 3566
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10549 (class 2606 OID 269114)
-- Dependencies: 3657 3657
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10387 (class 2606 OID 266538)
-- Dependencies: 3495 3495
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10507 (class 2606 OID 268504)
-- Dependencies: 3616 3616
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10405 (class 2606 OID 266824)
-- Dependencies: 3514 3514
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10555 (class 2606 OID 269213)
-- Dependencies: 3663 3663
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10401 (class 2606 OID 266741)
-- Dependencies: 3510 3510
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10547 (class 2606 OID 269084)
-- Dependencies: 3655 3655
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10377 (class 2606 OID 266377)
-- Dependencies: 3485 3485
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10331 (class 2606 OID 265739)
-- Dependencies: 3440 3440
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10467 (class 2606 OID 267799)
-- Dependencies: 3576 3576
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10389 (class 2606 OID 266567)
-- Dependencies: 3497 3497
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10421 (class 2606 OID 267059)
-- Dependencies: 3530 3530
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10403 (class 2606 OID 266797)
-- Dependencies: 3512 3512
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10349 (class 2606 OID 265991)
-- Dependencies: 3458 3458
-- Name: FICHE_RENDEZ_VOUS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10345 (class 2606 OID 265927)
-- Dependencies: 3454 3454
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


--
-- TOC entry 10373 (class 2606 OID 266349)
-- Dependencies: 3481 3481
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 10531 (class 2606 OID 268821)
-- Dependencies: 3639 3639
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 10445 (class 2606 OID 267454)
-- Dependencies: 3554 3554
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10537 (class 2606 OID 268910)
-- Dependencies: 3645 3645
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10423 (class 2606 OID 267090)
-- Dependencies: 3532 3532
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10443 (class 2606 OID 267428)
-- Dependencies: 3552 3552
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10383 (class 2606 OID 266485)
-- Dependencies: 3491 3491
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10407 (class 2606 OID 266843)
-- Dependencies: 3516 3516
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10343 (class 2606 OID 265895)
-- Dependencies: 3452 3452
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- TOC entry 10347 (class 2606 OID 265960)
-- Dependencies: 3456 3456
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10359 (class 2606 OID 266145)
-- Dependencies: 3468 3468
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10411 (class 2606 OID 266897)
-- Dependencies: 3520 3520
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10339 (class 2606 OID 265834)
-- Dependencies: 3448 3448
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10425 (class 2606 OID 267115)
-- Dependencies: 3534 3534
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10553 (class 2606 OID 269188)
-- Dependencies: 3661 3661
-- Name: NATURE_MISSION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10539 (class 2606 OID 268959)
-- Dependencies: 3647 3647
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10473 (class 2606 OID 267935)
-- Dependencies: 3582 3582
-- Name: ORDRE_MISSION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10481 (class 2606 OID 268067)
-- Dependencies: 3590 3590
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10515 (class 2606 OID 268600)
-- Dependencies: 3624 3624
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10535 (class 2606 OID 268881)
-- Dependencies: 3643 3643
-- Name: POLE_PRODUIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10341 (class 2606 OID 265860)
-- Dependencies: 3450 3450
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10393 (class 2606 OID 266630)
-- Dependencies: 3502 3502
-- Name: POURCENT_CCIP_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10501 (class 2606 OID 268412)
-- Dependencies: 3610 3610
-- Name: POURCENT_SERVICE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10513 (class 2606 OID 268575)
-- Dependencies: 3622 3622
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10367 (class 2606 OID 266266)
-- Dependencies: 3476 3476
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10541 (class 2606 OID 269003)
-- Dependencies: 3649 3649
-- Name: PROPOSITION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10419 (class 2606 OID 267021)
-- Dependencies: 3528 3528
-- Name: PROPOSITION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10543 (class 2606 OID 269033)
-- Dependencies: 3651 3651
-- Name: RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10379 (class 2606 OID 266404)
-- Dependencies: 3487 3487
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10449 (class 2606 OID 267534)
-- Dependencies: 3558 3558
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10333 (class 2606 OID 265765)
-- Dependencies: 3442 3442
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10397 (class 2606 OID 266688)
-- Dependencies: 3506 3506
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10495 (class 2606 OID 268293)
-- Dependencies: 3604 3604
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10455 (class 2606 OID 267611)
-- Dependencies: 3564 3564
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10519 (class 2606 OID 268649)
-- Dependencies: 3628 3628
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10413 (class 2606 OID 266935)
-- Dependencies: 3522 3522
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10431 (class 2606 OID 267192)
-- Dependencies: 3540 3540
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10357 (class 2606 OID 266123)
-- Dependencies: 3466 3466
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10351 (class 2606 OID 266026)
-- Dependencies: 3460 3460
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10471 (class 2606 OID 267914)
-- Dependencies: 3580 3580
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10497 (class 2606 OID 268358)
-- Dependencies: 3606 3606
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10369 (class 2606 OID 266289)
-- Dependencies: 3478 3478
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10385 (class 2606 OID 266508)
-- Dependencies: 3493 3493
-- Name: SECRETAIRE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10499 (class 2606 OID 268386)
-- Dependencies: 3608 3608
-- Name: SECTEUR_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10391 (class 2606 OID 266593)
-- Dependencies: 3499 3499
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10523 (class 2606 OID 268703)
-- Dependencies: 3632 3632
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10545 (class 2606 OID 269062)
-- Dependencies: 3653 3653
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- TOC entry 10451 (class 2606 OID 267564)
-- Dependencies: 3560 3560
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- TOC entry 10429 (class 2606 OID 267171)
-- Dependencies: 3538 3538
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10353 (class 2606 OID 266050)
-- Dependencies: 3462 3462
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10335 (class 2606 OID 265788)
-- Dependencies: 3444 3444
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10461 (class 2606 OID 267727)
-- Dependencies: 3570 3570
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10363 (class 2606 OID 266205)
-- Dependencies: 3472 3472
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 10465 (class 2606 OID 267775)
-- Dependencies: 3574 3574
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


SET search_path = "Default", pg_catalog;

--
-- TOC entry 8768 (class 1259 OID 272388)
-- Dependencies: 2967
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 8769 (class 1259 OID 272382)
-- Dependencies: 2967
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "ACOMPTE" USING btree ("ID_SALARIE");


--
-- TOC entry 8770 (class 1259 OID 272394)
-- Dependencies: 2967
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8771 (class 1259 OID 272376)
-- Dependencies: 2967
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8774 (class 1259 OID 271919)
-- Dependencies: 2969
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "ADRESSE" USING btree ("ID_CLIENT");


--
-- TOC entry 8775 (class 1259 OID 271913)
-- Dependencies: 2969
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8776 (class 1259 OID 271907)
-- Dependencies: 2969
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8779 (class 1259 OID 270468)
-- Dependencies: 2971
-- Name: AFFACTURAGE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFACTURAGE_ID_USER_COMMON_CREATE_fki" ON "AFFACTURAGE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8780 (class 1259 OID 270462)
-- Dependencies: 2971
-- Name: AFFACTURAGE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFACTURAGE_ID_USER_COMMON_MODIFY_fki" ON "AFFACTURAGE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8795 (class 1259 OID 269545)
-- Dependencies: 2974
-- Name: AFFAIRE_ELEMENT_ID_AFFAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_AFFAIRE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 8796 (class 1259 OID 269563)
-- Dependencies: 2974
-- Name: AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 8797 (class 1259 OID 269533)
-- Dependencies: 2974
-- Name: AFFAIRE_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_NATURE_MISSION_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 8798 (class 1259 OID 269551)
-- Dependencies: 2974
-- Name: AFFAIRE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_STYLE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 8799 (class 1259 OID 269527)
-- Dependencies: 2974
-- Name: AFFAIRE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_TAXE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 8800 (class 1259 OID 269557)
-- Dependencies: 2974
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8801 (class 1259 OID 269539)
-- Dependencies: 2974
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8783 (class 1259 OID 271481)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_COURRIER_1_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE_COURRIER_1");


--
-- TOC entry 8784 (class 1259 OID 271457)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_COURRIER_2_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE_COURRIER_2");


--
-- TOC entry 8785 (class 1259 OID 271445)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_COURRIER_3_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE_COURRIER_3");


--
-- TOC entry 8786 (class 1259 OID 271463)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE");


--
-- TOC entry 8787 (class 1259 OID 271469)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_CLIENT_fki" ON "AFFAIRE" USING btree ("ID_CLIENT");


--
-- TOC entry 8788 (class 1259 OID 271433)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_CONTACT_COM_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_CONTACT_COM_fki" ON "AFFAIRE" USING btree ("ID_CONTACT_COM");


--
-- TOC entry 8789 (class 1259 OID 271439)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_CONTACT_TECH_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_CONTACT_TECH_fki" ON "AFFAIRE" USING btree ("ID_CONTACT_TECH");


--
-- TOC entry 8790 (class 1259 OID 271475)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_PROPOSITION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_PROPOSITION_fki" ON "AFFAIRE" USING btree ("ID_PROPOSITION");


--
-- TOC entry 8791 (class 1259 OID 271451)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_USER_COMMON_CREATE_fki" ON "AFFAIRE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8792 (class 1259 OID 271427)
-- Dependencies: 2973
-- Name: AFFAIRE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_USER_COMMON_MODIFY_fki" ON "AFFAIRE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8804 (class 1259 OID 272112)
-- Dependencies: 2977
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 8805 (class 1259 OID 272070)
-- Dependencies: 2977
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 8806 (class 1259 OID 272076)
-- Dependencies: 2977
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 8807 (class 1259 OID 272088)
-- Dependencies: 2977
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 8808 (class 1259 OID 272118)
-- Dependencies: 2977
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 8809 (class 1259 OID 272106)
-- Dependencies: 2977
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "ARTICLE" USING btree ("ID_STOCK");


--
-- TOC entry 8810 (class 1259 OID 272082)
-- Dependencies: 2977
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "ARTICLE" USING btree ("ID_TAXE");


--
-- TOC entry 8811 (class 1259 OID 272100)
-- Dependencies: 2977
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8812 (class 1259 OID 272094)
-- Dependencies: 2977
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8815 (class 1259 OID 271279)
-- Dependencies: 2979
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 8816 (class 1259 OID 271291)
-- Dependencies: 2979
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 8817 (class 1259 OID 271297)
-- Dependencies: 2979
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 8818 (class 1259 OID 271285)
-- Dependencies: 2979
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8819 (class 1259 OID 271273)
-- Dependencies: 2979
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8822 (class 1259 OID 271559)
-- Dependencies: 2981
-- Name: AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fki" ON "AVIS_INTERVENTION" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 8823 (class 1259 OID 271553)
-- Dependencies: 2981
-- Name: AVIS_INTERVENTION_ID_SECRETAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_SECRETAIRE_fki" ON "AVIS_INTERVENTION" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 8824 (class 1259 OID 271571)
-- Dependencies: 2981
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fki" ON "AVIS_INTERVENTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8825 (class 1259 OID 271565)
-- Dependencies: 2981
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fki" ON "AVIS_INTERVENTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8842 (class 1259 OID 269617)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 8843 (class 1259 OID 269671)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 8844 (class 1259 OID 269623)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 8845 (class 1259 OID 269629)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 8846 (class 1259 OID 269641)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 8847 (class 1259 OID 269677)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 8848 (class 1259 OID 269647)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 8849 (class 1259 OID 269611)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 8850 (class 1259 OID 269659)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 8851 (class 1259 OID 269635)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 8852 (class 1259 OID 269665)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8853 (class 1259 OID 269653)
-- Dependencies: 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8828 (class 1259 OID 269976)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 8829 (class 1259 OID 269982)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 8830 (class 1259 OID 269988)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 8831 (class 1259 OID 269934)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 8832 (class 1259 OID 269970)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 8833 (class 1259 OID 269952)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 8834 (class 1259 OID 269958)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 8835 (class 1259 OID 269946)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_POLE_PRODUIT_fki" ON "AVOIR_CLIENT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 8836 (class 1259 OID 269922)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 8837 (class 1259 OID 269928)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- TOC entry 8838 (class 1259 OID 269964)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8839 (class 1259 OID 269940)
-- Dependencies: 2983
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8856 (class 1259 OID 272172)
-- Dependencies: 2987
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 8857 (class 1259 OID 272178)
-- Dependencies: 2987
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 8858 (class 1259 OID 272160)
-- Dependencies: 2987
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 8859 (class 1259 OID 272154)
-- Dependencies: 2987
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 8860 (class 1259 OID 272142)
-- Dependencies: 2987
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 8861 (class 1259 OID 272166)
-- Dependencies: 2987
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8862 (class 1259 OID 272148)
-- Dependencies: 2987
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8865 (class 1259 OID 270853)
-- Dependencies: 2989
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8866 (class 1259 OID 270847)
-- Dependencies: 2989
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8869 (class 1259 OID 269365)
-- Dependencies: 2991
-- Name: BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 8870 (class 1259 OID 269347)
-- Dependencies: 2991
-- Name: BANQUE_POLE_PRODUIT_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_JOURNAL_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_JOURNAL");


--
-- TOC entry 8871 (class 1259 OID 269359)
-- Dependencies: 2991
-- Name: BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 8872 (class 1259 OID 269371)
-- Dependencies: 2991
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8873 (class 1259 OID 269353)
-- Dependencies: 2991
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8883 (class 1259 OID 272448)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 8884 (class 1259 OID 272400)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 8885 (class 1259 OID 272406)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 8886 (class 1259 OID 272412)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 8887 (class 1259 OID 272454)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 8888 (class 1259 OID 272424)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 8889 (class 1259 OID 272436)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 8890 (class 1259 OID 272418)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 8891 (class 1259 OID 272442)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8892 (class 1259 OID 272430)
-- Dependencies: 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8876 (class 1259 OID 271339)
-- Dependencies: 2993
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- TOC entry 8877 (class 1259 OID 271327)
-- Dependencies: 2993
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 8878 (class 1259 OID 271315)
-- Dependencies: 2993
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 8879 (class 1259 OID 271333)
-- Dependencies: 2993
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8880 (class 1259 OID 271321)
-- Dependencies: 2993
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8901 (class 1259 OID 272364)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 8902 (class 1259 OID 272322)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 8903 (class 1259 OID 272328)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 8904 (class 1259 OID 272340)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 8905 (class 1259 OID 272370)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 8906 (class 1259 OID 272352)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 8907 (class 1259 OID 272334)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 8908 (class 1259 OID 272358)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8909 (class 1259 OID 272346)
-- Dependencies: 2998
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8895 (class 1259 OID 270667)
-- Dependencies: 2997
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- TOC entry 8896 (class 1259 OID 270679)
-- Dependencies: 2997
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 8897 (class 1259 OID 270673)
-- Dependencies: 2997
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8898 (class 1259 OID 270661)
-- Dependencies: 2997
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8914 (class 1259 OID 270042)
-- Dependencies: 3003
-- Name: CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 8915 (class 1259 OID 270066)
-- Dependencies: 3003
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 8916 (class 1259 OID 270054)
-- Dependencies: 3003
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 8917 (class 1259 OID 270060)
-- Dependencies: 3003
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8918 (class 1259 OID 270048)
-- Dependencies: 3003
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8921 (class 1259 OID 270979)
-- Dependencies: 3005
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 8922 (class 1259 OID 271003)
-- Dependencies: 3005
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- TOC entry 8923 (class 1259 OID 270991)
-- Dependencies: 3005
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 8924 (class 1259 OID 270997)
-- Dependencies: 3005
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8925 (class 1259 OID 270985)
-- Dependencies: 3005
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8928 (class 1259 OID 269581)
-- Dependencies: 3007
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 8929 (class 1259 OID 269605)
-- Dependencies: 3007
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 8930 (class 1259 OID 269593)
-- Dependencies: 3007
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 8931 (class 1259 OID 269599)
-- Dependencies: 3007
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8932 (class 1259 OID 269587)
-- Dependencies: 3007
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8935 (class 1259 OID 270799)
-- Dependencies: 3009
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8936 (class 1259 OID 270793)
-- Dependencies: 3009
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8939 (class 1259 OID 271309)
-- Dependencies: 3011
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8940 (class 1259 OID 271303)
-- Dependencies: 3011
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8943 (class 1259 OID 269341)
-- Dependencies: 3013
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "CLIENT" USING btree ("ID_ADRESSE_F");


--
-- TOC entry 8944 (class 1259 OID 269305)
-- Dependencies: 3013
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "CLIENT" USING btree ("ID_ADRESSE_L");


--
-- TOC entry 8945 (class 1259 OID 269329)
-- Dependencies: 3013
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 8946 (class 1259 OID 269287)
-- Dependencies: 3013
-- Name: CLIENT_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_BANQUE_POLE_PRODUIT_fki" ON "CLIENT" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 8947 (class 1259 OID 269323)
-- Dependencies: 3013
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 8948 (class 1259 OID 269311)
-- Dependencies: 3013
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 8949 (class 1259 OID 269299)
-- Dependencies: 3013
-- Name: CLIENT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_POLE_PRODUIT_fki" ON "CLIENT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 8950 (class 1259 OID 269335)
-- Dependencies: 3013
-- Name: CLIENT_ID_SECTEUR_ACTIVITE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_SECTEUR_ACTIVITE_fki" ON "CLIENT" USING btree ("ID_SECTEUR_ACTIVITE");


--
-- TOC entry 8951 (class 1259 OID 269317)
-- Dependencies: 3013
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8952 (class 1259 OID 269293)
-- Dependencies: 3013
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8955 (class 1259 OID 270865)
-- Dependencies: 3015
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8956 (class 1259 OID 270859)
-- Dependencies: 3015
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8959 (class 1259 OID 270877)
-- Dependencies: 3017
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8960 (class 1259 OID 270871)
-- Dependencies: 3017
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8963 (class 1259 OID 270546)
-- Dependencies: 3019
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8964 (class 1259 OID 270540)
-- Dependencies: 3019
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8967 (class 1259 OID 270757)
-- Dependencies: 3021
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8968 (class 1259 OID 270751)
-- Dependencies: 3021
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8971 (class 1259 OID 272124)
-- Dependencies: 3023
-- Name: CODE_MISSION_ID_NATURE_MISSION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_MISSION_ID_NATURE_MISSION_fki" ON "CODE_MISSION" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 8972 (class 1259 OID 272136)
-- Dependencies: 3023
-- Name: CODE_MISSION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_MISSION_ID_USER_COMMON_CREATE_fki" ON "CODE_MISSION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8973 (class 1259 OID 272130)
-- Dependencies: 3023
-- Name: CODE_MISSION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_MISSION_ID_USER_COMMON_MODIFY_fki" ON "CODE_MISSION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8976 (class 1259 OID 271063)
-- Dependencies: 3025
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8977 (class 1259 OID 271057)
-- Dependencies: 3025
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8980 (class 1259 OID 272274)
-- Dependencies: 3027
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8981 (class 1259 OID 272268)
-- Dependencies: 3027
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8984 (class 1259 OID 269880)
-- Dependencies: 3029
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8985 (class 1259 OID 269874)
-- Dependencies: 3029
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9003 (class 1259 OID 270516)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 9004 (class 1259 OID 270486)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9005 (class 1259 OID 270492)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9006 (class 1259 OID 270504)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9007 (class 1259 OID 270534)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9008 (class 1259 OID 270522)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9009 (class 1259 OID 270498)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9010 (class 1259 OID 270528)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9011 (class 1259 OID 270510)
-- Dependencies: 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8995 (class 1259 OID 271093)
-- Dependencies: 3032
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 8996 (class 1259 OID 271099)
-- Dependencies: 3032
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 8997 (class 1259 OID 271081)
-- Dependencies: 3032
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- TOC entry 8998 (class 1259 OID 271075)
-- Dependencies: 3032
-- Name: COMMANDE_CLIENT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_POLE_PRODUIT_fki" ON "COMMANDE_CLIENT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 8999 (class 1259 OID 271087)
-- Dependencies: 3032
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9000 (class 1259 OID 271069)
-- Dependencies: 3032
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9014 (class 1259 OID 270643)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 9015 (class 1259 OID 270607)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9016 (class 1259 OID 270613)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9017 (class 1259 OID 270619)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9018 (class 1259 OID 270655)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9019 (class 1259 OID 270637)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9020 (class 1259 OID 270625)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9021 (class 1259 OID 270649)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9022 (class 1259 OID 270631)
-- Dependencies: 3036
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 8988 (class 1259 OID 270703)
-- Dependencies: 3031
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 8989 (class 1259 OID 270709)
-- Dependencies: 3031
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 8990 (class 1259 OID 270691)
-- Dependencies: 3031
-- Name: COMMANDE_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_POLE_PRODUIT_fki" ON "COMMANDE" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 8991 (class 1259 OID 270697)
-- Dependencies: 3031
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 8992 (class 1259 OID 270685)
-- Dependencies: 3031
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9025 (class 1259 OID 270000)
-- Dependencies: 3039
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 9026 (class 1259 OID 270012)
-- Dependencies: 3039
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9027 (class 1259 OID 269994)
-- Dependencies: 3039
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9028 (class 1259 OID 270006)
-- Dependencies: 3039
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- TOC entry 9031 (class 1259 OID 271397)
-- Dependencies: 3042
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 9032 (class 1259 OID 271391)
-- Dependencies: 3042
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9033 (class 1259 OID 271385)
-- Dependencies: 3042
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9036 (class 1259 OID 270270)
-- Dependencies: 3044
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 9037 (class 1259 OID 270288)
-- Dependencies: 3044
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- TOC entry 9038 (class 1259 OID 270282)
-- Dependencies: 3044
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- TOC entry 9039 (class 1259 OID 270264)
-- Dependencies: 3044
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- TOC entry 9040 (class 1259 OID 270276)
-- Dependencies: 3044
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9041 (class 1259 OID 270258)
-- Dependencies: 3044
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9044 (class 1259 OID 271421)
-- Dependencies: 3046
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "CONTACT" USING btree ("ID_CLIENT");


--
-- TOC entry 9045 (class 1259 OID 271409)
-- Dependencies: 3046
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 9046 (class 1259 OID 271415)
-- Dependencies: 3046
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9047 (class 1259 OID 271403)
-- Dependencies: 3046
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9050 (class 1259 OID 270210)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- TOC entry 9051 (class 1259 OID 270246)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- TOC entry 9052 (class 1259 OID 270240)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- TOC entry 9053 (class 1259 OID 270252)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- TOC entry 9054 (class 1259 OID 270222)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- TOC entry 9055 (class 1259 OID 270234)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- TOC entry 9056 (class 1259 OID 270228)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9057 (class 1259 OID 270216)
-- Dependencies: 3048
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9060 (class 1259 OID 270336)
-- Dependencies: 3050
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 9061 (class 1259 OID 270324)
-- Dependencies: 3050
-- Name: COURRIER_CLIENT_ID_AFFAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_AFFAIRE_fki" ON "COURRIER_CLIENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9062 (class 1259 OID 270342)
-- Dependencies: 3050
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 9063 (class 1259 OID 270348)
-- Dependencies: 3050
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- TOC entry 9064 (class 1259 OID 270312)
-- Dependencies: 3050
-- Name: COURRIER_CLIENT_ID_SECRETAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_SECRETAIRE_fki" ON "COURRIER_CLIENT" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 9065 (class 1259 OID 270330)
-- Dependencies: 3050
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9066 (class 1259 OID 270318)
-- Dependencies: 3050
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9069 (class 1259 OID 271997)
-- Dependencies: 3052
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9070 (class 1259 OID 271991)
-- Dependencies: 3052
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9073 (class 1259 OID 271985)
-- Dependencies: 3054
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9074 (class 1259 OID 271979)
-- Dependencies: 3054
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9077 (class 1259 OID 269701)
-- Dependencies: 3056
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9078 (class 1259 OID 269695)
-- Dependencies: 3056
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9090 (class 1259 OID 272214)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- TOC entry 9091 (class 1259 OID 272184)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9092 (class 1259 OID 272190)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9093 (class 1259 OID 272196)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9094 (class 1259 OID 272232)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9095 (class 1259 OID 272220)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9096 (class 1259 OID 272202)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9097 (class 1259 OID 272226)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9098 (class 1259 OID 272208)
-- Dependencies: 3059
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9081 (class 1259 OID 272298)
-- Dependencies: 3058
-- Name: DEVIS_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ADRESSE_fki" ON "DEVIS" USING btree ("ID_ADRESSE");


--
-- TOC entry 9082 (class 1259 OID 272304)
-- Dependencies: 3058
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "DEVIS" USING btree ("ID_CLIENT");


--
-- TOC entry 9083 (class 1259 OID 272310)
-- Dependencies: 3058
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "DEVIS" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9084 (class 1259 OID 272316)
-- Dependencies: 3058
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- TOC entry 9085 (class 1259 OID 272280)
-- Dependencies: 3058
-- Name: DEVIS_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_POLE_PRODUIT_fki" ON "DEVIS" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9086 (class 1259 OID 272292)
-- Dependencies: 3058
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9087 (class 1259 OID 272286)
-- Dependencies: 3058
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9101 (class 1259 OID 271219)
-- Dependencies: 3062
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 9102 (class 1259 OID 271225)
-- Dependencies: 3062
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9103 (class 1259 OID 271237)
-- Dependencies: 3062
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9104 (class 1259 OID 271231)
-- Dependencies: 3062
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9107 (class 1259 OID 272562)
-- Dependencies: 3064
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 9108 (class 1259 OID 272550)
-- Dependencies: 3064
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9109 (class 1259 OID 272556)
-- Dependencies: 3064
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9110 (class 1259 OID 272544)
-- Dependencies: 3064
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9113 (class 1259 OID 271715)
-- Dependencies: 3066
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9114 (class 1259 OID 271703)
-- Dependencies: 3066
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9115 (class 1259 OID 271709)
-- Dependencies: 3066
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9116 (class 1259 OID 271697)
-- Dependencies: 3066
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9119 (class 1259 OID 271877)
-- Dependencies: 3068
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9120 (class 1259 OID 271859)
-- Dependencies: 3068
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "ECRITURE" USING btree ("ID_JOURNAL");


--
-- TOC entry 9121 (class 1259 OID 271871)
-- Dependencies: 3068
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9122 (class 1259 OID 271883)
-- Dependencies: 3068
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9123 (class 1259 OID 271865)
-- Dependencies: 3068
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9126 (class 1259 OID 270973)
-- Dependencies: 3070
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9127 (class 1259 OID 270967)
-- Dependencies: 3070
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9139 (class 1259 OID 270787)
-- Dependencies: 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 9140 (class 1259 OID 270775)
-- Dependencies: 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- TOC entry 9141 (class 1259 OID 270781)
-- Dependencies: 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 9130 (class 1259 OID 272034)
-- Dependencies: 3072
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- TOC entry 9131 (class 1259 OID 272022)
-- Dependencies: 3072
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 9132 (class 1259 OID 269851)
-- Dependencies: 3072
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9133 (class 1259 OID 269857)
-- Dependencies: 3072
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9134 (class 1259 OID 272016)
-- Dependencies: 3072
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 9135 (class 1259 OID 272028)
-- Dependencies: 3072
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9136 (class 1259 OID 269845)
-- Dependencies: 3072
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9144 (class 1259 OID 269401)
-- Dependencies: 3076
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- TOC entry 9145 (class 1259 OID 269389)
-- Dependencies: 3076
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- TOC entry 9146 (class 1259 OID 269377)
-- Dependencies: 3076
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- TOC entry 9147 (class 1259 OID 269407)
-- Dependencies: 3076
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- TOC entry 9148 (class 1259 OID 269395)
-- Dependencies: 3076
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9149 (class 1259 OID 269383)
-- Dependencies: 3076
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9152 (class 1259 OID 271267)
-- Dependencies: 3078
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9153 (class 1259 OID 271261)
-- Dependencies: 3078
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9156 (class 1259 OID 271853)
-- Dependencies: 3080
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9157 (class 1259 OID 271847)
-- Dependencies: 3080
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9160 (class 1259 OID 271889)
-- Dependencies: 3082
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- TOC entry 9161 (class 1259 OID 271901)
-- Dependencies: 3082
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9162 (class 1259 OID 271895)
-- Dependencies: 3082
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9177 (class 1259 OID 269437)
-- Dependencies: 3085
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 9178 (class 1259 OID 269431)
-- Dependencies: 3085
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9179 (class 1259 OID 269425)
-- Dependencies: 3085
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9165 (class 1259 OID 270589)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 9166 (class 1259 OID 270565)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 9167 (class 1259 OID 270559)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "FICHE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 9168 (class 1259 OID 270601)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "FICHE_PAYE" USING btree ("ID_MOIS");


--
-- TOC entry 9169 (class 1259 OID 270547)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- TOC entry 9170 (class 1259 OID 270577)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 9171 (class 1259 OID 270583)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 9172 (class 1259 OID 270595)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9173 (class 1259 OID 270571)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9174 (class 1259 OID 270553)
-- Dependencies: 3084
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 9192 (class 1259 OID 271207)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_AFFAIRE_ELEMENT");


--
-- TOC entry 9193 (class 1259 OID 271189)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9194 (class 1259 OID 271165)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT");


--
-- TOC entry 9195 (class 1259 OID 271171)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 9196 (class 1259 OID 271213)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_MOIS_CCIP");


--
-- TOC entry 9197 (class 1259 OID 271183)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_MOIS_PREV");


--
-- TOC entry 9198 (class 1259 OID 271159)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 9199 (class 1259 OID 271195)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9200 (class 1259 OID 271153)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_TACHE_COMMON_NON_PRIS");


--
-- TOC entry 9201 (class 1259 OID 271201)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9202 (class 1259 OID 271177)
-- Dependencies: 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9182 (class 1259 OID 271021)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_AFFAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_AFFAIRE_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9183 (class 1259 OID 271045)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_CLIENT_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_CLIENT");


--
-- TOC entry 9184 (class 1259 OID 271051)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9185 (class 1259 OID 271033)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_CONTACT_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_CONTACT");


--
-- TOC entry 9186 (class 1259 OID 271039)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_MOIS_INTERVENTION");


--
-- TOC entry 9187 (class 1259 OID 271015)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9188 (class 1259 OID 271027)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9189 (class 1259 OID 271009)
-- Dependencies: 3088
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9205 (class 1259 OID 269749)
-- Dependencies: 3092
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- TOC entry 9206 (class 1259 OID 269743)
-- Dependencies: 3092
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- TOC entry 9207 (class 1259 OID 269731)
-- Dependencies: 3092
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9208 (class 1259 OID 269725)
-- Dependencies: 3092
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9209 (class 1259 OID 269737)
-- Dependencies: 3092
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9210 (class 1259 OID 269719)
-- Dependencies: 3092
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9217 (class 1259 OID 270769)
-- Dependencies: 3096
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9218 (class 1259 OID 270763)
-- Dependencies: 3096
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9221 (class 1259 OID 269779)
-- Dependencies: 3098
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- TOC entry 9222 (class 1259 OID 269773)
-- Dependencies: 3098
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- TOC entry 9223 (class 1259 OID 269755)
-- Dependencies: 3098
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 9224 (class 1259 OID 269767)
-- Dependencies: 3098
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9225 (class 1259 OID 269761)
-- Dependencies: 3098
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9228 (class 1259 OID 270841)
-- Dependencies: 3100
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9229 (class 1259 OID 270835)
-- Dependencies: 3100
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9232 (class 1259 OID 271931)
-- Dependencies: 3102
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9233 (class 1259 OID 271925)
-- Dependencies: 3102
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9236 (class 1259 OID 270745)
-- Dependencies: 3104
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9237 (class 1259 OID 270739)
-- Dependencies: 3104
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9240 (class 1259 OID 272460)
-- Dependencies: 3106
-- Name: MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fki" ON "MODE_REGLEMENT" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 9241 (class 1259 OID 272472)
-- Dependencies: 3106
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 9242 (class 1259 OID 272478)
-- Dependencies: 3106
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9243 (class 1259 OID 272466)
-- Dependencies: 3106
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9248 (class 1259 OID 272238)
-- Dependencies: 3110
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9249 (class 1259 OID 272244)
-- Dependencies: 3110
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9250 (class 1259 OID 272250)
-- Dependencies: 3110
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9251 (class 1259 OID 272262)
-- Dependencies: 3110
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9252 (class 1259 OID 272256)
-- Dependencies: 3110
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9255 (class 1259 OID 271517)
-- Dependencies: 3112
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9256 (class 1259 OID 271511)
-- Dependencies: 3112
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9259 (class 1259 OID 271147)
-- Dependencies: 3114
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- TOC entry 9260 (class 1259 OID 271129)
-- Dependencies: 3114
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "MOUVEMENT" USING btree ("ID_PIECE");


--
-- TOC entry 9261 (class 1259 OID 271141)
-- Dependencies: 3114
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9262 (class 1259 OID 271135)
-- Dependencies: 3114
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9265 (class 1259 OID 270456)
-- Dependencies: 3116
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- TOC entry 9266 (class 1259 OID 270450)
-- Dependencies: 3116
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9267 (class 1259 OID 270444)
-- Dependencies: 3116
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9270 (class 1259 OID 270480)
-- Dependencies: 3118
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9271 (class 1259 OID 270474)
-- Dependencies: 3118
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9274 (class 1259 OID 272574)
-- Dependencies: 3120
-- Name: NATURE_MISSION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_MISSION_ID_USER_COMMON_CREATE_fki" ON "NATURE_MISSION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9275 (class 1259 OID 272568)
-- Dependencies: 3120
-- Name: NATURE_MISSION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_MISSION_ID_USER_COMMON_MODIFY_fki" ON "NATURE_MISSION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9278 (class 1259 OID 269713)
-- Dependencies: 3122
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9279 (class 1259 OID 269707)
-- Dependencies: 3122
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9282 (class 1259 OID 270294)
-- Dependencies: 3124
-- Name: ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fki" ON "ORDRE_MISSION" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 9283 (class 1259 OID 270306)
-- Dependencies: 3124
-- Name: ORDRE_MISSION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ORDRE_MISSION_ID_USER_COMMON_CREATE_fki" ON "ORDRE_MISSION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9284 (class 1259 OID 270300)
-- Dependencies: 3124
-- Name: ORDRE_MISSION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ORDRE_MISSION_ID_USER_COMMON_MODIFY_fki" ON "ORDRE_MISSION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9287 (class 1259 OID 269449)
-- Dependencies: 3126
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9288 (class 1259 OID 269443)
-- Dependencies: 3126
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9291 (class 1259 OID 269575)
-- Dependencies: 3128
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9292 (class 1259 OID 269569)
-- Dependencies: 3128
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9295 (class 1259 OID 272514)
-- Dependencies: 3130
-- Name: POLE_PRODUIT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POLE_PRODUIT_ID_ADRESSE_fki" ON "POLE_PRODUIT" USING btree ("ID_ADRESSE");


--
-- TOC entry 9296 (class 1259 OID 272508)
-- Dependencies: 3130
-- Name: POLE_PRODUIT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POLE_PRODUIT_ID_USER_COMMON_CREATE_fki" ON "POLE_PRODUIT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9297 (class 1259 OID 272502)
-- Dependencies: 3130
-- Name: POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki" ON "POLE_PRODUIT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9300 (class 1259 OID 271249)
-- Dependencies: 3132
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 9301 (class 1259 OID 271255)
-- Dependencies: 3132
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9302 (class 1259 OID 271243)
-- Dependencies: 3132
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9305 (class 1259 OID 270823)
-- Dependencies: 3134
-- Name: POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "POURCENT_CCIP" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 9306 (class 1259 OID 270829)
-- Dependencies: 3134
-- Name: POURCENT_CCIP_ID_MOIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_MOIS_fki" ON "POURCENT_CCIP" USING btree ("ID_MOIS");


--
-- TOC entry 9307 (class 1259 OID 270805)
-- Dependencies: 3134
-- Name: POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "POURCENT_CCIP" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 9308 (class 1259 OID 270817)
-- Dependencies: 3134
-- Name: POURCENT_CCIP_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_USER_COMMON_CREATE_fki" ON "POURCENT_CCIP" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9309 (class 1259 OID 270811)
-- Dependencies: 3134
-- Name: POURCENT_CCIP_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_USER_COMMON_MODIFY_fki" ON "POURCENT_CCIP" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9312 (class 1259 OID 272064)
-- Dependencies: 3136
-- Name: POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "POURCENT_SERVICE" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 9313 (class 1259 OID 272040)
-- Dependencies: 3136
-- Name: POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fki" ON "POURCENT_SERVICE" USING btree ("ID_PROPOSITION_ELEMENT");


--
-- TOC entry 9314 (class 1259 OID 272052)
-- Dependencies: 3136
-- Name: POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "POURCENT_SERVICE" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 9315 (class 1259 OID 272058)
-- Dependencies: 3136
-- Name: POURCENT_SERVICE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_USER_COMMON_CREATE_fki" ON "POURCENT_SERVICE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9316 (class 1259 OID 272046)
-- Dependencies: 3136
-- Name: POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fki" ON "POURCENT_SERVICE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9319 (class 1259 OID 270889)
-- Dependencies: 3138
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9320 (class 1259 OID 270883)
-- Dependencies: 3138
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9323 (class 1259 OID 271823)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- TOC entry 9324 (class 1259 OID 271757)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 9325 (class 1259 OID 271781)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- TOC entry 9326 (class 1259 OID 271829)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- TOC entry 9327 (class 1259 OID 271763)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- TOC entry 9328 (class 1259 OID 271721)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- TOC entry 9329 (class 1259 OID 271751)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 9330 (class 1259 OID 271793)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- TOC entry 9331 (class 1259 OID 271739)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- TOC entry 9332 (class 1259 OID 271745)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- TOC entry 9333 (class 1259 OID 271811)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- TOC entry 9334 (class 1259 OID 271727)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- TOC entry 9335 (class 1259 OID 271817)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- TOC entry 9336 (class 1259 OID 271799)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- TOC entry 9337 (class 1259 OID 271805)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- TOC entry 9338 (class 1259 OID 271733)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- TOC entry 9339 (class 1259 OID 271769)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- TOC entry 9340 (class 1259 OID 271787)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 9341 (class 1259 OID 271775)
-- Dependencies: 3140
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- TOC entry 9354 (class 1259 OID 269503)
-- Dependencies: 3143
-- Name: PROPOSITION_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_NATURE_MISSION_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 9355 (class 1259 OID 269521)
-- Dependencies: 3143
-- Name: PROPOSITION_ELEMENT_ID_PROPOSITION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_PROPOSITION_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_PROPOSITION");


--
-- TOC entry 9356 (class 1259 OID 269515)
-- Dependencies: 3143
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9357 (class 1259 OID 269509)
-- Dependencies: 3143
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9344 (class 1259 OID 270925)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_CLIENT_fki" ON "PROPOSITION" USING btree ("ID_CLIENT");


--
-- TOC entry 9345 (class 1259 OID 270931)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_COMMERCIAL_fki" ON "PROPOSITION" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9346 (class 1259 OID 270919)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_CONTACT_fki" ON "PROPOSITION" USING btree ("ID_CONTACT");


--
-- TOC entry 9347 (class 1259 OID 270937)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_ETAT_DEVIS_fki" ON "PROPOSITION" USING btree ("ID_ETAT_DEVIS");


--
-- TOC entry 9348 (class 1259 OID 270901)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_POLE_PRODUIT_fki" ON "PROPOSITION" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9349 (class 1259 OID 270895)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_SECRETAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_SECRETAIRE_fki" ON "PROPOSITION" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 9350 (class 1259 OID 270913)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_USER_COMMON_CREATE_fki" ON "PROPOSITION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9351 (class 1259 OID 270907)
-- Dependencies: 3142
-- Name: PROPOSITION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_USER_COMMON_MODIFY_fki" ON "PROPOSITION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9360 (class 1259 OID 269904)
-- Dependencies: 3146
-- Name: RAPPORT_ID_AFFAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_AFFAIRE_fki" ON "RAPPORT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9361 (class 1259 OID 269892)
-- Dependencies: 3146
-- Name: RAPPORT_ID_ETAT_RAPPORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_ETAT_RAPPORT_fki" ON "RAPPORT" USING btree ("ID_ETAT_RAPPORT");


--
-- TOC entry 9362 (class 1259 OID 269916)
-- Dependencies: 3146
-- Name: RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "RAPPORT" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 9363 (class 1259 OID 269886)
-- Dependencies: 3146
-- Name: RAPPORT_ID_TACHE_COMMON_NON_RENDU_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_TACHE_COMMON_NON_RENDU_fki" ON "RAPPORT" USING btree ("ID_TACHE_COMMON_NON_RENDU");


--
-- TOC entry 9364 (class 1259 OID 269910)
-- Dependencies: 3146
-- Name: RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_USER_COMMON_CREATE_fki" ON "RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9365 (class 1259 OID 269898)
-- Dependencies: 3146
-- Name: RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9368 (class 1259 OID 271967)
-- Dependencies: 3148
-- Name: REFERENCE_CLIENT_ID_AFFAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_AFFAIRE_fki" ON "REFERENCE_CLIENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9369 (class 1259 OID 271973)
-- Dependencies: 3148
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9370 (class 1259 OID 271961)
-- Dependencies: 3148
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9373 (class 1259 OID 270378)
-- Dependencies: 3150
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- TOC entry 9374 (class 1259 OID 270360)
-- Dependencies: 3150
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- TOC entry 9375 (class 1259 OID 270390)
-- Dependencies: 3150
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- TOC entry 9376 (class 1259 OID 270354)
-- Dependencies: 3150
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- TOC entry 9377 (class 1259 OID 270384)
-- Dependencies: 3150
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- TOC entry 9378 (class 1259 OID 270372)
-- Dependencies: 3150
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9379 (class 1259 OID 270366)
-- Dependencies: 3150
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9382 (class 1259 OID 271955)
-- Dependencies: 3152
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9383 (class 1259 OID 271943)
-- Dependencies: 3152
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- TOC entry 9384 (class 1259 OID 271949)
-- Dependencies: 3152
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9385 (class 1259 OID 271937)
-- Dependencies: 3152
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9388 (class 1259 OID 270426)
-- Dependencies: 3154
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 9389 (class 1259 OID 270432)
-- Dependencies: 3154
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9390 (class 1259 OID 270438)
-- Dependencies: 3154
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9391 (class 1259 OID 270420)
-- Dependencies: 3154
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9394 (class 1259 OID 271547)
-- Dependencies: 3156
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "RELANCE" USING btree ("ID_CLIENT");


--
-- TOC entry 9395 (class 1259 OID 271523)
-- Dependencies: 3156
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 9396 (class 1259 OID 271541)
-- Dependencies: 3156
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- TOC entry 9397 (class 1259 OID 271535)
-- Dependencies: 3156
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9398 (class 1259 OID 271529)
-- Dependencies: 3156
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9405 (class 1259 OID 271487)
-- Dependencies: 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 9406 (class 1259 OID 271505)
-- Dependencies: 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 9407 (class 1259 OID 271499)
-- Dependencies: 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9408 (class 1259 OID 271493)
-- Dependencies: 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9401 (class 1259 OID 271123)
-- Dependencies: 3158
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9402 (class 1259 OID 271117)
-- Dependencies: 3158
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9411 (class 1259 OID 269455)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 9412 (class 1259 OID 269491)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9413 (class 1259 OID 269497)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9414 (class 1259 OID 269479)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9415 (class 1259 OID 269473)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9416 (class 1259 OID 269461)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- TOC entry 9417 (class 1259 OID 269485)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9418 (class 1259 OID 269467)
-- Dependencies: 3162
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9427 (class 1259 OID 270727)
-- Dependencies: 3165
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- TOC entry 9428 (class 1259 OID 270733)
-- Dependencies: 3165
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- TOC entry 9429 (class 1259 OID 270721)
-- Dependencies: 3165
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9430 (class 1259 OID 270715)
-- Dependencies: 3165
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9421 (class 1259 OID 270396)
-- Dependencies: 3164
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- TOC entry 9422 (class 1259 OID 270408)
-- Dependencies: 3164
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9423 (class 1259 OID 270414)
-- Dependencies: 3164
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9424 (class 1259 OID 270402)
-- Dependencies: 3164
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9433 (class 1259 OID 270108)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- TOC entry 9434 (class 1259 OID 270072)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 9435 (class 1259 OID 270114)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- TOC entry 9436 (class 1259 OID 270120)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9437 (class 1259 OID 270090)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9438 (class 1259 OID 270096)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9439 (class 1259 OID 270078)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- TOC entry 9440 (class 1259 OID 270102)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9441 (class 1259 OID 270084)
-- Dependencies: 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9466 (class 1259 OID 270198)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_AFFAIRE_ELEMENT");


--
-- TOC entry 9467 (class 1259 OID 270174)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 9468 (class 1259 OID 270126)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9469 (class 1259 OID 270132)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9470 (class 1259 OID 270156)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9471 (class 1259 OID 270204)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9472 (class 1259 OID 270138)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 9473 (class 1259 OID 270144)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 9474 (class 1259 OID 270180)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 9475 (class 1259 OID 270186)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9476 (class 1259 OID 270150)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9477 (class 1259 OID 270192)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 9478 (class 1259 OID 270168)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9479 (class 1259 OID 270162)
-- Dependencies: 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9444 (class 1259 OID 271667)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- TOC entry 9445 (class 1259 OID 271661)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AFFACTURAGE");


--
-- TOC entry 9446 (class 1259 OID 271595)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_AFFAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AFFAIRE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9447 (class 1259 OID 271631)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 9448 (class 1259 OID 271679)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- TOC entry 9449 (class 1259 OID 271685)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9450 (class 1259 OID 271643)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 9451 (class 1259 OID 271655)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 9452 (class 1259 OID 271619)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- TOC entry 9453 (class 1259 OID 271589)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- TOC entry 9454 (class 1259 OID 271637)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 9455 (class 1259 OID 271607)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9456 (class 1259 OID 271673)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- TOC entry 9457 (class 1259 OID 271601)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9458 (class 1259 OID 271649)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9459 (class 1259 OID 271691)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- TOC entry 9460 (class 1259 OID 271625)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 9461 (class 1259 OID 271577)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- TOC entry 9462 (class 1259 OID 271613)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9463 (class 1259 OID 271583)
-- Dependencies: 3170
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9482 (class 1259 OID 269821)
-- Dependencies: 3174
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 9483 (class 1259 OID 269797)
-- Dependencies: 3174
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 9484 (class 1259 OID 269809)
-- Dependencies: 3174
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- TOC entry 9485 (class 1259 OID 269839)
-- Dependencies: 3174
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 9486 (class 1259 OID 269833)
-- Dependencies: 3174
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 9487 (class 1259 OID 269803)
-- Dependencies: 3174
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 9488 (class 1259 OID 269815)
-- Dependencies: 3174
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 9489 (class 1259 OID 269827)
-- Dependencies: 3174
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9490 (class 1259 OID 269791)
-- Dependencies: 3174
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9491 (class 1259 OID 269785)
-- Dependencies: 3174
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 9494 (class 1259 OID 270024)
-- Dependencies: 3176
-- Name: SECRETAIRE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_TITRE_PERSONNEL_fki" ON "SECRETAIRE" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 9495 (class 1259 OID 270036)
-- Dependencies: 3176
-- Name: SECRETAIRE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_USER_COMMON_CREATE_fki" ON "SECRETAIRE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9496 (class 1259 OID 270018)
-- Dependencies: 3176
-- Name: SECRETAIRE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_USER_COMMON_MODIFY_fki" ON "SECRETAIRE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9497 (class 1259 OID 270030)
-- Dependencies: 3176
-- Name: SECRETAIRE_ID_USER_COMMON_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_USER_COMMON_fki" ON "SECRETAIRE" USING btree ("ID_USER_COMMON");


--
-- TOC entry 9500 (class 1259 OID 271111)
-- Dependencies: 3178
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "SECTEUR_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9501 (class 1259 OID 271105)
-- Dependencies: 3178
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "SECTEUR_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9504 (class 1259 OID 272538)
-- Dependencies: 3180
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9505 (class 1259 OID 272532)
-- Dependencies: 3180
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9508 (class 1259 OID 272526)
-- Dependencies: 3182
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9509 (class 1259 OID 272520)
-- Dependencies: 3182
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9514 (class 1259 OID 271351)
-- Dependencies: 3186
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- TOC entry 9515 (class 1259 OID 271357)
-- Dependencies: 3186
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- TOC entry 9516 (class 1259 OID 271379)
-- Dependencies: 3186
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9517 (class 1259 OID 271373)
-- Dependencies: 3186
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9518 (class 1259 OID 271345)
-- Dependencies: 3186
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9521 (class 1259 OID 272484)
-- Dependencies: 3188
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- TOC entry 9522 (class 1259 OID 272490)
-- Dependencies: 3188
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- TOC entry 9523 (class 1259 OID 272496)
-- Dependencies: 3188
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9526 (class 1259 OID 269689)
-- Dependencies: 3190
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9527 (class 1259 OID 269683)
-- Dependencies: 3190
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9532 (class 1259 OID 271841)
-- Dependencies: 3194
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9533 (class 1259 OID 271835)
-- Dependencies: 3194
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9536 (class 1259 OID 270955)
-- Dependencies: 3196
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 9537 (class 1259 OID 270961)
-- Dependencies: 3196
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- TOC entry 9538 (class 1259 OID 270949)
-- Dependencies: 3196
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9539 (class 1259 OID 270943)
-- Dependencies: 3196
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9542 (class 1259 OID 269419)
-- Dependencies: 3198
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9543 (class 1259 OID 269413)
-- Dependencies: 3198
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


SET search_path = "OpenConcerto42", pg_catalog;

--
-- TOC entry 9546 (class 1259 OID 256761)
-- Dependencies: 3200
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9547 (class 1259 OID 256762)
-- Dependencies: 3200
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "ACOMPTE" USING btree ("ID_SALARIE");


--
-- TOC entry 9548 (class 1259 OID 256763)
-- Dependencies: 3200
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9549 (class 1259 OID 256764)
-- Dependencies: 3200
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9552 (class 1259 OID 256765)
-- Dependencies: 3202
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "ADRESSE" USING btree ("ID_CLIENT");


--
-- TOC entry 9553 (class 1259 OID 256766)
-- Dependencies: 3202
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9554 (class 1259 OID 256767)
-- Dependencies: 3202
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9557 (class 1259 OID 256768)
-- Dependencies: 3204
-- Name: AFFACTURAGE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFACTURAGE_ID_USER_COMMON_CREATE_fki" ON "AFFACTURAGE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9558 (class 1259 OID 256769)
-- Dependencies: 3204
-- Name: AFFACTURAGE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFACTURAGE_ID_USER_COMMON_MODIFY_fki" ON "AFFACTURAGE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9573 (class 1259 OID 256770)
-- Dependencies: 3207
-- Name: AFFAIRE_ELEMENT_ID_AFFAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_AFFAIRE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9574 (class 1259 OID 256771)
-- Dependencies: 3207
-- Name: AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 9575 (class 1259 OID 256772)
-- Dependencies: 3207
-- Name: AFFAIRE_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_NATURE_MISSION_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 9576 (class 1259 OID 256773)
-- Dependencies: 3207
-- Name: AFFAIRE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_STYLE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9577 (class 1259 OID 256774)
-- Dependencies: 3207
-- Name: AFFAIRE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_TAXE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9578 (class 1259 OID 256775)
-- Dependencies: 3207
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9579 (class 1259 OID 256776)
-- Dependencies: 3207
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "AFFAIRE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9561 (class 1259 OID 256777)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_COURRIER_1_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE_COURRIER_1");


--
-- TOC entry 9562 (class 1259 OID 256778)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_COURRIER_2_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE_COURRIER_2");


--
-- TOC entry 9563 (class 1259 OID 256779)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_COURRIER_3_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE_COURRIER_3");


--
-- TOC entry 9564 (class 1259 OID 256780)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_ADRESSE_fki" ON "AFFAIRE" USING btree ("ID_ADRESSE");


--
-- TOC entry 9565 (class 1259 OID 256781)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_CLIENT_fki" ON "AFFAIRE" USING btree ("ID_CLIENT");


--
-- TOC entry 9566 (class 1259 OID 256782)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_CONTACT_COM_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_CONTACT_COM_fki" ON "AFFAIRE" USING btree ("ID_CONTACT_COM");


--
-- TOC entry 9567 (class 1259 OID 256783)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_CONTACT_TECH_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_CONTACT_TECH_fki" ON "AFFAIRE" USING btree ("ID_CONTACT_TECH");


--
-- TOC entry 9568 (class 1259 OID 256784)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_PROPOSITION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_PROPOSITION_fki" ON "AFFAIRE" USING btree ("ID_PROPOSITION");


--
-- TOC entry 9569 (class 1259 OID 256785)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_USER_COMMON_CREATE_fki" ON "AFFAIRE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9570 (class 1259 OID 256786)
-- Dependencies: 3206
-- Name: AFFAIRE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AFFAIRE_ID_USER_COMMON_MODIFY_fki" ON "AFFAIRE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9582 (class 1259 OID 256787)
-- Dependencies: 3210
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 9583 (class 1259 OID 256788)
-- Dependencies: 3210
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9584 (class 1259 OID 256789)
-- Dependencies: 3210
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9585 (class 1259 OID 256790)
-- Dependencies: 3210
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9586 (class 1259 OID 256791)
-- Dependencies: 3210
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9587 (class 1259 OID 256792)
-- Dependencies: 3210
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "ARTICLE" USING btree ("ID_STOCK");


--
-- TOC entry 9588 (class 1259 OID 256793)
-- Dependencies: 3210
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "ARTICLE" USING btree ("ID_TAXE");


--
-- TOC entry 9589 (class 1259 OID 256794)
-- Dependencies: 3210
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9590 (class 1259 OID 256795)
-- Dependencies: 3210
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9593 (class 1259 OID 256796)
-- Dependencies: 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 9594 (class 1259 OID 256797)
-- Dependencies: 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9595 (class 1259 OID 256798)
-- Dependencies: 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 9596 (class 1259 OID 256799)
-- Dependencies: 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9597 (class 1259 OID 256800)
-- Dependencies: 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9600 (class 1259 OID 256801)
-- Dependencies: 3214
-- Name: AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fki" ON "AVIS_INTERVENTION" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 9601 (class 1259 OID 256802)
-- Dependencies: 3214
-- Name: AVIS_INTERVENTION_ID_SECRETAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_SECRETAIRE_fki" ON "AVIS_INTERVENTION" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 9602 (class 1259 OID 256803)
-- Dependencies: 3214
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fki" ON "AVIS_INTERVENTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9603 (class 1259 OID 256804)
-- Dependencies: 3214
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fki" ON "AVIS_INTERVENTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9620 (class 1259 OID 256805)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 9621 (class 1259 OID 256806)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 9622 (class 1259 OID 256807)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9623 (class 1259 OID 256808)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9624 (class 1259 OID 256809)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9625 (class 1259 OID 256810)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9626 (class 1259 OID 256811)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 9627 (class 1259 OID 256812)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 9628 (class 1259 OID 256813)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9629 (class 1259 OID 256814)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9630 (class 1259 OID 256815)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9631 (class 1259 OID 256816)
-- Dependencies: 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9606 (class 1259 OID 256817)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 9607 (class 1259 OID 256818)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 9608 (class 1259 OID 256819)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9609 (class 1259 OID 256820)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 9610 (class 1259 OID 256821)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 9611 (class 1259 OID 256822)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9612 (class 1259 OID 256823)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9613 (class 1259 OID 256824)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_POLE_PRODUIT_fki" ON "AVOIR_CLIENT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9614 (class 1259 OID 256825)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 9615 (class 1259 OID 256826)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- TOC entry 9616 (class 1259 OID 256827)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9617 (class 1259 OID 256828)
-- Dependencies: 3216
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9634 (class 1259 OID 256829)
-- Dependencies: 3220
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9635 (class 1259 OID 256830)
-- Dependencies: 3220
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9636 (class 1259 OID 256831)
-- Dependencies: 3220
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9637 (class 1259 OID 256832)
-- Dependencies: 3220
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9638 (class 1259 OID 256833)
-- Dependencies: 3220
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 9639 (class 1259 OID 256834)
-- Dependencies: 3220
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9640 (class 1259 OID 256835)
-- Dependencies: 3220
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9643 (class 1259 OID 256836)
-- Dependencies: 3222
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9644 (class 1259 OID 256837)
-- Dependencies: 3222
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9647 (class 1259 OID 256838)
-- Dependencies: 3224
-- Name: BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9648 (class 1259 OID 256839)
-- Dependencies: 3224
-- Name: BANQUE_POLE_PRODUIT_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_JOURNAL_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_JOURNAL");


--
-- TOC entry 9649 (class 1259 OID 256840)
-- Dependencies: 3224
-- Name: BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9650 (class 1259 OID 256841)
-- Dependencies: 3224
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9651 (class 1259 OID 256842)
-- Dependencies: 3224
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki" ON "BANQUE_POLE_PRODUIT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9661 (class 1259 OID 256843)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 9662 (class 1259 OID 256844)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9663 (class 1259 OID 256845)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9664 (class 1259 OID 256846)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9665 (class 1259 OID 256847)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9666 (class 1259 OID 256848)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 9667 (class 1259 OID 256849)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9668 (class 1259 OID 256850)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9669 (class 1259 OID 256851)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9670 (class 1259 OID 256852)
-- Dependencies: 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9654 (class 1259 OID 256853)
-- Dependencies: 3226
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- TOC entry 9655 (class 1259 OID 256854)
-- Dependencies: 3226
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 9656 (class 1259 OID 256855)
-- Dependencies: 3226
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 9657 (class 1259 OID 256856)
-- Dependencies: 3226
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9658 (class 1259 OID 256857)
-- Dependencies: 3226
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9679 (class 1259 OID 256858)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 9680 (class 1259 OID 256859)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9681 (class 1259 OID 256860)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9682 (class 1259 OID 256861)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9683 (class 1259 OID 256862)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9684 (class 1259 OID 256863)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9685 (class 1259 OID 256864)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9686 (class 1259 OID 256865)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9687 (class 1259 OID 256866)
-- Dependencies: 3231
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9673 (class 1259 OID 256867)
-- Dependencies: 3230
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- TOC entry 9674 (class 1259 OID 256868)
-- Dependencies: 3230
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9675 (class 1259 OID 256869)
-- Dependencies: 3230
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9676 (class 1259 OID 256870)
-- Dependencies: 3230
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9692 (class 1259 OID 256871)
-- Dependencies: 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 9693 (class 1259 OID 256872)
-- Dependencies: 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 9694 (class 1259 OID 256873)
-- Dependencies: 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9695 (class 1259 OID 256874)
-- Dependencies: 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9696 (class 1259 OID 256875)
-- Dependencies: 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9699 (class 1259 OID 256876)
-- Dependencies: 3238
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 9700 (class 1259 OID 256877)
-- Dependencies: 3238
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- TOC entry 9701 (class 1259 OID 256878)
-- Dependencies: 3238
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9702 (class 1259 OID 256879)
-- Dependencies: 3238
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9703 (class 1259 OID 256880)
-- Dependencies: 3238
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9706 (class 1259 OID 256881)
-- Dependencies: 3240
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 9707 (class 1259 OID 256882)
-- Dependencies: 3240
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9708 (class 1259 OID 256883)
-- Dependencies: 3240
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9709 (class 1259 OID 256884)
-- Dependencies: 3240
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9710 (class 1259 OID 256885)
-- Dependencies: 3240
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9713 (class 1259 OID 256886)
-- Dependencies: 3242
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9714 (class 1259 OID 256887)
-- Dependencies: 3242
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9717 (class 1259 OID 256888)
-- Dependencies: 3244
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9718 (class 1259 OID 256889)
-- Dependencies: 3244
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9721 (class 1259 OID 256890)
-- Dependencies: 3246
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "CLIENT" USING btree ("ID_ADRESSE_F");


--
-- TOC entry 9722 (class 1259 OID 256891)
-- Dependencies: 3246
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "CLIENT" USING btree ("ID_ADRESSE_L");


--
-- TOC entry 9723 (class 1259 OID 256892)
-- Dependencies: 3246
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 9724 (class 1259 OID 256893)
-- Dependencies: 3246
-- Name: CLIENT_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_BANQUE_POLE_PRODUIT_fki" ON "CLIENT" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 9725 (class 1259 OID 256894)
-- Dependencies: 3246
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9726 (class 1259 OID 256895)
-- Dependencies: 3246
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9727 (class 1259 OID 256896)
-- Dependencies: 3246
-- Name: CLIENT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_POLE_PRODUIT_fki" ON "CLIENT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9728 (class 1259 OID 256897)
-- Dependencies: 3246
-- Name: CLIENT_ID_SECTEUR_ACTIVITE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_SECTEUR_ACTIVITE_fki" ON "CLIENT" USING btree ("ID_SECTEUR_ACTIVITE");


--
-- TOC entry 9729 (class 1259 OID 256898)
-- Dependencies: 3246
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9730 (class 1259 OID 256899)
-- Dependencies: 3246
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9733 (class 1259 OID 256900)
-- Dependencies: 3248
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9734 (class 1259 OID 256901)
-- Dependencies: 3248
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9737 (class 1259 OID 256902)
-- Dependencies: 3250
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9738 (class 1259 OID 256903)
-- Dependencies: 3250
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9741 (class 1259 OID 256904)
-- Dependencies: 3252
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9742 (class 1259 OID 256905)
-- Dependencies: 3252
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9745 (class 1259 OID 256906)
-- Dependencies: 3254
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9746 (class 1259 OID 256907)
-- Dependencies: 3254
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9749 (class 1259 OID 256908)
-- Dependencies: 3256
-- Name: CODE_MISSION_ID_NATURE_MISSION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_MISSION_ID_NATURE_MISSION_fki" ON "CODE_MISSION" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 9750 (class 1259 OID 256909)
-- Dependencies: 3256
-- Name: CODE_MISSION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_MISSION_ID_USER_COMMON_CREATE_fki" ON "CODE_MISSION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9751 (class 1259 OID 256910)
-- Dependencies: 3256
-- Name: CODE_MISSION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_MISSION_ID_USER_COMMON_MODIFY_fki" ON "CODE_MISSION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9754 (class 1259 OID 256911)
-- Dependencies: 3258
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9755 (class 1259 OID 256912)
-- Dependencies: 3258
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9758 (class 1259 OID 256913)
-- Dependencies: 3260
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9759 (class 1259 OID 256914)
-- Dependencies: 3260
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9762 (class 1259 OID 256915)
-- Dependencies: 3262
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9763 (class 1259 OID 256916)
-- Dependencies: 3262
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9781 (class 1259 OID 256917)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 9782 (class 1259 OID 256918)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9783 (class 1259 OID 256919)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9784 (class 1259 OID 256920)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9785 (class 1259 OID 256921)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9786 (class 1259 OID 256922)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9787 (class 1259 OID 256923)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9788 (class 1259 OID 256924)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9789 (class 1259 OID 256925)
-- Dependencies: 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9773 (class 1259 OID 256926)
-- Dependencies: 3265
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 9774 (class 1259 OID 256927)
-- Dependencies: 3265
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9775 (class 1259 OID 256928)
-- Dependencies: 3265
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- TOC entry 9776 (class 1259 OID 256929)
-- Dependencies: 3265
-- Name: COMMANDE_CLIENT_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_POLE_PRODUIT_fki" ON "COMMANDE_CLIENT" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9777 (class 1259 OID 256930)
-- Dependencies: 3265
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9778 (class 1259 OID 256931)
-- Dependencies: 3265
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9792 (class 1259 OID 256932)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 9793 (class 1259 OID 256933)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9794 (class 1259 OID 256934)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9795 (class 1259 OID 256935)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9796 (class 1259 OID 256936)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9797 (class 1259 OID 256937)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9798 (class 1259 OID 256938)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9799 (class 1259 OID 256939)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9800 (class 1259 OID 256940)
-- Dependencies: 3269
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9766 (class 1259 OID 256941)
-- Dependencies: 3264
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9767 (class 1259 OID 256942)
-- Dependencies: 3264
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9768 (class 1259 OID 256943)
-- Dependencies: 3264
-- Name: COMMANDE_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_POLE_PRODUIT_fki" ON "COMMANDE" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9769 (class 1259 OID 256944)
-- Dependencies: 3264
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9770 (class 1259 OID 256945)
-- Dependencies: 3264
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9803 (class 1259 OID 256946)
-- Dependencies: 3272
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 9804 (class 1259 OID 256947)
-- Dependencies: 3272
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9805 (class 1259 OID 256948)
-- Dependencies: 3272
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9806 (class 1259 OID 256949)
-- Dependencies: 3272
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- TOC entry 9809 (class 1259 OID 256950)
-- Dependencies: 3275
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 9810 (class 1259 OID 256951)
-- Dependencies: 3275
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9811 (class 1259 OID 256952)
-- Dependencies: 3275
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9814 (class 1259 OID 256953)
-- Dependencies: 3277
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 9815 (class 1259 OID 256954)
-- Dependencies: 3277
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- TOC entry 9816 (class 1259 OID 256955)
-- Dependencies: 3277
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- TOC entry 9817 (class 1259 OID 256956)
-- Dependencies: 3277
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- TOC entry 9818 (class 1259 OID 256957)
-- Dependencies: 3277
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9819 (class 1259 OID 256958)
-- Dependencies: 3277
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9822 (class 1259 OID 256959)
-- Dependencies: 3279
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "CONTACT" USING btree ("ID_CLIENT");


--
-- TOC entry 9823 (class 1259 OID 256960)
-- Dependencies: 3279
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 9824 (class 1259 OID 256961)
-- Dependencies: 3279
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9825 (class 1259 OID 256962)
-- Dependencies: 3279
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9828 (class 1259 OID 256963)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- TOC entry 9829 (class 1259 OID 256964)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- TOC entry 9830 (class 1259 OID 256965)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- TOC entry 9831 (class 1259 OID 256966)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- TOC entry 9832 (class 1259 OID 256967)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- TOC entry 9833 (class 1259 OID 256968)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- TOC entry 9834 (class 1259 OID 256969)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9835 (class 1259 OID 256970)
-- Dependencies: 3281
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9838 (class 1259 OID 256971)
-- Dependencies: 3283
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 9839 (class 1259 OID 256972)
-- Dependencies: 3283
-- Name: COURRIER_CLIENT_ID_AFFAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_AFFAIRE_fki" ON "COURRIER_CLIENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9840 (class 1259 OID 256973)
-- Dependencies: 3283
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 9841 (class 1259 OID 256974)
-- Dependencies: 3283
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- TOC entry 9842 (class 1259 OID 256975)
-- Dependencies: 3283
-- Name: COURRIER_CLIENT_ID_SECRETAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_SECRETAIRE_fki" ON "COURRIER_CLIENT" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 9843 (class 1259 OID 256976)
-- Dependencies: 3283
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9844 (class 1259 OID 256977)
-- Dependencies: 3283
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9847 (class 1259 OID 256978)
-- Dependencies: 3285
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9848 (class 1259 OID 256979)
-- Dependencies: 3285
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9851 (class 1259 OID 256980)
-- Dependencies: 3287
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9852 (class 1259 OID 256981)
-- Dependencies: 3287
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9855 (class 1259 OID 256982)
-- Dependencies: 3289
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9856 (class 1259 OID 256983)
-- Dependencies: 3289
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9868 (class 1259 OID 256984)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- TOC entry 9869 (class 1259 OID 256985)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 9870 (class 1259 OID 256986)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 9871 (class 1259 OID 256987)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 9872 (class 1259 OID 256988)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 9873 (class 1259 OID 256989)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9874 (class 1259 OID 256990)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9875 (class 1259 OID 256991)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9876 (class 1259 OID 256992)
-- Dependencies: 3292
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9859 (class 1259 OID 256993)
-- Dependencies: 3291
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "DEVIS" USING btree ("ID_CLIENT");


--
-- TOC entry 9860 (class 1259 OID 256994)
-- Dependencies: 3291
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "DEVIS" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9861 (class 1259 OID 256995)
-- Dependencies: 3291
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- TOC entry 9862 (class 1259 OID 256996)
-- Dependencies: 3291
-- Name: DEVIS_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_POLE_PRODUIT_fki" ON "DEVIS" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9863 (class 1259 OID 256997)
-- Dependencies: 3291
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9864 (class 1259 OID 256998)
-- Dependencies: 3291
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9879 (class 1259 OID 256999)
-- Dependencies: 3295
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 9880 (class 1259 OID 257000)
-- Dependencies: 3295
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 9881 (class 1259 OID 257001)
-- Dependencies: 3295
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9882 (class 1259 OID 257002)
-- Dependencies: 3295
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9885 (class 1259 OID 257003)
-- Dependencies: 3297
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 9886 (class 1259 OID 257004)
-- Dependencies: 3297
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9887 (class 1259 OID 257005)
-- Dependencies: 3297
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9888 (class 1259 OID 257006)
-- Dependencies: 3297
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9891 (class 1259 OID 257007)
-- Dependencies: 3299
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 9892 (class 1259 OID 257008)
-- Dependencies: 3299
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9893 (class 1259 OID 257009)
-- Dependencies: 3299
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9894 (class 1259 OID 257010)
-- Dependencies: 3299
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9897 (class 1259 OID 257011)
-- Dependencies: 3301
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9898 (class 1259 OID 257012)
-- Dependencies: 3301
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "ECRITURE" USING btree ("ID_JOURNAL");


--
-- TOC entry 9899 (class 1259 OID 257013)
-- Dependencies: 3301
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9900 (class 1259 OID 257014)
-- Dependencies: 3301
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9901 (class 1259 OID 257015)
-- Dependencies: 3301
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9904 (class 1259 OID 257016)
-- Dependencies: 3303
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9905 (class 1259 OID 257017)
-- Dependencies: 3303
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9917 (class 1259 OID 257018)
-- Dependencies: 3306
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 9918 (class 1259 OID 257019)
-- Dependencies: 3306
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- TOC entry 9919 (class 1259 OID 257020)
-- Dependencies: 3306
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 9908 (class 1259 OID 257021)
-- Dependencies: 3305
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- TOC entry 9909 (class 1259 OID 257022)
-- Dependencies: 3305
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 9910 (class 1259 OID 257023)
-- Dependencies: 3305
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9911 (class 1259 OID 257024)
-- Dependencies: 3305
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 9912 (class 1259 OID 257025)
-- Dependencies: 3305
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 9913 (class 1259 OID 257026)
-- Dependencies: 3305
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9914 (class 1259 OID 257027)
-- Dependencies: 3305
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9922 (class 1259 OID 257028)
-- Dependencies: 3309
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- TOC entry 9923 (class 1259 OID 257029)
-- Dependencies: 3309
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- TOC entry 9924 (class 1259 OID 257030)
-- Dependencies: 3309
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- TOC entry 9925 (class 1259 OID 257031)
-- Dependencies: 3309
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- TOC entry 9926 (class 1259 OID 257032)
-- Dependencies: 3309
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9927 (class 1259 OID 257033)
-- Dependencies: 3309
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9930 (class 1259 OID 257034)
-- Dependencies: 3311
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9931 (class 1259 OID 257035)
-- Dependencies: 3311
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9934 (class 1259 OID 257036)
-- Dependencies: 3313
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9935 (class 1259 OID 257037)
-- Dependencies: 3313
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9938 (class 1259 OID 257038)
-- Dependencies: 3315
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- TOC entry 9939 (class 1259 OID 257039)
-- Dependencies: 3315
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9940 (class 1259 OID 257040)
-- Dependencies: 3315
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9955 (class 1259 OID 257041)
-- Dependencies: 3318
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 9956 (class 1259 OID 257042)
-- Dependencies: 3318
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9957 (class 1259 OID 257043)
-- Dependencies: 3318
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9943 (class 1259 OID 257044)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 9944 (class 1259 OID 257045)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 9945 (class 1259 OID 257046)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "FICHE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 9946 (class 1259 OID 257047)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "FICHE_PAYE" USING btree ("ID_MOIS");


--
-- TOC entry 9947 (class 1259 OID 257048)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- TOC entry 9948 (class 1259 OID 257049)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 9949 (class 1259 OID 257050)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 9950 (class 1259 OID 257051)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9951 (class 1259 OID 257052)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9952 (class 1259 OID 257053)
-- Dependencies: 3317
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 9970 (class 1259 OID 257054)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_AFFAIRE_ELEMENT");


--
-- TOC entry 9971 (class 1259 OID 257055)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9972 (class 1259 OID 257056)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT");


--
-- TOC entry 9973 (class 1259 OID 257057)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 9974 (class 1259 OID 257058)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_MOIS_CCIP");


--
-- TOC entry 9975 (class 1259 OID 257059)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_MOIS_PREV");


--
-- TOC entry 9976 (class 1259 OID 257060)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 9977 (class 1259 OID 257061)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 9978 (class 1259 OID 257062)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_TACHE_COMMON_NON_PRIS");


--
-- TOC entry 9979 (class 1259 OID 257063)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9980 (class 1259 OID 257064)
-- Dependencies: 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "FICHE_RENDEZ_VOUS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9960 (class 1259 OID 257065)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_AFFAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_AFFAIRE_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_AFFAIRE");


--
-- TOC entry 9961 (class 1259 OID 257066)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_CLIENT_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_CLIENT");


--
-- TOC entry 9962 (class 1259 OID 257067)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 9963 (class 1259 OID 257068)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_CONTACT_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_CONTACT");


--
-- TOC entry 9964 (class 1259 OID 257069)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_MOIS_INTERVENTION");


--
-- TOC entry 9965 (class 1259 OID 257070)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 9966 (class 1259 OID 257071)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9967 (class 1259 OID 257072)
-- Dependencies: 3321
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fki" ON "FICHE_RENDEZ_VOUS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9983 (class 1259 OID 257073)
-- Dependencies: 3325
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- TOC entry 9984 (class 1259 OID 257074)
-- Dependencies: 3325
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- TOC entry 9985 (class 1259 OID 257075)
-- Dependencies: 3325
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 9986 (class 1259 OID 257076)
-- Dependencies: 3325
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 9987 (class 1259 OID 257077)
-- Dependencies: 3325
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9988 (class 1259 OID 257078)
-- Dependencies: 3325
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9995 (class 1259 OID 257079)
-- Dependencies: 3329
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 9996 (class 1259 OID 257080)
-- Dependencies: 3329
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9999 (class 1259 OID 257081)
-- Dependencies: 3331
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- TOC entry 10000 (class 1259 OID 257082)
-- Dependencies: 3331
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- TOC entry 10001 (class 1259 OID 257083)
-- Dependencies: 3331
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 10002 (class 1259 OID 257084)
-- Dependencies: 3331
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10003 (class 1259 OID 257085)
-- Dependencies: 3331
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10006 (class 1259 OID 257086)
-- Dependencies: 3333
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10007 (class 1259 OID 257087)
-- Dependencies: 3333
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10010 (class 1259 OID 257088)
-- Dependencies: 3335
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10011 (class 1259 OID 257089)
-- Dependencies: 3335
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10014 (class 1259 OID 257090)
-- Dependencies: 3337
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10015 (class 1259 OID 257091)
-- Dependencies: 3337
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10018 (class 1259 OID 257092)
-- Dependencies: 3339
-- Name: MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fki" ON "MODE_REGLEMENT" USING btree ("ID_BANQUE_POLE_PRODUIT");


--
-- TOC entry 10019 (class 1259 OID 257093)
-- Dependencies: 3339
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 10020 (class 1259 OID 257094)
-- Dependencies: 3339
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10021 (class 1259 OID 257095)
-- Dependencies: 3339
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10026 (class 1259 OID 257096)
-- Dependencies: 3343
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 10027 (class 1259 OID 257097)
-- Dependencies: 3343
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 10028 (class 1259 OID 257098)
-- Dependencies: 3343
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 10029 (class 1259 OID 257099)
-- Dependencies: 3343
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10030 (class 1259 OID 257100)
-- Dependencies: 3343
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10033 (class 1259 OID 257101)
-- Dependencies: 3345
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10034 (class 1259 OID 257102)
-- Dependencies: 3345
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10037 (class 1259 OID 257103)
-- Dependencies: 3347
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- TOC entry 10038 (class 1259 OID 257104)
-- Dependencies: 3347
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "MOUVEMENT" USING btree ("ID_PIECE");


--
-- TOC entry 10039 (class 1259 OID 257105)
-- Dependencies: 3347
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10040 (class 1259 OID 257106)
-- Dependencies: 3347
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10043 (class 1259 OID 257107)
-- Dependencies: 3349
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- TOC entry 10044 (class 1259 OID 257108)
-- Dependencies: 3349
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10045 (class 1259 OID 257109)
-- Dependencies: 3349
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10048 (class 1259 OID 257110)
-- Dependencies: 3351
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10049 (class 1259 OID 257111)
-- Dependencies: 3351
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10052 (class 1259 OID 257112)
-- Dependencies: 3353
-- Name: NATURE_MISSION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_MISSION_ID_USER_COMMON_CREATE_fki" ON "NATURE_MISSION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10053 (class 1259 OID 257113)
-- Dependencies: 3353
-- Name: NATURE_MISSION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_MISSION_ID_USER_COMMON_MODIFY_fki" ON "NATURE_MISSION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10056 (class 1259 OID 257114)
-- Dependencies: 3355
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10057 (class 1259 OID 257115)
-- Dependencies: 3355
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10060 (class 1259 OID 257116)
-- Dependencies: 3357
-- Name: ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fki" ON "ORDRE_MISSION" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 10061 (class 1259 OID 257117)
-- Dependencies: 3357
-- Name: ORDRE_MISSION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ORDRE_MISSION_ID_USER_COMMON_CREATE_fki" ON "ORDRE_MISSION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10062 (class 1259 OID 257118)
-- Dependencies: 3357
-- Name: ORDRE_MISSION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ORDRE_MISSION_ID_USER_COMMON_MODIFY_fki" ON "ORDRE_MISSION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10065 (class 1259 OID 257119)
-- Dependencies: 3359
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10066 (class 1259 OID 257120)
-- Dependencies: 3359
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10069 (class 1259 OID 257121)
-- Dependencies: 3361
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10070 (class 1259 OID 257122)
-- Dependencies: 3361
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10073 (class 1259 OID 257123)
-- Dependencies: 3363
-- Name: POLE_PRODUIT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POLE_PRODUIT_ID_ADRESSE_fki" ON "POLE_PRODUIT" USING btree ("ID_ADRESSE");


--
-- TOC entry 10074 (class 1259 OID 257124)
-- Dependencies: 3363
-- Name: POLE_PRODUIT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POLE_PRODUIT_ID_USER_COMMON_CREATE_fki" ON "POLE_PRODUIT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10075 (class 1259 OID 257125)
-- Dependencies: 3363
-- Name: POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POLE_PRODUIT_ID_USER_COMMON_MODIFY_fki" ON "POLE_PRODUIT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10078 (class 1259 OID 257126)
-- Dependencies: 3365
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 10079 (class 1259 OID 257127)
-- Dependencies: 3365
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10080 (class 1259 OID 257128)
-- Dependencies: 3365
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10083 (class 1259 OID 257129)
-- Dependencies: 3367
-- Name: POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "POURCENT_CCIP" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 10084 (class 1259 OID 257130)
-- Dependencies: 3367
-- Name: POURCENT_CCIP_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_MOIS_fki" ON "POURCENT_CCIP" USING btree ("ID_MOIS");


--
-- TOC entry 10085 (class 1259 OID 257131)
-- Dependencies: 3367
-- Name: POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "POURCENT_CCIP" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 10086 (class 1259 OID 257132)
-- Dependencies: 3367
-- Name: POURCENT_CCIP_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_USER_COMMON_CREATE_fki" ON "POURCENT_CCIP" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10087 (class 1259 OID 257133)
-- Dependencies: 3367
-- Name: POURCENT_CCIP_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_CCIP_ID_USER_COMMON_MODIFY_fki" ON "POURCENT_CCIP" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10090 (class 1259 OID 257134)
-- Dependencies: 3369
-- Name: POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "POURCENT_SERVICE" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 10091 (class 1259 OID 257135)
-- Dependencies: 3369
-- Name: POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fki" ON "POURCENT_SERVICE" USING btree ("ID_PROPOSITION_ELEMENT");


--
-- TOC entry 10092 (class 1259 OID 257136)
-- Dependencies: 3369
-- Name: POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "POURCENT_SERVICE" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 10093 (class 1259 OID 257137)
-- Dependencies: 3369
-- Name: POURCENT_SERVICE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_USER_COMMON_CREATE_fki" ON "POURCENT_SERVICE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10094 (class 1259 OID 257138)
-- Dependencies: 3369
-- Name: POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fki" ON "POURCENT_SERVICE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10097 (class 1259 OID 257139)
-- Dependencies: 3371
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10098 (class 1259 OID 257140)
-- Dependencies: 3371
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10101 (class 1259 OID 257141)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- TOC entry 10102 (class 1259 OID 257142)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 10103 (class 1259 OID 257143)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- TOC entry 10104 (class 1259 OID 257144)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- TOC entry 10105 (class 1259 OID 257145)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- TOC entry 10106 (class 1259 OID 257146)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- TOC entry 10107 (class 1259 OID 257147)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 10108 (class 1259 OID 257148)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- TOC entry 10109 (class 1259 OID 257149)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- TOC entry 10110 (class 1259 OID 257150)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- TOC entry 10111 (class 1259 OID 257151)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- TOC entry 10112 (class 1259 OID 257152)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- TOC entry 10113 (class 1259 OID 257153)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- TOC entry 10114 (class 1259 OID 257154)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- TOC entry 10115 (class 1259 OID 257155)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- TOC entry 10116 (class 1259 OID 257156)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- TOC entry 10117 (class 1259 OID 257157)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- TOC entry 10118 (class 1259 OID 257158)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 10119 (class 1259 OID 257159)
-- Dependencies: 3373
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- TOC entry 10132 (class 1259 OID 257160)
-- Dependencies: 3376
-- Name: PROPOSITION_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_NATURE_MISSION_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 10133 (class 1259 OID 257161)
-- Dependencies: 3376
-- Name: PROPOSITION_ELEMENT_ID_PROPOSITION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_PROPOSITION_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_PROPOSITION");


--
-- TOC entry 10134 (class 1259 OID 257162)
-- Dependencies: 3376
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10135 (class 1259 OID 257163)
-- Dependencies: 3376
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "PROPOSITION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10122 (class 1259 OID 257164)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_CLIENT_fki" ON "PROPOSITION" USING btree ("ID_CLIENT");


--
-- TOC entry 10123 (class 1259 OID 257165)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_COMMERCIAL_fki" ON "PROPOSITION" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 10124 (class 1259 OID 257166)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_CONTACT_fki" ON "PROPOSITION" USING btree ("ID_CONTACT");


--
-- TOC entry 10125 (class 1259 OID 257167)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_ETAT_DEVIS_fki" ON "PROPOSITION" USING btree ("ID_ETAT_DEVIS");


--
-- TOC entry 10126 (class 1259 OID 257168)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_POLE_PRODUIT_fki" ON "PROPOSITION" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 10127 (class 1259 OID 257169)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_SECRETAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_SECRETAIRE_fki" ON "PROPOSITION" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 10128 (class 1259 OID 257170)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_USER_COMMON_CREATE_fki" ON "PROPOSITION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10129 (class 1259 OID 257171)
-- Dependencies: 3375
-- Name: PROPOSITION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROPOSITION_ID_USER_COMMON_MODIFY_fki" ON "PROPOSITION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10138 (class 1259 OID 257172)
-- Dependencies: 3379
-- Name: RAPPORT_ID_AFFAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_AFFAIRE_fki" ON "RAPPORT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 10139 (class 1259 OID 257173)
-- Dependencies: 3379
-- Name: RAPPORT_ID_ETAT_RAPPORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_ETAT_RAPPORT_fki" ON "RAPPORT" USING btree ("ID_ETAT_RAPPORT");


--
-- TOC entry 10140 (class 1259 OID 257174)
-- Dependencies: 3379
-- Name: RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fki" ON "RAPPORT" USING btree ("ID_FICHE_RENDEZ_VOUS_ELEMENT");


--
-- TOC entry 10141 (class 1259 OID 257175)
-- Dependencies: 3379
-- Name: RAPPORT_ID_TACHE_COMMON_NON_RENDU_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_TACHE_COMMON_NON_RENDU_fki" ON "RAPPORT" USING btree ("ID_TACHE_COMMON_NON_RENDU");


--
-- TOC entry 10142 (class 1259 OID 257176)
-- Dependencies: 3379
-- Name: RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_USER_COMMON_CREATE_fki" ON "RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10143 (class 1259 OID 257177)
-- Dependencies: 3379
-- Name: RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10146 (class 1259 OID 257178)
-- Dependencies: 3381
-- Name: REFERENCE_CLIENT_ID_AFFAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_AFFAIRE_fki" ON "REFERENCE_CLIENT" USING btree ("ID_AFFAIRE");


--
-- TOC entry 10147 (class 1259 OID 257179)
-- Dependencies: 3381
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10148 (class 1259 OID 257180)
-- Dependencies: 3381
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10151 (class 1259 OID 257181)
-- Dependencies: 3383
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- TOC entry 10152 (class 1259 OID 257182)
-- Dependencies: 3383
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- TOC entry 10153 (class 1259 OID 257183)
-- Dependencies: 3383
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- TOC entry 10154 (class 1259 OID 257184)
-- Dependencies: 3383
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- TOC entry 10155 (class 1259 OID 257185)
-- Dependencies: 3383
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- TOC entry 10156 (class 1259 OID 257186)
-- Dependencies: 3383
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10157 (class 1259 OID 257187)
-- Dependencies: 3383
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10160 (class 1259 OID 257188)
-- Dependencies: 3385
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 10161 (class 1259 OID 257189)
-- Dependencies: 3385
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- TOC entry 10162 (class 1259 OID 257190)
-- Dependencies: 3385
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10163 (class 1259 OID 257191)
-- Dependencies: 3385
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10166 (class 1259 OID 257192)
-- Dependencies: 3387
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 10167 (class 1259 OID 257193)
-- Dependencies: 3387
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 10168 (class 1259 OID 257194)
-- Dependencies: 3387
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10169 (class 1259 OID 257195)
-- Dependencies: 3387
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10172 (class 1259 OID 257196)
-- Dependencies: 3389
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "RELANCE" USING btree ("ID_CLIENT");


--
-- TOC entry 10173 (class 1259 OID 257197)
-- Dependencies: 3389
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 10174 (class 1259 OID 257198)
-- Dependencies: 3389
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- TOC entry 10175 (class 1259 OID 257199)
-- Dependencies: 3389
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10176 (class 1259 OID 257200)
-- Dependencies: 3389
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10183 (class 1259 OID 257201)
-- Dependencies: 3392
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 10184 (class 1259 OID 257202)
-- Dependencies: 3392
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 10185 (class 1259 OID 257203)
-- Dependencies: 3392
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10186 (class 1259 OID 257204)
-- Dependencies: 3392
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10179 (class 1259 OID 257205)
-- Dependencies: 3391
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10180 (class 1259 OID 257206)
-- Dependencies: 3391
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10189 (class 1259 OID 257207)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 10190 (class 1259 OID 257208)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 10191 (class 1259 OID 257209)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 10192 (class 1259 OID 257210)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 10193 (class 1259 OID 257211)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 10194 (class 1259 OID 257212)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- TOC entry 10195 (class 1259 OID 257213)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10196 (class 1259 OID 257214)
-- Dependencies: 3395
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10205 (class 1259 OID 257215)
-- Dependencies: 3398
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- TOC entry 10206 (class 1259 OID 257216)
-- Dependencies: 3398
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- TOC entry 10207 (class 1259 OID 257217)
-- Dependencies: 3398
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10208 (class 1259 OID 257218)
-- Dependencies: 3398
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10199 (class 1259 OID 257219)
-- Dependencies: 3397
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- TOC entry 10200 (class 1259 OID 257220)
-- Dependencies: 3397
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 10201 (class 1259 OID 257221)
-- Dependencies: 3397
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10202 (class 1259 OID 257222)
-- Dependencies: 3397
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10211 (class 1259 OID 257223)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- TOC entry 10212 (class 1259 OID 257224)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 10213 (class 1259 OID 257225)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- TOC entry 10214 (class 1259 OID 257226)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 10215 (class 1259 OID 257227)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 10216 (class 1259 OID 257228)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 10217 (class 1259 OID 257229)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- TOC entry 10218 (class 1259 OID 257230)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10219 (class 1259 OID 257231)
-- Dependencies: 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10244 (class 1259 OID 257232)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_AFFAIRE_ELEMENT");


--
-- TOC entry 10245 (class 1259 OID 257233)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 10246 (class 1259 OID 257234)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 10247 (class 1259 OID 257235)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 10248 (class 1259 OID 257236)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 10249 (class 1259 OID 257237)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 10250 (class 1259 OID 257238)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_NATURE_MISSION");


--
-- TOC entry 10251 (class 1259 OID 257239)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 10252 (class 1259 OID 257240)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 10253 (class 1259 OID 257241)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 10254 (class 1259 OID 257242)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 10255 (class 1259 OID 257243)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 10256 (class 1259 OID 257244)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10257 (class 1259 OID 257245)
-- Dependencies: 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10222 (class 1259 OID 257246)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- TOC entry 10223 (class 1259 OID 257247)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AFFACTURAGE");


--
-- TOC entry 10224 (class 1259 OID 257248)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_AFFAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AFFAIRE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AFFAIRE");


--
-- TOC entry 10225 (class 1259 OID 257249)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 10226 (class 1259 OID 257250)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- TOC entry 10227 (class 1259 OID 257251)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 10228 (class 1259 OID 257252)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 10229 (class 1259 OID 257253)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 10230 (class 1259 OID 257254)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- TOC entry 10231 (class 1259 OID 257255)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- TOC entry 10232 (class 1259 OID 257256)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_FICHE_RENDEZ_VOUS");


--
-- TOC entry 10233 (class 1259 OID 257257)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 10234 (class 1259 OID 257258)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- TOC entry 10235 (class 1259 OID 257259)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 10236 (class 1259 OID 257260)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_POLE_PRODUIT");


--
-- TOC entry 10237 (class 1259 OID 257261)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- TOC entry 10238 (class 1259 OID 257262)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_SECRETAIRE");


--
-- TOC entry 10239 (class 1259 OID 257263)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- TOC entry 10240 (class 1259 OID 257264)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10241 (class 1259 OID 257265)
-- Dependencies: 3403
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10260 (class 1259 OID 257266)
-- Dependencies: 3407
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 10261 (class 1259 OID 257267)
-- Dependencies: 3407
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 10262 (class 1259 OID 257268)
-- Dependencies: 3407
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- TOC entry 10263 (class 1259 OID 257269)
-- Dependencies: 3407
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 10264 (class 1259 OID 257270)
-- Dependencies: 3407
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 10265 (class 1259 OID 257271)
-- Dependencies: 3407
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 10266 (class 1259 OID 257272)
-- Dependencies: 3407
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 10267 (class 1259 OID 257273)
-- Dependencies: 3407
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10268 (class 1259 OID 257274)
-- Dependencies: 3407
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10269 (class 1259 OID 257275)
-- Dependencies: 3407
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 10272 (class 1259 OID 257276)
-- Dependencies: 3409
-- Name: SECRETAIRE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_TITRE_PERSONNEL_fki" ON "SECRETAIRE" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 10273 (class 1259 OID 257277)
-- Dependencies: 3409
-- Name: SECRETAIRE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_USER_COMMON_CREATE_fki" ON "SECRETAIRE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10274 (class 1259 OID 257278)
-- Dependencies: 3409
-- Name: SECRETAIRE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_USER_COMMON_MODIFY_fki" ON "SECRETAIRE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10275 (class 1259 OID 257279)
-- Dependencies: 3409
-- Name: SECRETAIRE_ID_USER_COMMON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECRETAIRE_ID_USER_COMMON_fki" ON "SECRETAIRE" USING btree ("ID_USER_COMMON");


--
-- TOC entry 10278 (class 1259 OID 257280)
-- Dependencies: 3411
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "SECTEUR_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10279 (class 1259 OID 257281)
-- Dependencies: 3411
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "SECTEUR_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10282 (class 1259 OID 257282)
-- Dependencies: 3413
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10283 (class 1259 OID 257283)
-- Dependencies: 3413
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10286 (class 1259 OID 257284)
-- Dependencies: 3415
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10287 (class 1259 OID 257285)
-- Dependencies: 3415
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10292 (class 1259 OID 257286)
-- Dependencies: 3419
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- TOC entry 10293 (class 1259 OID 257287)
-- Dependencies: 3419
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- TOC entry 10294 (class 1259 OID 257288)
-- Dependencies: 3419
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 10295 (class 1259 OID 257289)
-- Dependencies: 3419
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10296 (class 1259 OID 257290)
-- Dependencies: 3419
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10299 (class 1259 OID 257291)
-- Dependencies: 3421
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- TOC entry 10300 (class 1259 OID 257292)
-- Dependencies: 3421
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- TOC entry 10301 (class 1259 OID 257293)
-- Dependencies: 3421
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 10304 (class 1259 OID 257294)
-- Dependencies: 3423
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10305 (class 1259 OID 257295)
-- Dependencies: 3423
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10310 (class 1259 OID 257296)
-- Dependencies: 3427
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10311 (class 1259 OID 257297)
-- Dependencies: 3427
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10314 (class 1259 OID 257298)
-- Dependencies: 3429
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 10315 (class 1259 OID 257299)
-- Dependencies: 3429
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- TOC entry 10316 (class 1259 OID 257300)
-- Dependencies: 3429
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10317 (class 1259 OID 257301)
-- Dependencies: 3429
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 10320 (class 1259 OID 257302)
-- Dependencies: 3431
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 10321 (class 1259 OID 257303)
-- Dependencies: 3431
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 9867 (class 1259 OID 257304)
-- Dependencies: 3291
-- Name: fki_; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX fki_ ON "DEVIS" USING btree ("ID_ADRESSE");


SET search_path = "Common", pg_catalog;

--
-- TOC entry 10558 (class 2606 OID 257305)
-- Dependencies: 2898 2945 8746
-- Name: ACCES_SOCIETE_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "SOCIETE_COMMON"("ID");


--
-- TOC entry 10559 (class 2606 OID 257310)
-- Dependencies: 2898 2959 8760
-- Name: ACCES_SOCIETE_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "USER_COMMON"("ID");


--
-- TOC entry 10560 (class 2606 OID 257315)
-- Dependencies: 8760 2959 2961
-- Name: USER_RIGHT_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "USER_COMMON"("ID");


SET search_path = "Default", pg_catalog;

--
-- TOC entry 10563 (class 2606 OID 272383)
-- Dependencies: 9263 3114 2967
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10562 (class 2606 OID 272377)
-- Dependencies: 9492 3174 2967
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID");


--
-- TOC entry 10564 (class 2606 OID 272389)
-- Dependencies: 2967 8760 2959
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10561 (class 2606 OID 272371)
-- Dependencies: 8760 2959 2967
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10567 (class 2606 OID 271914)
-- Dependencies: 8953 3013 2969
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10566 (class 2606 OID 271908)
-- Dependencies: 8760 2959 2969
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10565 (class 2606 OID 271902)
-- Dependencies: 8760 2959 2969
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10569 (class 2606 OID 270463)
-- Dependencies: 2971 8760 2959
-- Name: AFFACTURAGE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10568 (class 2606 OID 270457)
-- Dependencies: 2959 2971 8760
-- Name: AFFACTURAGE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10583 (class 2606 OID 269540)
-- Dependencies: 2973 2974 8793
-- Name: AFFAIRE_ELEMENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID");


--
-- TOC entry 10586 (class 2606 OID 269558)
-- Dependencies: 2974 3089 9203
-- Name: AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID");


--
-- TOC entry 10581 (class 2606 OID 269528)
-- Dependencies: 9276 3120 2974
-- Name: AFFAIRE_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID");


--
-- TOC entry 10584 (class 2606 OID 269546)
-- Dependencies: 2974 3184 9512
-- Name: AFFAIRE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10580 (class 2606 OID 269522)
-- Dependencies: 3186 2974 9519
-- Name: AFFAIRE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10585 (class 2606 OID 269552)
-- Dependencies: 8760 2959 2974
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10582 (class 2606 OID 269534)
-- Dependencies: 2974 8760 2959
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10579 (class 2606 OID 271476)
-- Dependencies: 2973 2969 8777
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_COURRIER_1_fkey" FOREIGN KEY ("ID_ADRESSE_COURRIER_1") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10575 (class 2606 OID 271452)
-- Dependencies: 8777 2969 2973
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_COURRIER_2_fkey" FOREIGN KEY ("ID_ADRESSE_COURRIER_2") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10573 (class 2606 OID 271440)
-- Dependencies: 2973 8777 2969
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_COURRIER_3_fkey" FOREIGN KEY ("ID_ADRESSE_COURRIER_3") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10576 (class 2606 OID 271458)
-- Dependencies: 2969 8777 2973
-- Name: AFFAIRE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10577 (class 2606 OID 271464)
-- Dependencies: 2973 3013 8953
-- Name: AFFAIRE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10571 (class 2606 OID 271428)
-- Dependencies: 2973 9048 3046
-- Name: AFFAIRE_ID_CONTACT_COM_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_CONTACT_COM_fkey" FOREIGN KEY ("ID_CONTACT_COM") REFERENCES "CONTACT"("ID");


--
-- TOC entry 10572 (class 2606 OID 271434)
-- Dependencies: 2973 3046 9048
-- Name: AFFAIRE_ID_CONTACT_TECH_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_CONTACT_TECH_fkey" FOREIGN KEY ("ID_CONTACT_TECH") REFERENCES "CONTACT"("ID");


--
-- TOC entry 10578 (class 2606 OID 271470)
-- Dependencies: 2973 3142 9352
-- Name: AFFAIRE_ID_PROPOSITION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_PROPOSITION_fkey" FOREIGN KEY ("ID_PROPOSITION") REFERENCES "PROPOSITION"("ID");


--
-- TOC entry 10574 (class 2606 OID 271446)
-- Dependencies: 8760 2959 2973
-- Name: AFFAIRE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10570 (class 2606 OID 271422)
-- Dependencies: 8760 2959 2973
-- Name: AFFAIRE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10594 (class 2606 OID 272107)
-- Dependencies: 3082 2977 9163
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "FAMILLE_ARTICLE"("ID");


--
-- TOC entry 10587 (class 2606 OID 272065)
-- Dependencies: 3102 2977 9234
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10588 (class 2606 OID 272071)
-- Dependencies: 9234 3102 2977
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10590 (class 2606 OID 272083)
-- Dependencies: 9234 3102 2977
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10595 (class 2606 OID 272113)
-- Dependencies: 9253 3110 2977
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 10593 (class 2606 OID 272101)
-- Dependencies: 2977 3182 9510
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "STOCK"("ID");


--
-- TOC entry 10589 (class 2606 OID 272077)
-- Dependencies: 3186 2977 9519
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10592 (class 2606 OID 272095)
-- Dependencies: 2959 8760 2977
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10591 (class 2606 OID 272089)
-- Dependencies: 2977 8760 2959
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10597 (class 2606 OID 271274)
-- Dependencies: 2979 8867 2989
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID");


--
-- TOC entry 10599 (class 2606 OID 271286)
-- Dependencies: 2979 3042 9034
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10600 (class 2606 OID 271292)
-- Dependencies: 3158 2979 9403
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID");


--
-- TOC entry 10598 (class 2606 OID 271280)
-- Dependencies: 2959 2979 8760
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10596 (class 2606 OID 271268)
-- Dependencies: 2979 2959 8760
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10602 (class 2606 OID 271554)
-- Dependencies: 2981 9190 3088
-- Name: AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID");


--
-- TOC entry 10601 (class 2606 OID 271548)
-- Dependencies: 2981 9498 3176
-- Name: AVIS_INTERVENTION_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID");


--
-- TOC entry 10604 (class 2606 OID 271566)
-- Dependencies: 2981 8760 2959
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10603 (class 2606 OID 271560)
-- Dependencies: 2959 2981 8760
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10625 (class 2606 OID 269612)
-- Dependencies: 2984 8840 2983
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- TOC entry 10622 (class 2606 OID 269666)
-- Dependencies: 3046 2984 9048
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- TOC entry 10626 (class 2606 OID 269618)
-- Dependencies: 3102 2984 9234
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10627 (class 2606 OID 269624)
-- Dependencies: 3102 2984 9234
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10617 (class 2606 OID 269636)
-- Dependencies: 3102 2984 9234
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10623 (class 2606 OID 269672)
-- Dependencies: 3110 9253 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 10618 (class 2606 OID 269642)
-- Dependencies: 2984 3120 9276
-- Name: AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID");


--
-- TOC entry 10624 (class 2606 OID 269606)
-- Dependencies: 9498 2984 3176
-- Name: AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID");


--
-- TOC entry 10620 (class 2606 OID 269654)
-- Dependencies: 2984 3184 9512
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10628 (class 2606 OID 269630)
-- Dependencies: 9519 2984 3186
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10621 (class 2606 OID 269660)
-- Dependencies: 2984 2959 8760
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10619 (class 2606 OID 269648)
-- Dependencies: 8760 2959 2984
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10614 (class 2606 OID 269971)
-- Dependencies: 2969 8777 2983
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10615 (class 2606 OID 269977)
-- Dependencies: 3013 8953 2983
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10616 (class 2606 OID 269983)
-- Dependencies: 3039 9029 2983
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 10607 (class 2606 OID 269929)
-- Dependencies: 9034 3042 2983
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10613 (class 2606 OID 269965)
-- Dependencies: 2983 3046 9048
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- TOC entry 10610 (class 2606 OID 269947)
-- Dependencies: 3106 2983 9244
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 10611 (class 2606 OID 269953)
-- Dependencies: 9263 2983 3114
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10609 (class 2606 OID 269941)
-- Dependencies: 3130 2983 9298
-- Name: AVOIR_CLIENT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10605 (class 2606 OID 269917)
-- Dependencies: 9464 2983 3170
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 10606 (class 2606 OID 269923)
-- Dependencies: 2983 9519 3186
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10612 (class 2606 OID 269959)
-- Dependencies: 2983 8760 2959
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10608 (class 2606 OID 269935)
-- Dependencies: 8760 2959 2983
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10634 (class 2606 OID 272167)
-- Dependencies: 3042 2987 9034
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10635 (class 2606 OID 272173)
-- Dependencies: 2987 9211 3092
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 10632 (class 2606 OID 272155)
-- Dependencies: 9244 3106 2987
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 10631 (class 2606 OID 272149)
-- Dependencies: 9263 3114 2987
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10629 (class 2606 OID 272137)
-- Dependencies: 9519 3186 2987
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10633 (class 2606 OID 272161)
-- Dependencies: 2959 2987 8760
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10630 (class 2606 OID 272143)
-- Dependencies: 8760 2959 2987
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10637 (class 2606 OID 270848)
-- Dependencies: 8760 2959 2989
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10636 (class 2606 OID 270842)
-- Dependencies: 8760 2959 2989
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10641 (class 2606 OID 269360)
-- Dependencies: 9034 2991 3042
-- Name: BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10638 (class 2606 OID 269342)
-- Dependencies: 3100 9230 2991
-- Name: BANQUE_POLE_PRODUIT_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID");


--
-- TOC entry 10640 (class 2606 OID 269354)
-- Dependencies: 3130 2991 9298
-- Name: BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10642 (class 2606 OID 269366)
-- Dependencies: 2991 8760 2959
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10639 (class 2606 OID 269348)
-- Dependencies: 2959 2991 8760
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10656 (class 2606 OID 272443)
-- Dependencies: 2994 8881 2993
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- TOC entry 10648 (class 2606 OID 272395)
-- Dependencies: 2994 9234 3102
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10649 (class 2606 OID 272401)
-- Dependencies: 9234 3102 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10650 (class 2606 OID 272407)
-- Dependencies: 9234 3102 2994
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10657 (class 2606 OID 272449)
-- Dependencies: 3110 2994 9253
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 10652 (class 2606 OID 272419)
-- Dependencies: 2994 9480 3171
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID");


--
-- TOC entry 10654 (class 2606 OID 272431)
-- Dependencies: 2994 9512 3184
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10651 (class 2606 OID 272413)
-- Dependencies: 3186 2994 9519
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10655 (class 2606 OID 272437)
-- Dependencies: 2959 2994 8760
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10653 (class 2606 OID 272425)
-- Dependencies: 2959 2994 8760
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10647 (class 2606 OID 271334)
-- Dependencies: 8953 3013 2993
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10645 (class 2606 OID 271322)
-- Dependencies: 2993 3032 9001
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- TOC entry 10643 (class 2606 OID 271310)
-- Dependencies: 2993 3170 9464
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 10646 (class 2606 OID 271328)
-- Dependencies: 2959 2993 8760
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10644 (class 2606 OID 271316)
-- Dependencies: 2959 2993 8760
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10669 (class 2606 OID 272359)
-- Dependencies: 2997 2998 8899
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- TOC entry 10662 (class 2606 OID 272317)
-- Dependencies: 3102 2998 9234
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10663 (class 2606 OID 272323)
-- Dependencies: 9234 3102 2998
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10665 (class 2606 OID 272335)
-- Dependencies: 9234 3102 2998
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10670 (class 2606 OID 272365)
-- Dependencies: 2998 9253 3110
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 10667 (class 2606 OID 272347)
-- Dependencies: 9512 3184 2998
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10664 (class 2606 OID 272329)
-- Dependencies: 3186 2998 9519
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10668 (class 2606 OID 272353)
-- Dependencies: 2998 8760 2959
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10666 (class 2606 OID 272341)
-- Dependencies: 2998 8760 2959
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10659 (class 2606 OID 270662)
-- Dependencies: 2997 3031 8993
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- TOC entry 10661 (class 2606 OID 270674)
-- Dependencies: 2997 9211 3092
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 10660 (class 2606 OID 270668)
-- Dependencies: 2997 8760 2959
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10658 (class 2606 OID 270656)
-- Dependencies: 2997 8760 2959
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10671 (class 2606 OID 270037)
-- Dependencies: 3003 8874 2991
-- Name: CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID");


--
-- TOC entry 10675 (class 2606 OID 270061)
-- Dependencies: 8953 3013 3003
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10673 (class 2606 OID 270049)
-- Dependencies: 9263 3003 3114
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10674 (class 2606 OID 270055)
-- Dependencies: 8760 3003 2959
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10672 (class 2606 OID 270043)
-- Dependencies: 2959 3003 8760
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10676 (class 2606 OID 270974)
-- Dependencies: 3005 2991 8874
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID");


--
-- TOC entry 10680 (class 2606 OID 270998)
-- Dependencies: 3013 3005 8953
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10678 (class 2606 OID 270986)
-- Dependencies: 3114 3005 9263
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10679 (class 2606 OID 270992)
-- Dependencies: 3005 8760 2959
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10677 (class 2606 OID 270980)
-- Dependencies: 3005 8760 2959
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10681 (class 2606 OID 269576)
-- Dependencies: 3007 2991 8874
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID");


--
-- TOC entry 10685 (class 2606 OID 269600)
-- Dependencies: 3007 9211 3092
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 10683 (class 2606 OID 269588)
-- Dependencies: 3114 3007 9263
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10684 (class 2606 OID 269594)
-- Dependencies: 3007 8760 2959
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10682 (class 2606 OID 269582)
-- Dependencies: 2959 3007 8760
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10687 (class 2606 OID 270794)
-- Dependencies: 8760 2959 3009
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10686 (class 2606 OID 270788)
-- Dependencies: 8760 2959 3009
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10689 (class 2606 OID 271304)
-- Dependencies: 3011 2959 8760
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10688 (class 2606 OID 271298)
-- Dependencies: 2959 3011 8760
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10699 (class 2606 OID 269336)
-- Dependencies: 2969 8777 3013
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10693 (class 2606 OID 269300)
-- Dependencies: 2969 8777 3013
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10697 (class 2606 OID 269324)
-- Dependencies: 2969 8777 3013
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10690 (class 2606 OID 269282)
-- Dependencies: 8874 2991 3013
-- Name: CLIENT_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID");


--
-- TOC entry 10696 (class 2606 OID 269318)
-- Dependencies: 9034 3042 3013
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10694 (class 2606 OID 269306)
-- Dependencies: 3013 3106 9244
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 10692 (class 2606 OID 269294)
-- Dependencies: 9298 3013 3130
-- Name: CLIENT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10698 (class 2606 OID 269330)
-- Dependencies: 9502 3013 3178
-- Name: CLIENT_ID_SECTEUR_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_SECTEUR_ACTIVITE_fkey" FOREIGN KEY ("ID_SECTEUR_ACTIVITE") REFERENCES "SECTEUR_ACTIVITE"("ID");


--
-- TOC entry 10695 (class 2606 OID 269312)
-- Dependencies: 2959 8760 3013
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10691 (class 2606 OID 269288)
-- Dependencies: 8760 2959 3013
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10701 (class 2606 OID 270860)
-- Dependencies: 8760 2959 3015
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10700 (class 2606 OID 270854)
-- Dependencies: 8760 2959 3015
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10703 (class 2606 OID 270872)
-- Dependencies: 8760 2959 3017
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10702 (class 2606 OID 270866)
-- Dependencies: 8760 2959 3017
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10705 (class 2606 OID 270541)
-- Dependencies: 3019 8760 2959
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10704 (class 2606 OID 270535)
-- Dependencies: 3019 8760 2959
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10707 (class 2606 OID 270752)
-- Dependencies: 8760 2959 3021
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10706 (class 2606 OID 270746)
-- Dependencies: 8760 2959 3021
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10708 (class 2606 OID 272119)
-- Dependencies: 9276 3120 3023
-- Name: CODE_MISSION_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID");


--
-- TOC entry 10710 (class 2606 OID 272131)
-- Dependencies: 8760 2959 3023
-- Name: CODE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10709 (class 2606 OID 272125)
-- Dependencies: 8760 2959 3023
-- Name: CODE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10712 (class 2606 OID 271058)
-- Dependencies: 2959 3025 8760
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10711 (class 2606 OID 271052)
-- Dependencies: 2959 3025 8760
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10714 (class 2606 OID 272269)
-- Dependencies: 3027 8760 2959
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10713 (class 2606 OID 272263)
-- Dependencies: 3027 8760 2959
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10716 (class 2606 OID 269875)
-- Dependencies: 2959 8760 3029
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10715 (class 2606 OID 269869)
-- Dependencies: 2959 3029 8760
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10733 (class 2606 OID 270511)
-- Dependencies: 3032 3033 9001
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- TOC entry 10728 (class 2606 OID 270481)
-- Dependencies: 9234 3102 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10729 (class 2606 OID 270487)
-- Dependencies: 3033 3102 9234
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10731 (class 2606 OID 270499)
-- Dependencies: 3102 3033 9234
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10736 (class 2606 OID 270529)
-- Dependencies: 3033 9253 3110
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 10734 (class 2606 OID 270517)
-- Dependencies: 9512 3184 3033
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10730 (class 2606 OID 270493)
-- Dependencies: 3033 9519 3186
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10735 (class 2606 OID 270523)
-- Dependencies: 2959 3033 8760
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10732 (class 2606 OID 270505)
-- Dependencies: 3033 8760 2959
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10726 (class 2606 OID 271088)
-- Dependencies: 8953 3013 3032
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10727 (class 2606 OID 271094)
-- Dependencies: 9029 3039 3032
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 10724 (class 2606 OID 271076)
-- Dependencies: 3058 3032 9088
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- TOC entry 10723 (class 2606 OID 271070)
-- Dependencies: 3032 9298 3130
-- Name: COMMANDE_CLIENT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10725 (class 2606 OID 271082)
-- Dependencies: 8760 2959 3032
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10722 (class 2606 OID 271064)
-- Dependencies: 8760 2959 3032
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10743 (class 2606 OID 270638)
-- Dependencies: 3036 3031 8993
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- TOC entry 10737 (class 2606 OID 270602)
-- Dependencies: 3102 3036 9234
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10738 (class 2606 OID 270608)
-- Dependencies: 3102 3036 9234
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10739 (class 2606 OID 270614)
-- Dependencies: 3102 3036 9234
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10745 (class 2606 OID 270650)
-- Dependencies: 9253 3110 3036
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 10742 (class 2606 OID 270632)
-- Dependencies: 3036 3184 9512
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10740 (class 2606 OID 270620)
-- Dependencies: 9519 3186 3036
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10744 (class 2606 OID 270644)
-- Dependencies: 3036 8760 2959
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10741 (class 2606 OID 270626)
-- Dependencies: 2959 8760 3036
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10720 (class 2606 OID 270698)
-- Dependencies: 3039 3031 9029
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 10721 (class 2606 OID 270704)
-- Dependencies: 3031 9211 3092
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 10718 (class 2606 OID 270686)
-- Dependencies: 9298 3031 3130
-- Name: COMMANDE_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10719 (class 2606 OID 270692)
-- Dependencies: 3031 8760 2959
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10717 (class 2606 OID 270680)
-- Dependencies: 3031 8760 2959
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10747 (class 2606 OID 269995)
-- Dependencies: 3039 9528 3190
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- TOC entry 10749 (class 2606 OID 270007)
-- Dependencies: 3039 2959 8760
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10746 (class 2606 OID 269989)
-- Dependencies: 2959 3039 8760
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10748 (class 2606 OID 270001)
-- Dependencies: 2959 3039 8760
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10752 (class 2606 OID 271392)
-- Dependencies: 3042 9272 3118
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID");


--
-- TOC entry 10751 (class 2606 OID 271386)
-- Dependencies: 8760 2959 3042
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10750 (class 2606 OID 271380)
-- Dependencies: 8760 2959 3042
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10755 (class 2606 OID 270265)
-- Dependencies: 9272 3118 3044
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID");


--
-- TOC entry 10758 (class 2606 OID 270283)
-- Dependencies: 9530 3192 3044
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 10757 (class 2606 OID 270277)
-- Dependencies: 9530 3192 3044
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 10754 (class 2606 OID 270259)
-- Dependencies: 3044 9530 3192
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 10756 (class 2606 OID 270271)
-- Dependencies: 2959 3044 8760
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10753 (class 2606 OID 270253)
-- Dependencies: 2959 8760 3044
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10762 (class 2606 OID 271416)
-- Dependencies: 3046 8953 3013
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10760 (class 2606 OID 271404)
-- Dependencies: 3190 3046 9528
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- TOC entry 10761 (class 2606 OID 271410)
-- Dependencies: 2959 3046 8760
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10759 (class 2606 OID 271398)
-- Dependencies: 8760 2959 3046
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10763 (class 2606 OID 270205)
-- Dependencies: 8957 3048 3015
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "CODE_CARACT_ACTIVITE"("ID");


--
-- TOC entry 10769 (class 2606 OID 270241)
-- Dependencies: 3017 3048 8961
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "CODE_CONTRAT_TRAVAIL"("ID");


--
-- TOC entry 10768 (class 2606 OID 270235)
-- Dependencies: 8965 3048 3019
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "CODE_DROIT_CONTRAT"("ID");


--
-- TOC entry 10770 (class 2606 OID 270247)
-- Dependencies: 3048 8969 3021
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "CODE_EMPLOI"("ID");


--
-- TOC entry 10765 (class 2606 OID 270217)
-- Dependencies: 3048 3027 8982
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "CODE_STATUT_CATEGORIEL"("ID");


--
-- TOC entry 10767 (class 2606 OID 270229)
-- Dependencies: 3048 3029 8986
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "CODE_STATUT_PROF"("ID");


--
-- TOC entry 10766 (class 2606 OID 270223)
-- Dependencies: 2959 3048 8760
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10764 (class 2606 OID 270211)
-- Dependencies: 8760 2959 3048
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10775 (class 2606 OID 270331)
-- Dependencies: 3050 2969 8777
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10773 (class 2606 OID 270319)
-- Dependencies: 2973 8793 3050
-- Name: COURRIER_CLIENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID");


--
-- TOC entry 10776 (class 2606 OID 270337)
-- Dependencies: 3013 3050 8953
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10777 (class 2606 OID 270343)
-- Dependencies: 3050 9238 3104
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "MODELE_COURRIER_CLIENT"("ID");


--
-- TOC entry 10771 (class 2606 OID 270307)
-- Dependencies: 9498 3050 3176
-- Name: COURRIER_CLIENT_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID");


--
-- TOC entry 10774 (class 2606 OID 270325)
-- Dependencies: 8760 2959 3050
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10772 (class 2606 OID 270313)
-- Dependencies: 2959 3050 8760
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10779 (class 2606 OID 271992)
-- Dependencies: 8760 2959 3052
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10778 (class 2606 OID 271986)
-- Dependencies: 3052 8760 2959
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10781 (class 2606 OID 271980)
-- Dependencies: 2959 3054 8760
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10780 (class 2606 OID 271974)
-- Dependencies: 3054 2959 8760
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10783 (class 2606 OID 269696)
-- Dependencies: 3056 8760 2959
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10782 (class 2606 OID 269690)
-- Dependencies: 8760 2959 3056
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10796 (class 2606 OID 272209)
-- Dependencies: 3059 9088 3058
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- TOC entry 10791 (class 2606 OID 272179)
-- Dependencies: 3102 3059 9234
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10792 (class 2606 OID 272185)
-- Dependencies: 9234 3059 3102
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10793 (class 2606 OID 272191)
-- Dependencies: 3102 3059 9234
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10799 (class 2606 OID 272227)
-- Dependencies: 3110 3059 9253
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 10797 (class 2606 OID 272215)
-- Dependencies: 3184 3059 9512
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10794 (class 2606 OID 272197)
-- Dependencies: 3059 9519 3186
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10798 (class 2606 OID 272221)
-- Dependencies: 3059 8760 2959
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10795 (class 2606 OID 272203)
-- Dependencies: 2959 3059 8760
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10787 (class 2606 OID 272293)
-- Dependencies: 2969 3058 8777
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10788 (class 2606 OID 272299)
-- Dependencies: 3058 3013 8953
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10789 (class 2606 OID 272305)
-- Dependencies: 3039 3058 9029
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 10790 (class 2606 OID 272311)
-- Dependencies: 3058 3078 9154
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "ETAT_DEVIS"("ID");


--
-- TOC entry 10784 (class 2606 OID 272275)
-- Dependencies: 3058 9298 3130
-- Name: DEVIS_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10786 (class 2606 OID 272287)
-- Dependencies: 3058 2959 8760
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10785 (class 2606 OID 272281)
-- Dependencies: 8760 3058 2959
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10800 (class 2606 OID 271214)
-- Dependencies: 3062 3170 9464
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 10801 (class 2606 OID 271220)
-- Dependencies: 9519 3186 3062
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 10803 (class 2606 OID 271232)
-- Dependencies: 8760 2959 3062
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10802 (class 2606 OID 271226)
-- Dependencies: 2959 3062 8760
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10807 (class 2606 OID 272557)
-- Dependencies: 3064 8953 3013
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10805 (class 2606 OID 272545)
-- Dependencies: 3064 3114 9263
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10806 (class 2606 OID 272551)
-- Dependencies: 2959 3064 8760
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10804 (class 2606 OID 272539)
-- Dependencies: 2959 3064 8760
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10811 (class 2606 OID 271710)
-- Dependencies: 3066 9211 3092
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 10809 (class 2606 OID 271698)
-- Dependencies: 3066 9263 3114
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10810 (class 2606 OID 271704)
-- Dependencies: 3066 8760 2959
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10808 (class 2606 OID 271692)
-- Dependencies: 3066 2959 8760
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10815 (class 2606 OID 271872)
-- Dependencies: 3068 9034 3042
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10812 (class 2606 OID 271854)
-- Dependencies: 3068 3100 9230
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID");


--
-- TOC entry 10814 (class 2606 OID 271866)
-- Dependencies: 3068 3114 9263
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10816 (class 2606 OID 271878)
-- Dependencies: 8760 2959 3068
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10813 (class 2606 OID 271860)
-- Dependencies: 2959 3068 8760
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10818 (class 2606 OID 270968)
-- Dependencies: 3070 2959 8760
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10817 (class 2606 OID 270962)
-- Dependencies: 3070 2959 8760
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10828 (class 2606 OID 270782)
-- Dependencies: 9111 3064 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID");


--
-- TOC entry 10826 (class 2606 OID 270770)
-- Dependencies: 9137 3072 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "ENCAISSER_MONTANT"("ID");


--
-- TOC entry 10827 (class 2606 OID 270776)
-- Dependencies: 9263 3114 3073
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10825 (class 2606 OID 272029)
-- Dependencies: 3013 3072 8953
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10823 (class 2606 OID 272017)
-- Dependencies: 3072 3064 9111
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID");


--
-- TOC entry 10820 (class 2606 OID 269846)
-- Dependencies: 3106 9244 3072
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 10821 (class 2606 OID 269852)
-- Dependencies: 9263 3114 3072
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10822 (class 2606 OID 272011)
-- Dependencies: 3072 3188 9524
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID");


--
-- TOC entry 10824 (class 2606 OID 272023)
-- Dependencies: 3072 2959 8760
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10819 (class 2606 OID 269840)
-- Dependencies: 2959 8760 3072
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10833 (class 2606 OID 269396)
-- Dependencies: 8777 2969 3076
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10831 (class 2606 OID 269384)
-- Dependencies: 3056 3076 9079
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "DEPARTEMENT"("ID");


--
-- TOC entry 10829 (class 2606 OID 269372)
-- Dependencies: 3076 3126 9289
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "PAYS"("ID");


--
-- TOC entry 10834 (class 2606 OID 269402)
-- Dependencies: 9506 3180 3076
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "SITUATION_FAMILIALE"("ID");


--
-- TOC entry 10832 (class 2606 OID 269390)
-- Dependencies: 8760 2959 3076
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10830 (class 2606 OID 269378)
-- Dependencies: 3076 8760 2959
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10836 (class 2606 OID 271262)
-- Dependencies: 3078 8760 2959
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10835 (class 2606 OID 271256)
-- Dependencies: 3078 2959 8760
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10838 (class 2606 OID 271848)
-- Dependencies: 2959 8760 3080
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10837 (class 2606 OID 271842)
-- Dependencies: 3080 8760 2959
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10839 (class 2606 OID 271884)
-- Dependencies: 9163 3082 3082
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "FAMILLE_ARTICLE"("ID");


--
-- TOC entry 10841 (class 2606 OID 271896)
-- Dependencies: 8760 2959 3082
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10840 (class 2606 OID 271890)
-- Dependencies: 3082 8760 2959
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10854 (class 2606 OID 269432)
-- Dependencies: 3084 3085 9175
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID");


--
-- TOC entry 10853 (class 2606 OID 269426)
-- Dependencies: 3085 2959 8760
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10852 (class 2606 OID 269420)
-- Dependencies: 8760 2959 3085
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10849 (class 2606 OID 270584)
-- Dependencies: 3052 3084 9071
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID");


--
-- TOC entry 10845 (class 2606 OID 270560)
-- Dependencies: 3084 3054 9075
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID");


--
-- TOC entry 10844 (class 2606 OID 270554)
-- Dependencies: 9219 3096 3084
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID");


--
-- TOC entry 10851 (class 2606 OID 270596)
-- Dependencies: 3084 3112 9257
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "MOIS"("ID");


--
-- TOC entry 10842 (class 2606 OID 257320)
-- Dependencies: 3084 8730 2929
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- TOC entry 10847 (class 2606 OID 270572)
-- Dependencies: 3084 3152 9386
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID");


--
-- TOC entry 10848 (class 2606 OID 270578)
-- Dependencies: 3084 3174 9492
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID");


--
-- TOC entry 10850 (class 2606 OID 270590)
-- Dependencies: 2959 3084 8760
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10846 (class 2606 OID 270566)
-- Dependencies: 3084 2959 8760
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10843 (class 2606 OID 270548)
-- Dependencies: 9544 3198 3084
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID");


--
-- TOC entry 10872 (class 2606 OID 271202)
-- Dependencies: 8802 2974 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fkey" FOREIGN KEY ("ID_AFFAIRE_ELEMENT") REFERENCES "AFFAIRE_ELEMENT"("ID");


--
-- TOC entry 10869 (class 2606 OID 271184)
-- Dependencies: 8793 2973 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID");


--
-- TOC entry 10865 (class 2606 OID 271160)
-- Dependencies: 3089 9203 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fke; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fke" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID");


--
-- TOC entry 10866 (class 2606 OID 271166)
-- Dependencies: 3089 9190 3088
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID");


--
-- TOC entry 10873 (class 2606 OID 271208)
-- Dependencies: 9257 3112 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "MOIS"("ID");


--
-- TOC entry 10868 (class 2606 OID 271178)
-- Dependencies: 9257 3112 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fkey" FOREIGN KEY ("ID_MOIS_PREV") REFERENCES "MOIS"("ID");


--
-- TOC entry 10864 (class 2606 OID 271154)
-- Dependencies: 3089 9276 3120
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID");


--
-- TOC entry 10870 (class 2606 OID 271190)
-- Dependencies: 9512 3184 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 10863 (class 2606 OID 271148)
-- Dependencies: 8750 3089 2949
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fkey" FOREIGN KEY ("ID_TACHE_COMMON_NON_PRIS") REFERENCES "Common"."TACHE_COMMON"("ID");


--
-- TOC entry 10871 (class 2606 OID 271196)
-- Dependencies: 8760 2959 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10867 (class 2606 OID 271172)
-- Dependencies: 8760 2959 3089
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10857 (class 2606 OID 271016)
-- Dependencies: 2973 3088 8793
-- Name: FICHE_RENDEZ_VOUS_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID");


--
-- TOC entry 10861 (class 2606 OID 271040)
-- Dependencies: 8953 3013 3088
-- Name: FICHE_RENDEZ_VOUS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10862 (class 2606 OID 271046)
-- Dependencies: 9029 3039 3088
-- Name: FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 10859 (class 2606 OID 271028)
-- Dependencies: 9048 3046 3088
-- Name: FICHE_RENDEZ_VOUS_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- TOC entry 10860 (class 2606 OID 271034)
-- Dependencies: 3112 3088 9257
-- Name: FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fkey" FOREIGN KEY ("ID_MOIS_INTERVENTION") REFERENCES "MOIS"("ID");


--
-- TOC entry 10856 (class 2606 OID 271010)
-- Dependencies: 9298 3130 3088
-- Name: FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10858 (class 2606 OID 271022)
-- Dependencies: 8760 2959 3088
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10855 (class 2606 OID 271004)
-- Dependencies: 2959 3088 8760
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10879 (class 2606 OID 269744)
-- Dependencies: 8777 2969 3092
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10878 (class 2606 OID 269738)
-- Dependencies: 8777 2969 3092
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10876 (class 2606 OID 269726)
-- Dependencies: 9034 3092 3042
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10875 (class 2606 OID 269720)
-- Dependencies: 9244 3106 3092
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 10877 (class 2606 OID 269732)
-- Dependencies: 2959 8760 3092
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10874 (class 2606 OID 269714)
-- Dependencies: 8760 2959 3092
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10881 (class 2606 OID 270764)
-- Dependencies: 8760 2959 3096
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10880 (class 2606 OID 270758)
-- Dependencies: 8760 2959 3096
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10886 (class 2606 OID 269774)
-- Dependencies: 8937 3009 3098
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "CLASSEMENT_CONVENTIONNEL"("ID");


--
-- TOC entry 10885 (class 2606 OID 269768)
-- Dependencies: 3098 3048 9058
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "CONTRAT_SALARIE"("ID");


--
-- TOC entry 10882 (class 2606 OID 269750)
-- Dependencies: 3098 3096 9219
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID");


--
-- TOC entry 10884 (class 2606 OID 269762)
-- Dependencies: 3098 2959 8760
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10883 (class 2606 OID 269756)
-- Dependencies: 2959 3098 8760
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10888 (class 2606 OID 270836)
-- Dependencies: 8760 2959 3100
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10887 (class 2606 OID 270830)
-- Dependencies: 3100 8760 2959
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10890 (class 2606 OID 271926)
-- Dependencies: 8760 2959 3102
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10889 (class 2606 OID 271920)
-- Dependencies: 3102 8760 2959
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10892 (class 2606 OID 270740)
-- Dependencies: 8760 2959 3104
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10891 (class 2606 OID 270734)
-- Dependencies: 2959 3104 8760
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10893 (class 2606 OID 272455)
-- Dependencies: 8874 2991 3106
-- Name: MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID");


--
-- TOC entry 10895 (class 2606 OID 272467)
-- Dependencies: 9540 3196 3106
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "TYPE_REGLEMENT"("ID");


--
-- TOC entry 10896 (class 2606 OID 272473)
-- Dependencies: 2959 3106 8760
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10894 (class 2606 OID 272461)
-- Dependencies: 2959 3106 8760
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10897 (class 2606 OID 272233)
-- Dependencies: 3110 3102 9234
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10898 (class 2606 OID 272239)
-- Dependencies: 3110 9234 3102
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10899 (class 2606 OID 272245)
-- Dependencies: 3110 9234 3102
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 10901 (class 2606 OID 272257)
-- Dependencies: 8760 2959 3110
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10900 (class 2606 OID 272251)
-- Dependencies: 3110 8760 2959
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10903 (class 2606 OID 271512)
-- Dependencies: 8760 2959 3112
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10902 (class 2606 OID 271506)
-- Dependencies: 3112 8760 2959
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10907 (class 2606 OID 271142)
-- Dependencies: 3114 9263 3114
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 10904 (class 2606 OID 271124)
-- Dependencies: 3114 9293 3128
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "PIECE"("ID");


--
-- TOC entry 10906 (class 2606 OID 271136)
-- Dependencies: 2959 3114 8760
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10905 (class 2606 OID 271130)
-- Dependencies: 3114 8760 2959
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10910 (class 2606 OID 270451)
-- Dependencies: 8813 2977 3116
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- TOC entry 10909 (class 2606 OID 270445)
-- Dependencies: 2959 3116 8760
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10908 (class 2606 OID 270439)
-- Dependencies: 3116 2959 8760
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10912 (class 2606 OID 270475)
-- Dependencies: 3118 2959 8760
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10911 (class 2606 OID 270469)
-- Dependencies: 8760 2959 3118
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10914 (class 2606 OID 272569)
-- Dependencies: 3120 2959 8760
-- Name: NATURE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10913 (class 2606 OID 272563)
-- Dependencies: 8760 2959 3120
-- Name: NATURE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10916 (class 2606 OID 269708)
-- Dependencies: 8760 2959 3122
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10915 (class 2606 OID 269702)
-- Dependencies: 2959 3122 8760
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10917 (class 2606 OID 270289)
-- Dependencies: 9190 3124 3088
-- Name: ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID");


--
-- TOC entry 10919 (class 2606 OID 270301)
-- Dependencies: 3124 2959 8760
-- Name: ORDRE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10918 (class 2606 OID 270295)
-- Dependencies: 2959 3124 8760
-- Name: ORDRE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10921 (class 2606 OID 269444)
-- Dependencies: 2959 3126 8760
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10920 (class 2606 OID 269438)
-- Dependencies: 8760 2959 3126
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10923 (class 2606 OID 269570)
-- Dependencies: 8760 2959 3128
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10922 (class 2606 OID 269564)
-- Dependencies: 8760 3128 2959
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10926 (class 2606 OID 272509)
-- Dependencies: 3130 2969 8777
-- Name: POLE_PRODUIT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 10925 (class 2606 OID 272503)
-- Dependencies: 2959 3130 8760
-- Name: POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10924 (class 2606 OID 272497)
-- Dependencies: 3130 8760 2959
-- Name: POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10928 (class 2606 OID 271244)
-- Dependencies: 3132 8867 2989
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID");


--
-- TOC entry 10929 (class 2606 OID 271250)
-- Dependencies: 3132 2959 8760
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10927 (class 2606 OID 271238)
-- Dependencies: 3132 2959 8760
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10933 (class 2606 OID 270818)
-- Dependencies: 3089 3134 9203
-- Name: POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID");


--
-- TOC entry 10934 (class 2606 OID 270824)
-- Dependencies: 3134 3112 9257
-- Name: POURCENT_CCIP_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "MOIS"("ID");


--
-- TOC entry 10930 (class 2606 OID 270800)
-- Dependencies: 9480 3171 3134
-- Name: POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID");


--
-- TOC entry 10932 (class 2606 OID 270812)
-- Dependencies: 3134 2959 8760
-- Name: POURCENT_CCIP_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10931 (class 2606 OID 270806)
-- Dependencies: 8760 2959 3134
-- Name: POURCENT_CCIP_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10939 (class 2606 OID 272059)
-- Dependencies: 3136 3089 9203
-- Name: POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID");


--
-- TOC entry 10935 (class 2606 OID 272035)
-- Dependencies: 3136 3143 9358
-- Name: POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fkey" FOREIGN KEY ("ID_PROPOSITION_ELEMENT") REFERENCES "PROPOSITION_ELEMENT"("ID");


--
-- TOC entry 10937 (class 2606 OID 272047)
-- Dependencies: 9480 3136 3171
-- Name: POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID");


--
-- TOC entry 10938 (class 2606 OID 272053)
-- Dependencies: 2959 3136 8760
-- Name: POURCENT_SERVICE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10936 (class 2606 OID 272041)
-- Dependencies: 2959 3136 8760
-- Name: POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10941 (class 2606 OID 270884)
-- Dependencies: 8760 2959 3138
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10940 (class 2606 OID 270878)
-- Dependencies: 3138 2959 8760
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10959 (class 2606 OID 271818)
-- Dependencies: 3042 3140 9034
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10948 (class 2606 OID 271752)
-- Dependencies: 3042 3140 9034
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10952 (class 2606 OID 271776)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10960 (class 2606 OID 271824)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10949 (class 2606 OID 271758)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10942 (class 2606 OID 271716)
-- Dependencies: 9034 3140 3042
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10947 (class 2606 OID 271746)
-- Dependencies: 3140 9034 3042
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10954 (class 2606 OID 271788)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10945 (class 2606 OID 271734)
-- Dependencies: 3140 9034 3042
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10946 (class 2606 OID 271740)
-- Dependencies: 3042 3140 9034
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10957 (class 2606 OID 271806)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10943 (class 2606 OID 271722)
-- Dependencies: 3140 9034 3042
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10958 (class 2606 OID 271812)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10955 (class 2606 OID 271794)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10956 (class 2606 OID 271800)
-- Dependencies: 9034 3042 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10944 (class 2606 OID 271728)
-- Dependencies: 3042 9034 3140
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10950 (class 2606 OID 271764)
-- Dependencies: 3140 3042 9034
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10953 (class 2606 OID 271782)
-- Dependencies: 3140 3042 9034
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10951 (class 2606 OID 271770)
-- Dependencies: 3140 3100 9230
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "JOURNAL"("ID");


--
-- TOC entry 10969 (class 2606 OID 269498)
-- Dependencies: 9276 3120 3143
-- Name: PROPOSITION_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID");


--
-- TOC entry 10972 (class 2606 OID 269516)
-- Dependencies: 9352 3142 3143
-- Name: PROPOSITION_ELEMENT_ID_PROPOSITION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_PROPOSITION_fkey" FOREIGN KEY ("ID_PROPOSITION") REFERENCES "PROPOSITION"("ID");


--
-- TOC entry 10971 (class 2606 OID 269510)
-- Dependencies: 2959 3143 8760
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10970 (class 2606 OID 269504)
-- Dependencies: 3143 2959 8760
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10966 (class 2606 OID 270920)
-- Dependencies: 3142 8953 3013
-- Name: PROPOSITION_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10967 (class 2606 OID 270926)
-- Dependencies: 9029 3039 3142
-- Name: PROPOSITION_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 10965 (class 2606 OID 270914)
-- Dependencies: 9048 3046 3142
-- Name: PROPOSITION_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- TOC entry 10968 (class 2606 OID 270932)
-- Dependencies: 3142 9154 3078
-- Name: PROPOSITION_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "ETAT_DEVIS"("ID");


--
-- TOC entry 10962 (class 2606 OID 270896)
-- Dependencies: 3130 3142 9298
-- Name: PROPOSITION_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 10961 (class 2606 OID 270890)
-- Dependencies: 3142 9498 3176
-- Name: PROPOSITION_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID");


--
-- TOC entry 10964 (class 2606 OID 270908)
-- Dependencies: 3142 8760 2959
-- Name: PROPOSITION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10963 (class 2606 OID 270902)
-- Dependencies: 2959 3142 8760
-- Name: PROPOSITION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10976 (class 2606 OID 269899)
-- Dependencies: 2973 3146 8793
-- Name: RAPPORT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID");


--
-- TOC entry 10974 (class 2606 OID 269887)
-- Dependencies: 3146 9158 3080
-- Name: RAPPORT_ID_ETAT_RAPPORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_ETAT_RAPPORT_fkey" FOREIGN KEY ("ID_ETAT_RAPPORT") REFERENCES "ETAT_RAPPORT"("ID");


--
-- TOC entry 10978 (class 2606 OID 269911)
-- Dependencies: 3089 3146 9203
-- Name: RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID");


--
-- TOC entry 10973 (class 2606 OID 269881)
-- Dependencies: 2949 3146 8750
-- Name: RAPPORT_ID_TACHE_COMMON_NON_RENDU_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_TACHE_COMMON_NON_RENDU_fkey" FOREIGN KEY ("ID_TACHE_COMMON_NON_RENDU") REFERENCES "Common"."TACHE_COMMON"("ID");


--
-- TOC entry 10977 (class 2606 OID 269905)
-- Dependencies: 3146 2959 8760
-- Name: RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10975 (class 2606 OID 269893)
-- Dependencies: 3146 2959 8760
-- Name: RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10980 (class 2606 OID 271962)
-- Dependencies: 3148 8793 2973
-- Name: REFERENCE_CLIENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID");


--
-- TOC entry 10981 (class 2606 OID 271968)
-- Dependencies: 2959 3148 8760
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10979 (class 2606 OID 271956)
-- Dependencies: 8760 2959 3148
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10986 (class 2606 OID 270373)
-- Dependencies: 3025 3150 8978
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "CODE_REGIME"("ID");


--
-- TOC entry 10983 (class 2606 OID 270355)
-- Dependencies: 3150 8978 3025
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "CODE_REGIME"("ID");


--
-- TOC entry 10988 (class 2606 OID 270385)
-- Dependencies: 8978 3025 3150
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "CODE_REGIME"("ID");


--
-- TOC entry 10982 (class 2606 OID 270349)
-- Dependencies: 3025 3150 8978
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "CODE_REGIME"("ID");


--
-- TOC entry 10987 (class 2606 OID 270379)
-- Dependencies: 8978 3025 3150
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "CODE_REGIME"("ID");


--
-- TOC entry 10985 (class 2606 OID 270367)
-- Dependencies: 8760 3150 2959
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10984 (class 2606 OID 270361)
-- Dependencies: 8760 2959 3150
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10992 (class 2606 OID 271950)
-- Dependencies: 3152 3042 9034
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 10990 (class 2606 OID 271938)
-- Dependencies: 9246 3108 3152
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "MODE_REGLEMENT_PAYE"("ID");


--
-- TOC entry 10991 (class 2606 OID 271944)
-- Dependencies: 3152 8760 2959
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10989 (class 2606 OID 271932)
-- Dependencies: 3152 2959 8760
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10994 (class 2606 OID 270421)
-- Dependencies: 3066 3154 9117
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID");


--
-- TOC entry 10995 (class 2606 OID 270427)
-- Dependencies: 3154 9244 3106
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 10996 (class 2606 OID 270433)
-- Dependencies: 2959 3154 8760
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10993 (class 2606 OID 270415)
-- Dependencies: 2959 3154 8760
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11001 (class 2606 OID 271542)
-- Dependencies: 3156 8953 3013
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 10997 (class 2606 OID 271518)
-- Dependencies: 9464 3170 3156
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 11000 (class 2606 OID 271536)
-- Dependencies: 9534 3194 3156
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "TYPE_LETTRE_RELANCE"("ID");


--
-- TOC entry 10999 (class 2606 OID 271530)
-- Dependencies: 8760 2959 3156
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 10998 (class 2606 OID 271524)
-- Dependencies: 8760 2959 3156
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11004 (class 2606 OID 271482)
-- Dependencies: 9303 3132 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "POSTE_ANALYTIQUE"("ID");


--
-- TOC entry 11007 (class 2606 OID 271500)
-- Dependencies: 9403 3158 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID");


--
-- TOC entry 11006 (class 2606 OID 271494)
-- Dependencies: 3159 8760 2959
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11005 (class 2606 OID 271488)
-- Dependencies: 2959 8760 3159
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11003 (class 2606 OID 271118)
-- Dependencies: 3158 8760 2959
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11002 (class 2606 OID 271112)
-- Dependencies: 2959 3158 8760
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11008 (class 2606 OID 269450)
-- Dependencies: 3162 2987 8863
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 11014 (class 2606 OID 269486)
-- Dependencies: 3042 3162 9034
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11015 (class 2606 OID 269492)
-- Dependencies: 3162 3092 9211
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 11012 (class 2606 OID 269474)
-- Dependencies: 3106 3162 9244
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 11011 (class 2606 OID 269468)
-- Dependencies: 3114 3162 9263
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 11009 (class 2606 OID 269456)
-- Dependencies: 3162 9519 3186
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 11013 (class 2606 OID 269480)
-- Dependencies: 2959 3162 8760
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11010 (class 2606 OID 269462)
-- Dependencies: 8760 2959 3162
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11022 (class 2606 OID 270722)
-- Dependencies: 3165 3068 9124
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "ECRITURE"("ID");


--
-- TOC entry 11023 (class 2606 OID 270728)
-- Dependencies: 9425 3164 3165
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "SAISIE_KM"("ID");


--
-- TOC entry 11021 (class 2606 OID 270716)
-- Dependencies: 8760 2959 3165
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11020 (class 2606 OID 270710)
-- Dependencies: 8760 2959 3165
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11016 (class 2606 OID 270391)
-- Dependencies: 9230 3100 3164
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID");


--
-- TOC entry 11018 (class 2606 OID 270403)
-- Dependencies: 3114 3164 9263
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 11019 (class 2606 OID 270409)
-- Dependencies: 3164 8760 2959
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11017 (class 2606 OID 270397)
-- Dependencies: 3164 2959 8760
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11030 (class 2606 OID 270103)
-- Dependencies: 8813 2977 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- TOC entry 11024 (class 2606 OID 270067)
-- Dependencies: 2983 8840 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- TOC entry 11031 (class 2606 OID 270109)
-- Dependencies: 8953 3013 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 11032 (class 2606 OID 270115)
-- Dependencies: 3168 3092 9211
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 11027 (class 2606 OID 270085)
-- Dependencies: 9244 3168 3106
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 11028 (class 2606 OID 270091)
-- Dependencies: 3114 3168 9263
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 11025 (class 2606 OID 270073)
-- Dependencies: 3186 3168 9519
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 11029 (class 2606 OID 270097)
-- Dependencies: 8760 2959 3168
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11026 (class 2606 OID 270079)
-- Dependencies: 3168 2959 8760
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11065 (class 2606 OID 270193)
-- Dependencies: 8802 2974 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fkey" FOREIGN KEY ("ID_AFFAIRE_ELEMENT") REFERENCES "AFFAIRE_ELEMENT"("ID");


--
-- TOC entry 11061 (class 2606 OID 270169)
-- Dependencies: 3046 3171 9048
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- TOC entry 11053 (class 2606 OID 270121)
-- Dependencies: 9234 3102 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 11054 (class 2606 OID 270127)
-- Dependencies: 3171 3102 9234
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 11058 (class 2606 OID 270151)
-- Dependencies: 3171 9234 3102
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- TOC entry 11066 (class 2606 OID 270199)
-- Dependencies: 9253 3171 3110
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 11055 (class 2606 OID 270133)
-- Dependencies: 3171 9276 3120
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID");


--
-- TOC entry 11056 (class 2606 OID 270139)
-- Dependencies: 9464 3171 3170
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 11062 (class 2606 OID 270175)
-- Dependencies: 9498 3176 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID");


--
-- TOC entry 11063 (class 2606 OID 270181)
-- Dependencies: 3184 9512 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- TOC entry 11057 (class 2606 OID 270145)
-- Dependencies: 9519 3186 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 11064 (class 2606 OID 270187)
-- Dependencies: 9524 3188 3171
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID");


--
-- TOC entry 11060 (class 2606 OID 270163)
-- Dependencies: 8760 3171 2959
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11059 (class 2606 OID 270157)
-- Dependencies: 8760 3171 2959
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11048 (class 2606 OID 271662)
-- Dependencies: 8777 2969 3170
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 11047 (class 2606 OID 271656)
-- Dependencies: 3170 2971 8781
-- Name: SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fkey" FOREIGN KEY ("ID_AFFACTURAGE") REFERENCES "AFFACTURAGE"("ID");


--
-- TOC entry 11036 (class 2606 OID 271590)
-- Dependencies: 8793 2973 3170
-- Name: SAISIE_VENTE_FACTURE_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID");


--
-- TOC entry 11042 (class 2606 OID 271626)
-- Dependencies: 2983 3170 8840
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- TOC entry 11050 (class 2606 OID 271674)
-- Dependencies: 3170 3013 8953
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 11051 (class 2606 OID 271680)
-- Dependencies: 3170 3039 9029
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 11044 (class 2606 OID 271638)
-- Dependencies: 3170 3042 9034
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11046 (class 2606 OID 271650)
-- Dependencies: 3042 3170 9034
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11040 (class 2606 OID 271614)
-- Dependencies: 3170 3046 9048
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- TOC entry 11035 (class 2606 OID 271584)
-- Dependencies: 9088 3058 3170
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- TOC entry 11043 (class 2606 OID 271632)
-- Dependencies: 3088 3170 9190
-- Name: SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID");


--
-- TOC entry 11038 (class 2606 OID 271602)
-- Dependencies: 3170 3106 9244
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 11049 (class 2606 OID 271668)
-- Dependencies: 3112 3170 9257
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "MOIS"("ID");


--
-- TOC entry 11037 (class 2606 OID 271596)
-- Dependencies: 3170 3114 9263
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- TOC entry 11045 (class 2606 OID 271644)
-- Dependencies: 3130 3170 9298
-- Name: SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID");


--
-- TOC entry 11052 (class 2606 OID 271686)
-- Dependencies: 3170 3148 9371
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "REFERENCE_CLIENT"("ID");


--
-- TOC entry 11041 (class 2606 OID 271620)
-- Dependencies: 3170 3176 9498
-- Name: SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID");


--
-- TOC entry 11033 (class 2606 OID 271572)
-- Dependencies: 9519 3186 3170
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- TOC entry 11039 (class 2606 OID 271608)
-- Dependencies: 3170 2959 8760
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11034 (class 2606 OID 271578)
-- Dependencies: 8760 2959 3170
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11073 (class 2606 OID 269816)
-- Dependencies: 9071 3052 3174
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID");


--
-- TOC entry 11069 (class 2606 OID 269792)
-- Dependencies: 3174 3054 9075
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID");


--
-- TOC entry 11071 (class 2606 OID 269804)
-- Dependencies: 3174 3076 9150
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "ETAT_CIVIL"("ID");


--
-- TOC entry 11076 (class 2606 OID 269834)
-- Dependencies: 3174 3084 9175
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID");


--
-- TOC entry 11075 (class 2606 OID 269828)
-- Dependencies: 3098 3174 9226
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 11070 (class 2606 OID 269798)
-- Dependencies: 3174 9386 3152
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID");


--
-- TOC entry 11072 (class 2606 OID 269810)
-- Dependencies: 9528 3174 3190
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- TOC entry 11074 (class 2606 OID 269822)
-- Dependencies: 8760 2959 3174
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11068 (class 2606 OID 269786)
-- Dependencies: 3174 8760 2959
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11067 (class 2606 OID 269780)
-- Dependencies: 3174 9544 3198
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID");


--
-- TOC entry 11078 (class 2606 OID 270019)
-- Dependencies: 9528 3190 3176
-- Name: SECRETAIRE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- TOC entry 11080 (class 2606 OID 270031)
-- Dependencies: 3176 2959 8760
-- Name: SECRETAIRE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11077 (class 2606 OID 270013)
-- Dependencies: 3176 8760 2959
-- Name: SECRETAIRE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11079 (class 2606 OID 270025)
-- Dependencies: 3176 8760 2959
-- Name: SECRETAIRE_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11082 (class 2606 OID 271106)
-- Dependencies: 2959 3178 8760
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11081 (class 2606 OID 271100)
-- Dependencies: 8760 2959 3178
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11084 (class 2606 OID 272533)
-- Dependencies: 8760 2959 3180
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11083 (class 2606 OID 272527)
-- Dependencies: 2959 3180 8760
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11086 (class 2606 OID 272521)
-- Dependencies: 8760 2959 3182
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11085 (class 2606 OID 272515)
-- Dependencies: 3182 8760 2959
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11088 (class 2606 OID 271346)
-- Dependencies: 3186 3042 9034
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11089 (class 2606 OID 271352)
-- Dependencies: 9034 3042 3186
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11091 (class 2606 OID 271374)
-- Dependencies: 9034 3042 3186
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11090 (class 2606 OID 271368)
-- Dependencies: 2959 3186 8760
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11087 (class 2606 OID 271340)
-- Dependencies: 3186 2959 8760
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11092 (class 2606 OID 272479)
-- Dependencies: 8912 3001 3188
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "CAISSE"("ID");


--
-- TOC entry 11093 (class 2606 OID 272485)
-- Dependencies: 3013 3188 8953
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- TOC entry 11094 (class 2606 OID 272491)
-- Dependencies: 3039 3188 9029
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 11096 (class 2606 OID 269684)
-- Dependencies: 8760 3190 2959
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11095 (class 2606 OID 269678)
-- Dependencies: 8760 3190 2959
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11098 (class 2606 OID 271836)
-- Dependencies: 2959 3194 8760
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11097 (class 2606 OID 271830)
-- Dependencies: 8760 2959 3194
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11101 (class 2606 OID 270950)
-- Dependencies: 3196 9034 3042
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11102 (class 2606 OID 270956)
-- Dependencies: 9034 3042 3196
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "COMPTE_PCE"("ID");


--
-- TOC entry 11100 (class 2606 OID 270944)
-- Dependencies: 3196 8760 2959
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11099 (class 2606 OID 270938)
-- Dependencies: 3196 8760 2959
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11104 (class 2606 OID 269414)
-- Dependencies: 8760 2959 3198
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11103 (class 2606 OID 269408)
-- Dependencies: 3198 8760 2959
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


SET search_path = "OpenConcerto42", pg_catalog;

--
-- TOC entry 11105 (class 2606 OID 257325)
-- Dependencies: 3200 3347 10041
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11106 (class 2606 OID 257330)
-- Dependencies: 3407 10270 3200
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11107 (class 2606 OID 257335)
-- Dependencies: 2959 3200 8760
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11108 (class 2606 OID 257340)
-- Dependencies: 2959 8760 3200
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11109 (class 2606 OID 257345)
-- Dependencies: 3246 9731 3202
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11110 (class 2606 OID 257350)
-- Dependencies: 2959 8760 3202
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11111 (class 2606 OID 257355)
-- Dependencies: 3202 8760 2959
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11112 (class 2606 OID 257360)
-- Dependencies: 2959 3204 8760
-- Name: AFFACTURAGE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11113 (class 2606 OID 257365)
-- Dependencies: 8760 2959 3204
-- Name: AFFACTURAGE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11124 (class 2606 OID 257370)
-- Dependencies: 3207 3206 9571
-- Name: AFFAIRE_ELEMENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11125 (class 2606 OID 257375)
-- Dependencies: 3322 3207 9981
-- Name: AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11126 (class 2606 OID 257380)
-- Dependencies: 10054 3207 3353
-- Name: AFFAIRE_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11127 (class 2606 OID 257385)
-- Dependencies: 10290 3417 3207
-- Name: AFFAIRE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11128 (class 2606 OID 257390)
-- Dependencies: 3207 10297 3419
-- Name: AFFAIRE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11129 (class 2606 OID 257395)
-- Dependencies: 8760 2959 3207
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11130 (class 2606 OID 257400)
-- Dependencies: 3207 2959 8760
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11114 (class 2606 OID 257405)
-- Dependencies: 3206 3202 9555
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_COURRIER_1_fkey" FOREIGN KEY ("ID_ADRESSE_COURRIER_1") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11115 (class 2606 OID 257410)
-- Dependencies: 3202 3206 9555
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_COURRIER_2_fkey" FOREIGN KEY ("ID_ADRESSE_COURRIER_2") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11116 (class 2606 OID 257415)
-- Dependencies: 3206 9555 3202
-- Name: AFFAIRE_ID_ADRESSE_COURRIER_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_COURRIER_3_fkey" FOREIGN KEY ("ID_ADRESSE_COURRIER_3") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11117 (class 2606 OID 257420)
-- Dependencies: 3206 9555 3202
-- Name: AFFAIRE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11118 (class 2606 OID 257425)
-- Dependencies: 3206 9731 3246
-- Name: AFFAIRE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11119 (class 2606 OID 257430)
-- Dependencies: 3279 3206 9826
-- Name: AFFAIRE_ID_CONTACT_COM_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_CONTACT_COM_fkey" FOREIGN KEY ("ID_CONTACT_COM") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11120 (class 2606 OID 257435)
-- Dependencies: 3206 3279 9826
-- Name: AFFAIRE_ID_CONTACT_TECH_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_CONTACT_TECH_fkey" FOREIGN KEY ("ID_CONTACT_TECH") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11121 (class 2606 OID 257440)
-- Dependencies: 10130 3375 3206
-- Name: AFFAIRE_ID_PROPOSITION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_PROPOSITION_fkey" FOREIGN KEY ("ID_PROPOSITION") REFERENCES "PROPOSITION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11122 (class 2606 OID 257445)
-- Dependencies: 3206 2959 8760
-- Name: AFFAIRE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11123 (class 2606 OID 257450)
-- Dependencies: 8760 2959 3206
-- Name: AFFAIRE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11131 (class 2606 OID 257455)
-- Dependencies: 9941 3315 3210
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "FAMILLE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11132 (class 2606 OID 257460)
-- Dependencies: 10012 3210 3335
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11133 (class 2606 OID 257465)
-- Dependencies: 3335 3210 10012
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11134 (class 2606 OID 257470)
-- Dependencies: 3210 3335 10012
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11135 (class 2606 OID 257475)
-- Dependencies: 3343 10031 3210
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11136 (class 2606 OID 257480)
-- Dependencies: 10288 3415 3210
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "STOCK"("ID") ON DELETE CASCADE;


--
-- TOC entry 11137 (class 2606 OID 257485)
-- Dependencies: 3210 3419 10297
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11138 (class 2606 OID 257490)
-- Dependencies: 3210 8760 2959
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11139 (class 2606 OID 257495)
-- Dependencies: 3210 8760 2959
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11140 (class 2606 OID 257500)
-- Dependencies: 9645 3222 3212
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11141 (class 2606 OID 257505)
-- Dependencies: 3212 9812 3275
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11142 (class 2606 OID 257510)
-- Dependencies: 3212 3391 10181
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11143 (class 2606 OID 257515)
-- Dependencies: 3212 2959 8760
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11144 (class 2606 OID 257520)
-- Dependencies: 8760 3212 2959
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11145 (class 2606 OID 257525)
-- Dependencies: 9968 3321 3214
-- Name: AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11146 (class 2606 OID 257530)
-- Dependencies: 3214 10276 3409
-- Name: AVIS_INTERVENTION_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11147 (class 2606 OID 257535)
-- Dependencies: 8760 2959 3214
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11148 (class 2606 OID 257540)
-- Dependencies: 2959 8760 3214
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11161 (class 2606 OID 257545)
-- Dependencies: 9618 3216 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11162 (class 2606 OID 257550)
-- Dependencies: 9826 3279 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11163 (class 2606 OID 257555)
-- Dependencies: 3217 3335 10012
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11164 (class 2606 OID 257560)
-- Dependencies: 3335 3217 10012
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11165 (class 2606 OID 257565)
-- Dependencies: 3335 3217 10012
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11166 (class 2606 OID 257570)
-- Dependencies: 3217 3343 10031
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11167 (class 2606 OID 257575)
-- Dependencies: 3217 3353 10054
-- Name: AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11168 (class 2606 OID 257580)
-- Dependencies: 3217 10276 3409
-- Name: AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11169 (class 2606 OID 257585)
-- Dependencies: 10290 3417 3217
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11170 (class 2606 OID 257590)
-- Dependencies: 3217 3419 10297
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11171 (class 2606 OID 257595)
-- Dependencies: 3217 2959 8760
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11172 (class 2606 OID 257600)
-- Dependencies: 3217 2959 8760
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11149 (class 2606 OID 257605)
-- Dependencies: 3216 3202 9555
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11150 (class 2606 OID 257610)
-- Dependencies: 3216 3246 9731
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11151 (class 2606 OID 257615)
-- Dependencies: 3216 3272 9807
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11152 (class 2606 OID 257620)
-- Dependencies: 9812 3275 3216
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11153 (class 2606 OID 257625)
-- Dependencies: 3216 9826 3279
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11154 (class 2606 OID 257630)
-- Dependencies: 3339 10022 3216
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11155 (class 2606 OID 257635)
-- Dependencies: 3347 3216 10041
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11156 (class 2606 OID 257640)
-- Dependencies: 3363 3216 10076
-- Name: AVOIR_CLIENT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11157 (class 2606 OID 257645)
-- Dependencies: 3216 3403 10242
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11158 (class 2606 OID 257650)
-- Dependencies: 10297 3419 3216
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11159 (class 2606 OID 257655)
-- Dependencies: 8760 3216 2959
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11160 (class 2606 OID 257660)
-- Dependencies: 2959 3216 8760
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11173 (class 2606 OID 257665)
-- Dependencies: 3275 9812 3220
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11174 (class 2606 OID 257670)
-- Dependencies: 9989 3325 3220
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 11175 (class 2606 OID 257675)
-- Dependencies: 10022 3220 3339
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11176 (class 2606 OID 257680)
-- Dependencies: 3220 3347 10041
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11177 (class 2606 OID 257685)
-- Dependencies: 10297 3419 3220
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11178 (class 2606 OID 257690)
-- Dependencies: 3220 8760 2959
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11179 (class 2606 OID 257695)
-- Dependencies: 8760 2959 3220
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11180 (class 2606 OID 257700)
-- Dependencies: 3222 8760 2959
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11181 (class 2606 OID 257705)
-- Dependencies: 8760 3222 2959
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11182 (class 2606 OID 257710)
-- Dependencies: 9812 3275 3224
-- Name: BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11183 (class 2606 OID 257715)
-- Dependencies: 3224 3333 10008
-- Name: BANQUE_POLE_PRODUIT_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11184 (class 2606 OID 257720)
-- Dependencies: 3363 3224 10076
-- Name: BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11185 (class 2606 OID 257725)
-- Dependencies: 2959 3224 8760
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11186 (class 2606 OID 257730)
-- Dependencies: 8760 2959 3224
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11192 (class 2606 OID 257735)
-- Dependencies: 9659 3226 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID") ON DELETE CASCADE;


--
-- TOC entry 11193 (class 2606 OID 257740)
-- Dependencies: 3335 10012 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11194 (class 2606 OID 257745)
-- Dependencies: 10012 3335 3227
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11195 (class 2606 OID 257750)
-- Dependencies: 3227 3335 10012
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11196 (class 2606 OID 257755)
-- Dependencies: 3227 3343 10031
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11197 (class 2606 OID 257760)
-- Dependencies: 3227 3404 10258
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11198 (class 2606 OID 257765)
-- Dependencies: 3227 3417 10290
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11199 (class 2606 OID 257770)
-- Dependencies: 3419 3227 10297
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11200 (class 2606 OID 257775)
-- Dependencies: 8760 3227 2959
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11201 (class 2606 OID 257780)
-- Dependencies: 8760 3227 2959
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11187 (class 2606 OID 257785)
-- Dependencies: 3246 3226 9731
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11188 (class 2606 OID 257790)
-- Dependencies: 3226 3265 9779
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11189 (class 2606 OID 257795)
-- Dependencies: 3226 10242 3403
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11190 (class 2606 OID 257800)
-- Dependencies: 3226 8760 2959
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11191 (class 2606 OID 257805)
-- Dependencies: 3226 2959 8760
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11206 (class 2606 OID 257810)
-- Dependencies: 3230 3231 9677
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11207 (class 2606 OID 257815)
-- Dependencies: 10012 3231 3335
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11208 (class 2606 OID 257820)
-- Dependencies: 3231 3335 10012
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11209 (class 2606 OID 257825)
-- Dependencies: 3231 10012 3335
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11210 (class 2606 OID 257830)
-- Dependencies: 10031 3343 3231
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11211 (class 2606 OID 257835)
-- Dependencies: 3417 10290 3231
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11212 (class 2606 OID 257840)
-- Dependencies: 3231 10297 3419
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11213 (class 2606 OID 257845)
-- Dependencies: 3231 2959 8760
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11214 (class 2606 OID 257850)
-- Dependencies: 3231 8760 2959
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11202 (class 2606 OID 257855)
-- Dependencies: 3230 3264 9771
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11203 (class 2606 OID 257860)
-- Dependencies: 3230 9989 3325
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 11204 (class 2606 OID 257865)
-- Dependencies: 3230 2959 8760
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11205 (class 2606 OID 257870)
-- Dependencies: 8760 2959 3230
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11215 (class 2606 OID 257875)
-- Dependencies: 3236 3224 9652
-- Name: CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11216 (class 2606 OID 257880)
-- Dependencies: 9731 3236 3246
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11217 (class 2606 OID 257885)
-- Dependencies: 10041 3347 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11218 (class 2606 OID 257890)
-- Dependencies: 2959 8760 3236
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11219 (class 2606 OID 257895)
-- Dependencies: 3236 2959 8760
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11220 (class 2606 OID 257900)
-- Dependencies: 9652 3224 3238
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11221 (class 2606 OID 257905)
-- Dependencies: 3238 9731 3246
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11222 (class 2606 OID 257910)
-- Dependencies: 3238 10041 3347
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11223 (class 2606 OID 257915)
-- Dependencies: 2959 3238 8760
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11224 (class 2606 OID 257920)
-- Dependencies: 3238 8760 2959
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11225 (class 2606 OID 257925)
-- Dependencies: 9652 3224 3240
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11226 (class 2606 OID 257930)
-- Dependencies: 3240 3325 9989
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 11227 (class 2606 OID 257935)
-- Dependencies: 3240 10041 3347
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11228 (class 2606 OID 257940)
-- Dependencies: 8760 3240 2959
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11229 (class 2606 OID 257945)
-- Dependencies: 8760 2959 3240
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11230 (class 2606 OID 257950)
-- Dependencies: 8760 2959 3242
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11231 (class 2606 OID 257955)
-- Dependencies: 3242 8760 2959
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11232 (class 2606 OID 257960)
-- Dependencies: 3244 2959 8760
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11233 (class 2606 OID 257965)
-- Dependencies: 2959 3244 8760
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11234 (class 2606 OID 257970)
-- Dependencies: 3246 9555 3202
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11235 (class 2606 OID 257975)
-- Dependencies: 9555 3246 3202
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11236 (class 2606 OID 257980)
-- Dependencies: 9555 3202 3246
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11237 (class 2606 OID 257985)
-- Dependencies: 9652 3246 3224
-- Name: CLIENT_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11238 (class 2606 OID 257990)
-- Dependencies: 3275 3246 9812
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11239 (class 2606 OID 257995)
-- Dependencies: 10022 3339 3246
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11240 (class 2606 OID 258000)
-- Dependencies: 3363 10076 3246
-- Name: CLIENT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11241 (class 2606 OID 258005)
-- Dependencies: 3246 3411 10280
-- Name: CLIENT_ID_SECTEUR_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_SECTEUR_ACTIVITE_fkey" FOREIGN KEY ("ID_SECTEUR_ACTIVITE") REFERENCES "SECTEUR_ACTIVITE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11242 (class 2606 OID 258010)
-- Dependencies: 2959 3246 8760
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11243 (class 2606 OID 258015)
-- Dependencies: 2959 3246 8760
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11244 (class 2606 OID 258020)
-- Dependencies: 3248 2959 8760
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11245 (class 2606 OID 258025)
-- Dependencies: 2959 8760 3248
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11246 (class 2606 OID 258030)
-- Dependencies: 2959 3250 8760
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11247 (class 2606 OID 258035)
-- Dependencies: 8760 3250 2959
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11248 (class 2606 OID 258040)
-- Dependencies: 8760 3252 2959
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11249 (class 2606 OID 258045)
-- Dependencies: 3252 2959 8760
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11250 (class 2606 OID 258050)
-- Dependencies: 3254 8760 2959
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11251 (class 2606 OID 258055)
-- Dependencies: 2959 8760 3254
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11252 (class 2606 OID 258060)
-- Dependencies: 3256 3353 10054
-- Name: CODE_MISSION_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11253 (class 2606 OID 258065)
-- Dependencies: 8760 3256 2959
-- Name: CODE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11254 (class 2606 OID 258070)
-- Dependencies: 8760 2959 3256
-- Name: CODE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11255 (class 2606 OID 258075)
-- Dependencies: 3258 8760 2959
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11256 (class 2606 OID 258080)
-- Dependencies: 3258 2959 8760
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11257 (class 2606 OID 258085)
-- Dependencies: 8760 3260 2959
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11258 (class 2606 OID 258090)
-- Dependencies: 3260 8760 2959
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11259 (class 2606 OID 258095)
-- Dependencies: 2959 8760 3262
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11260 (class 2606 OID 258100)
-- Dependencies: 3262 2959 8760
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11272 (class 2606 OID 258105)
-- Dependencies: 9779 3266 3265
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11273 (class 2606 OID 258110)
-- Dependencies: 3335 10012 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11274 (class 2606 OID 258115)
-- Dependencies: 10012 3335 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11275 (class 2606 OID 258120)
-- Dependencies: 10012 3335 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11276 (class 2606 OID 258125)
-- Dependencies: 3343 3266 10031
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11277 (class 2606 OID 258130)
-- Dependencies: 10290 3266 3417
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11278 (class 2606 OID 258135)
-- Dependencies: 3266 10297 3419
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11279 (class 2606 OID 258140)
-- Dependencies: 8760 2959 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11280 (class 2606 OID 258145)
-- Dependencies: 2959 8760 3266
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11266 (class 2606 OID 258150)
-- Dependencies: 3265 9731 3246
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11267 (class 2606 OID 258155)
-- Dependencies: 3272 3265 9807
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11268 (class 2606 OID 258160)
-- Dependencies: 3265 9865 3291
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- TOC entry 11269 (class 2606 OID 258165)
-- Dependencies: 3265 10076 3363
-- Name: COMMANDE_CLIENT_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11270 (class 2606 OID 258170)
-- Dependencies: 3265 2959 8760
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11271 (class 2606 OID 258175)
-- Dependencies: 3265 2959 8760
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11281 (class 2606 OID 258180)
-- Dependencies: 9771 3269 3264
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11282 (class 2606 OID 258185)
-- Dependencies: 3335 10012 3269
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11283 (class 2606 OID 258190)
-- Dependencies: 3269 10012 3335
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11284 (class 2606 OID 258195)
-- Dependencies: 3335 3269 10012
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11285 (class 2606 OID 258200)
-- Dependencies: 3343 3269 10031
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11286 (class 2606 OID 258205)
-- Dependencies: 3269 10290 3417
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11287 (class 2606 OID 258210)
-- Dependencies: 3419 3269 10297
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11288 (class 2606 OID 258215)
-- Dependencies: 3269 8760 2959
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11289 (class 2606 OID 258220)
-- Dependencies: 3269 8760 2959
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11261 (class 2606 OID 258225)
-- Dependencies: 3272 3264 9807
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11262 (class 2606 OID 258230)
-- Dependencies: 3264 9989 3325
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 11263 (class 2606 OID 258235)
-- Dependencies: 10076 3363 3264
-- Name: COMMANDE_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11264 (class 2606 OID 258240)
-- Dependencies: 3264 8760 2959
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11265 (class 2606 OID 258245)
-- Dependencies: 2959 3264 8760
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11290 (class 2606 OID 258250)
-- Dependencies: 3423 10306 3272
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11291 (class 2606 OID 258255)
-- Dependencies: 3272 8760 2959
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11292 (class 2606 OID 258260)
-- Dependencies: 8760 3272 2959
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11293 (class 2606 OID 258265)
-- Dependencies: 8760 3272 2959
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11294 (class 2606 OID 258270)
-- Dependencies: 10050 3351 3275
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11295 (class 2606 OID 258275)
-- Dependencies: 2959 3275 8760
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11296 (class 2606 OID 258280)
-- Dependencies: 8760 3275 2959
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11297 (class 2606 OID 258285)
-- Dependencies: 3277 10050 3351
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11298 (class 2606 OID 258290)
-- Dependencies: 3277 10308 3425
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- TOC entry 11299 (class 2606 OID 258295)
-- Dependencies: 3277 10308 3425
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- TOC entry 11300 (class 2606 OID 258300)
-- Dependencies: 10308 3277 3425
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- TOC entry 11301 (class 2606 OID 258305)
-- Dependencies: 8760 3277 2959
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11302 (class 2606 OID 258310)
-- Dependencies: 3277 8760 2959
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11303 (class 2606 OID 258315)
-- Dependencies: 3279 3246 9731
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11304 (class 2606 OID 258320)
-- Dependencies: 3279 3423 10306
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11305 (class 2606 OID 258325)
-- Dependencies: 2959 8760 3279
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11306 (class 2606 OID 258330)
-- Dependencies: 3279 2959 8760
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11307 (class 2606 OID 258335)
-- Dependencies: 9735 3281 3248
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "CODE_CARACT_ACTIVITE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11308 (class 2606 OID 258340)
-- Dependencies: 3281 9739 3250
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "CODE_CONTRAT_TRAVAIL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11309 (class 2606 OID 258345)
-- Dependencies: 3252 9743 3281
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "CODE_DROIT_CONTRAT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11310 (class 2606 OID 258350)
-- Dependencies: 3281 9747 3254
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "CODE_EMPLOI"("ID") ON DELETE CASCADE;


--
-- TOC entry 11311 (class 2606 OID 258355)
-- Dependencies: 9760 3260 3281
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "CODE_STATUT_CATEGORIEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11312 (class 2606 OID 258360)
-- Dependencies: 3262 3281 9764
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "CODE_STATUT_PROF"("ID") ON DELETE CASCADE;


--
-- TOC entry 11313 (class 2606 OID 258365)
-- Dependencies: 3281 8760 2959
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11314 (class 2606 OID 258370)
-- Dependencies: 2959 3281 8760
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11315 (class 2606 OID 258375)
-- Dependencies: 3202 9555 3283
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11316 (class 2606 OID 258380)
-- Dependencies: 9571 3283 3206
-- Name: COURRIER_CLIENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11317 (class 2606 OID 258385)
-- Dependencies: 9731 3246 3283
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11318 (class 2606 OID 258390)
-- Dependencies: 3337 10016 3283
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "MODELE_COURRIER_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11319 (class 2606 OID 258395)
-- Dependencies: 10276 3283 3409
-- Name: COURRIER_CLIENT_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11320 (class 2606 OID 258400)
-- Dependencies: 8760 3283 2959
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11321 (class 2606 OID 258405)
-- Dependencies: 2959 3283 8760
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11322 (class 2606 OID 258410)
-- Dependencies: 3285 2959 8760
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11323 (class 2606 OID 258415)
-- Dependencies: 8760 3285 2959
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11324 (class 2606 OID 258420)
-- Dependencies: 2959 8760 3287
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11325 (class 2606 OID 258425)
-- Dependencies: 3287 8760 2959
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11326 (class 2606 OID 258430)
-- Dependencies: 3289 8760 2959
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11327 (class 2606 OID 258435)
-- Dependencies: 2959 8760 3289
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11335 (class 2606 OID 258440)
-- Dependencies: 3292 3291 9865
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- TOC entry 11336 (class 2606 OID 258445)
-- Dependencies: 3335 10012 3292
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11337 (class 2606 OID 258450)
-- Dependencies: 3335 3292 10012
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11338 (class 2606 OID 258455)
-- Dependencies: 3292 10012 3335
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11339 (class 2606 OID 258460)
-- Dependencies: 3292 10031 3343
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11340 (class 2606 OID 258465)
-- Dependencies: 3292 10290 3417
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11341 (class 2606 OID 258470)
-- Dependencies: 10297 3419 3292
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11342 (class 2606 OID 258475)
-- Dependencies: 3292 8760 2959
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11343 (class 2606 OID 258480)
-- Dependencies: 3292 8760 2959
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11328 (class 2606 OID 258485)
-- Dependencies: 3202 9555 3291
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- TOC entry 11329 (class 2606 OID 258490)
-- Dependencies: 3291 9731 3246
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11330 (class 2606 OID 258495)
-- Dependencies: 3272 3291 9807
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11331 (class 2606 OID 258500)
-- Dependencies: 3291 3311 9932
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "ETAT_DEVIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11332 (class 2606 OID 258505)
-- Dependencies: 3363 10076 3291
-- Name: DEVIS_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11333 (class 2606 OID 258510)
-- Dependencies: 8760 3291 2959
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11334 (class 2606 OID 258515)
-- Dependencies: 2959 8760 3291
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11344 (class 2606 OID 258520)
-- Dependencies: 3295 10242 3403
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11345 (class 2606 OID 258525)
-- Dependencies: 3419 3295 10297
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11346 (class 2606 OID 258530)
-- Dependencies: 8760 2959 3295
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11347 (class 2606 OID 258535)
-- Dependencies: 3295 8760 2959
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11348 (class 2606 OID 258540)
-- Dependencies: 3297 3246 9731
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11349 (class 2606 OID 258545)
-- Dependencies: 10041 3347 3297
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11350 (class 2606 OID 258550)
-- Dependencies: 2959 3297 8760
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11351 (class 2606 OID 258555)
-- Dependencies: 8760 2959 3297
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11352 (class 2606 OID 258560)
-- Dependencies: 9989 3299 3325
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 11353 (class 2606 OID 258565)
-- Dependencies: 10041 3299 3347
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11354 (class 2606 OID 258570)
-- Dependencies: 8760 3299 2959
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11355 (class 2606 OID 258575)
-- Dependencies: 3299 8760 2959
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11356 (class 2606 OID 258580)
-- Dependencies: 9812 3275 3301
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11357 (class 2606 OID 258585)
-- Dependencies: 3301 10008 3333
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11358 (class 2606 OID 258590)
-- Dependencies: 3301 3347 10041
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11359 (class 2606 OID 258595)
-- Dependencies: 2959 3301 8760
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11360 (class 2606 OID 258600)
-- Dependencies: 2959 3301 8760
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11361 (class 2606 OID 258605)
-- Dependencies: 3303 8760 2959
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11362 (class 2606 OID 258610)
-- Dependencies: 2959 8760 3303
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11370 (class 2606 OID 258615)
-- Dependencies: 3297 3306 9889
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11371 (class 2606 OID 258620)
-- Dependencies: 3305 9915 3306
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "ENCAISSER_MONTANT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11372 (class 2606 OID 258625)
-- Dependencies: 3306 3347 10041
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11363 (class 2606 OID 258630)
-- Dependencies: 9731 3305 3246
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11364 (class 2606 OID 258635)
-- Dependencies: 9889 3305 3297
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11365 (class 2606 OID 258640)
-- Dependencies: 3305 10022 3339
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11366 (class 2606 OID 258645)
-- Dependencies: 3305 3347 10041
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11367 (class 2606 OID 258650)
-- Dependencies: 3421 10302 3305
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11368 (class 2606 OID 258655)
-- Dependencies: 3305 2959 8760
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11369 (class 2606 OID 258660)
-- Dependencies: 2959 3305 8760
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11373 (class 2606 OID 258665)
-- Dependencies: 9555 3202 3309
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11374 (class 2606 OID 258670)
-- Dependencies: 3309 9857 3289
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "DEPARTEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11375 (class 2606 OID 258675)
-- Dependencies: 3359 3309 10067
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "PAYS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11376 (class 2606 OID 258680)
-- Dependencies: 3413 10284 3309
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "SITUATION_FAMILIALE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11377 (class 2606 OID 258685)
-- Dependencies: 3309 2959 8760
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11378 (class 2606 OID 258690)
-- Dependencies: 2959 8760 3309
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11379 (class 2606 OID 258695)
-- Dependencies: 2959 8760 3311
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11380 (class 2606 OID 258700)
-- Dependencies: 8760 2959 3311
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11381 (class 2606 OID 258705)
-- Dependencies: 8760 3313 2959
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11382 (class 2606 OID 258710)
-- Dependencies: 3313 2959 8760
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11383 (class 2606 OID 258715)
-- Dependencies: 9941 3315 3315
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "FAMILLE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11384 (class 2606 OID 258720)
-- Dependencies: 8760 2959 3315
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11385 (class 2606 OID 258725)
-- Dependencies: 8760 2959 3315
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11396 (class 2606 OID 258730)
-- Dependencies: 9953 3318 3317
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11397 (class 2606 OID 258735)
-- Dependencies: 8760 3318 2959
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11398 (class 2606 OID 258740)
-- Dependencies: 3318 8760 2959
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11386 (class 2606 OID 258745)
-- Dependencies: 3285 3317 9849
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID") ON DELETE CASCADE;


--
-- TOC entry 11387 (class 2606 OID 258750)
-- Dependencies: 3317 9853 3287
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11388 (class 2606 OID 258755)
-- Dependencies: 9997 3317 3329
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID") ON DELETE CASCADE;


--
-- TOC entry 11389 (class 2606 OID 258760)
-- Dependencies: 3345 3317 10035
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11390 (class 2606 OID 258765)
-- Dependencies: 3317 8730 2929
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- TOC entry 11391 (class 2606 OID 258770)
-- Dependencies: 3317 10164 3385
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11392 (class 2606 OID 258775)
-- Dependencies: 10270 3407 3317
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11393 (class 2606 OID 258780)
-- Dependencies: 2959 8760 3317
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11394 (class 2606 OID 258785)
-- Dependencies: 2959 3317 8760
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11395 (class 2606 OID 258790)
-- Dependencies: 10322 3431 3317
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11407 (class 2606 OID 258795)
-- Dependencies: 3322 3207 9580
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_ELEMENT_fkey" FOREIGN KEY ("ID_AFFAIRE_ELEMENT") REFERENCES "AFFAIRE_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11408 (class 2606 OID 258800)
-- Dependencies: 9571 3322 3206
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11409 (class 2606 OID 258805)
-- Dependencies: 3322 3322 9981
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fke; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT_fke" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT_NEXT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11410 (class 2606 OID 258810)
-- Dependencies: 9968 3321 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11411 (class 2606 OID 258815)
-- Dependencies: 10035 3345 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11412 (class 2606 OID 258820)
-- Dependencies: 10035 3322 3345
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_MOIS_PREV_fkey" FOREIGN KEY ("ID_MOIS_PREV") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11413 (class 2606 OID 258825)
-- Dependencies: 3353 10054 3322
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11414 (class 2606 OID 258830)
-- Dependencies: 3417 3322 10290
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11415 (class 2606 OID 258835)
-- Dependencies: 2949 3322 8750
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fkey" FOREIGN KEY ("ID_TACHE_COMMON_NON_PRIS") REFERENCES "Common"."TACHE_COMMON"("ID");


--
-- TOC entry 11416 (class 2606 OID 258840)
-- Dependencies: 8760 3322 2959
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11417 (class 2606 OID 258845)
-- Dependencies: 8760 3322 2959
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11399 (class 2606 OID 258850)
-- Dependencies: 9571 3321 3206
-- Name: FICHE_RENDEZ_VOUS_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11400 (class 2606 OID 258855)
-- Dependencies: 9731 3321 3246
-- Name: FICHE_RENDEZ_VOUS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11401 (class 2606 OID 258860)
-- Dependencies: 3321 3272 9807
-- Name: FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11402 (class 2606 OID 258865)
-- Dependencies: 3279 3321 9826
-- Name: FICHE_RENDEZ_VOUS_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11403 (class 2606 OID 258870)
-- Dependencies: 10035 3345 3321
-- Name: FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_MOIS_INTERVENTION_fkey" FOREIGN KEY ("ID_MOIS_INTERVENTION") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11404 (class 2606 OID 258875)
-- Dependencies: 10076 3363 3321
-- Name: FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11405 (class 2606 OID 258880)
-- Dependencies: 8760 2959 3321
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11406 (class 2606 OID 258885)
-- Dependencies: 2959 3321 8760
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11418 (class 2606 OID 258890)
-- Dependencies: 3325 9555 3202
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11419 (class 2606 OID 258895)
-- Dependencies: 3202 9555 3325
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11420 (class 2606 OID 258900)
-- Dependencies: 9812 3275 3325
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11421 (class 2606 OID 258905)
-- Dependencies: 3325 3339 10022
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11422 (class 2606 OID 258910)
-- Dependencies: 8760 2959 3325
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11423 (class 2606 OID 258915)
-- Dependencies: 3325 8760 2959
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11424 (class 2606 OID 258920)
-- Dependencies: 8760 3329 2959
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11425 (class 2606 OID 258925)
-- Dependencies: 8760 3329 2959
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11426 (class 2606 OID 258930)
-- Dependencies: 3242 9715 3331
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "CLASSEMENT_CONVENTIONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11427 (class 2606 OID 258935)
-- Dependencies: 9836 3331 3281
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "CONTRAT_SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11428 (class 2606 OID 258940)
-- Dependencies: 3329 9997 3331
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID") ON DELETE CASCADE;


--
-- TOC entry 11429 (class 2606 OID 258945)
-- Dependencies: 8760 2959 3331
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11430 (class 2606 OID 258950)
-- Dependencies: 3331 2959 8760
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11431 (class 2606 OID 258955)
-- Dependencies: 2959 8760 3333
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11432 (class 2606 OID 258960)
-- Dependencies: 8760 3333 2959
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11433 (class 2606 OID 258965)
-- Dependencies: 2959 8760 3335
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11434 (class 2606 OID 258970)
-- Dependencies: 3335 8760 2959
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11435 (class 2606 OID 258975)
-- Dependencies: 3337 2959 8760
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11436 (class 2606 OID 258980)
-- Dependencies: 8760 3337 2959
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11437 (class 2606 OID 258985)
-- Dependencies: 3224 9652 3339
-- Name: MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_BANQUE_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_BANQUE_POLE_PRODUIT") REFERENCES "BANQUE_POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11438 (class 2606 OID 258990)
-- Dependencies: 3339 10318 3429
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "TYPE_REGLEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11439 (class 2606 OID 258995)
-- Dependencies: 2959 3339 8760
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11440 (class 2606 OID 259000)
-- Dependencies: 3339 2959 8760
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11441 (class 2606 OID 259005)
-- Dependencies: 3343 10012 3335
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11442 (class 2606 OID 259010)
-- Dependencies: 3335 3343 10012
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11443 (class 2606 OID 259015)
-- Dependencies: 3343 3335 10012
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11444 (class 2606 OID 259020)
-- Dependencies: 2959 8760 3343
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11445 (class 2606 OID 259025)
-- Dependencies: 8760 3343 2959
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11446 (class 2606 OID 259030)
-- Dependencies: 3345 8760 2959
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11447 (class 2606 OID 259035)
-- Dependencies: 3345 8760 2959
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11448 (class 2606 OID 259040)
-- Dependencies: 10041 3347 3347
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11449 (class 2606 OID 259045)
-- Dependencies: 10071 3347 3361
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "PIECE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11450 (class 2606 OID 259050)
-- Dependencies: 3347 8760 2959
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11451 (class 2606 OID 259055)
-- Dependencies: 3347 8760 2959
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11452 (class 2606 OID 259060)
-- Dependencies: 3349 9591 3210
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11453 (class 2606 OID 259065)
-- Dependencies: 8760 2959 3349
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11454 (class 2606 OID 259070)
-- Dependencies: 8760 3349 2959
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11455 (class 2606 OID 259075)
-- Dependencies: 8760 2959 3351
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11456 (class 2606 OID 259080)
-- Dependencies: 3351 2959 8760
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11457 (class 2606 OID 259085)
-- Dependencies: 2959 3353 8760
-- Name: NATURE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11458 (class 2606 OID 259090)
-- Dependencies: 8760 2959 3353
-- Name: NATURE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11459 (class 2606 OID 259095)
-- Dependencies: 2959 8760 3355
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11460 (class 2606 OID 259100)
-- Dependencies: 8760 2959 3355
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11461 (class 2606 OID 259105)
-- Dependencies: 3357 9968 3321
-- Name: ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11462 (class 2606 OID 259110)
-- Dependencies: 3357 2959 8760
-- Name: ORDRE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11463 (class 2606 OID 259115)
-- Dependencies: 8760 2959 3357
-- Name: ORDRE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11464 (class 2606 OID 259120)
-- Dependencies: 2959 3359 8760
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11465 (class 2606 OID 259125)
-- Dependencies: 8760 2959 3359
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11466 (class 2606 OID 259130)
-- Dependencies: 3361 2959 8760
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11467 (class 2606 OID 259135)
-- Dependencies: 8760 2959 3361
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11468 (class 2606 OID 259140)
-- Dependencies: 3363 9555 3202
-- Name: POLE_PRODUIT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11469 (class 2606 OID 259145)
-- Dependencies: 2959 8760 3363
-- Name: POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11470 (class 2606 OID 259150)
-- Dependencies: 3363 8760 2959
-- Name: POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11471 (class 2606 OID 259155)
-- Dependencies: 3222 3365 9645
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11472 (class 2606 OID 259160)
-- Dependencies: 3365 2959 8760
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11473 (class 2606 OID 259165)
-- Dependencies: 8760 3365 2959
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11474 (class 2606 OID 259170)
-- Dependencies: 9981 3367 3322
-- Name: POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11475 (class 2606 OID 259175)
-- Dependencies: 3345 10035 3367
-- Name: POURCENT_CCIP_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11476 (class 2606 OID 259180)
-- Dependencies: 10258 3404 3367
-- Name: POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11477 (class 2606 OID 259185)
-- Dependencies: 8760 2959 3367
-- Name: POURCENT_CCIP_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11478 (class 2606 OID 259190)
-- Dependencies: 3367 2959 8760
-- Name: POURCENT_CCIP_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11479 (class 2606 OID 259195)
-- Dependencies: 3322 3369 9981
-- Name: POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11480 (class 2606 OID 259200)
-- Dependencies: 10136 3369 3376
-- Name: POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_PROPOSITION_ELEMENT_fkey" FOREIGN KEY ("ID_PROPOSITION_ELEMENT") REFERENCES "PROPOSITION_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11481 (class 2606 OID 259205)
-- Dependencies: 3404 10258 3369
-- Name: POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11482 (class 2606 OID 259210)
-- Dependencies: 8760 3369 2959
-- Name: POURCENT_SERVICE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11483 (class 2606 OID 259215)
-- Dependencies: 3369 8760 2959
-- Name: POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11484 (class 2606 OID 259220)
-- Dependencies: 3371 8760 2959
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11485 (class 2606 OID 259225)
-- Dependencies: 8760 3371 2959
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11486 (class 2606 OID 259230)
-- Dependencies: 9812 3275 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11487 (class 2606 OID 259235)
-- Dependencies: 3275 9812 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11488 (class 2606 OID 259240)
-- Dependencies: 3373 3275 9812
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11489 (class 2606 OID 259245)
-- Dependencies: 9812 3373 3275
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11490 (class 2606 OID 259250)
-- Dependencies: 9812 3275 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11491 (class 2606 OID 259255)
-- Dependencies: 3373 3275 9812
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11492 (class 2606 OID 259260)
-- Dependencies: 9812 3275 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11493 (class 2606 OID 259265)
-- Dependencies: 3373 9812 3275
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11494 (class 2606 OID 259270)
-- Dependencies: 3373 9812 3275
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11495 (class 2606 OID 259275)
-- Dependencies: 3373 9812 3275
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11496 (class 2606 OID 259280)
-- Dependencies: 3275 3373 9812
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11497 (class 2606 OID 259285)
-- Dependencies: 3373 3275 9812
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11498 (class 2606 OID 259290)
-- Dependencies: 3373 9812 3275
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11499 (class 2606 OID 259295)
-- Dependencies: 3275 3373 9812
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11500 (class 2606 OID 259300)
-- Dependencies: 9812 3275 3373
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11501 (class 2606 OID 259305)
-- Dependencies: 3275 3373 9812
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11502 (class 2606 OID 259310)
-- Dependencies: 3373 9812 3275
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11503 (class 2606 OID 259315)
-- Dependencies: 3373 3275 9812
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11504 (class 2606 OID 259320)
-- Dependencies: 3333 3373 10008
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "JOURNAL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11513 (class 2606 OID 259325)
-- Dependencies: 3353 10054 3376
-- Name: PROPOSITION_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11514 (class 2606 OID 259330)
-- Dependencies: 3376 3375 10130
-- Name: PROPOSITION_ELEMENT_ID_PROPOSITION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_PROPOSITION_fkey" FOREIGN KEY ("ID_PROPOSITION") REFERENCES "PROPOSITION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11515 (class 2606 OID 259335)
-- Dependencies: 2959 3376 8760
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11516 (class 2606 OID 259340)
-- Dependencies: 8760 2959 3376
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11505 (class 2606 OID 259345)
-- Dependencies: 9731 3375 3246
-- Name: PROPOSITION_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11506 (class 2606 OID 259350)
-- Dependencies: 3272 9807 3375
-- Name: PROPOSITION_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11507 (class 2606 OID 259355)
-- Dependencies: 3279 3375 9826
-- Name: PROPOSITION_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11508 (class 2606 OID 259360)
-- Dependencies: 9932 3311 3375
-- Name: PROPOSITION_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "ETAT_DEVIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11509 (class 2606 OID 259365)
-- Dependencies: 10076 3375 3363
-- Name: PROPOSITION_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11510 (class 2606 OID 259370)
-- Dependencies: 10276 3409 3375
-- Name: PROPOSITION_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11511 (class 2606 OID 259375)
-- Dependencies: 3375 2959 8760
-- Name: PROPOSITION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11512 (class 2606 OID 259380)
-- Dependencies: 2959 8760 3375
-- Name: PROPOSITION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11517 (class 2606 OID 259385)
-- Dependencies: 3379 9571 3206
-- Name: RAPPORT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11518 (class 2606 OID 259390)
-- Dependencies: 3379 9936 3313
-- Name: RAPPORT_ID_ETAT_RAPPORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_ETAT_RAPPORT_fkey" FOREIGN KEY ("ID_ETAT_RAPPORT") REFERENCES "ETAT_RAPPORT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11519 (class 2606 OID 259395)
-- Dependencies: 3379 9981 3322
-- Name: RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_FICHE_RENDEZ_VOUS_ELEMENT_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS_ELEMENT") REFERENCES "FICHE_RENDEZ_VOUS_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11520 (class 2606 OID 259400)
-- Dependencies: 3379 8750 2949
-- Name: RAPPORT_ID_TACHE_COMMON_NON_RENDU_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_TACHE_COMMON_NON_RENDU_fkey" FOREIGN KEY ("ID_TACHE_COMMON_NON_RENDU") REFERENCES "Common"."TACHE_COMMON"("ID");


--
-- TOC entry 11521 (class 2606 OID 259405)
-- Dependencies: 8760 3379 2959
-- Name: RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11522 (class 2606 OID 259410)
-- Dependencies: 2959 3379 8760
-- Name: RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11523 (class 2606 OID 259415)
-- Dependencies: 3206 9571 3381
-- Name: REFERENCE_CLIENT_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11524 (class 2606 OID 259420)
-- Dependencies: 2959 8760 3381
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11525 (class 2606 OID 259425)
-- Dependencies: 8760 3381 2959
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11526 (class 2606 OID 259430)
-- Dependencies: 3258 9756 3383
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 11527 (class 2606 OID 259435)
-- Dependencies: 3383 3258 9756
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 11528 (class 2606 OID 259440)
-- Dependencies: 9756 3383 3258
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 11529 (class 2606 OID 259445)
-- Dependencies: 9756 3258 3383
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 11530 (class 2606 OID 259450)
-- Dependencies: 3258 3383 9756
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 11531 (class 2606 OID 259455)
-- Dependencies: 2959 3383 8760
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11532 (class 2606 OID 259460)
-- Dependencies: 3383 2959 8760
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11533 (class 2606 OID 259465)
-- Dependencies: 3275 3385 9812
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11534 (class 2606 OID 259470)
-- Dependencies: 10024 3341 3385
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "MODE_REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11535 (class 2606 OID 259475)
-- Dependencies: 3385 8760 2959
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11536 (class 2606 OID 259480)
-- Dependencies: 3385 2959 8760
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11537 (class 2606 OID 259485)
-- Dependencies: 3387 3299 9895
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID") ON DELETE CASCADE;


--
-- TOC entry 11538 (class 2606 OID 259490)
-- Dependencies: 3387 10022 3339
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11539 (class 2606 OID 259495)
-- Dependencies: 8760 3387 2959
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11540 (class 2606 OID 259500)
-- Dependencies: 3387 8760 2959
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11541 (class 2606 OID 259505)
-- Dependencies: 3246 9731 3389
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11542 (class 2606 OID 259510)
-- Dependencies: 10242 3389 3403
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11543 (class 2606 OID 259515)
-- Dependencies: 3389 10312 3427
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "TYPE_LETTRE_RELANCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11544 (class 2606 OID 259520)
-- Dependencies: 2959 3389 8760
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11545 (class 2606 OID 259525)
-- Dependencies: 2959 8760 3389
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11548 (class 2606 OID 259530)
-- Dependencies: 10081 3365 3392
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "POSTE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11549 (class 2606 OID 259535)
-- Dependencies: 3392 10181 3391
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11550 (class 2606 OID 259540)
-- Dependencies: 2959 8760 3392
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11551 (class 2606 OID 259545)
-- Dependencies: 2959 3392 8760
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11546 (class 2606 OID 259550)
-- Dependencies: 8760 3391 2959
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11547 (class 2606 OID 259555)
-- Dependencies: 8760 2959 3391
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11552 (class 2606 OID 259560)
-- Dependencies: 3395 9641 3220
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID") ON DELETE CASCADE;


--
-- TOC entry 11553 (class 2606 OID 259565)
-- Dependencies: 9812 3395 3275
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11554 (class 2606 OID 259570)
-- Dependencies: 9989 3395 3325
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 11555 (class 2606 OID 259575)
-- Dependencies: 3395 3339 10022
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11556 (class 2606 OID 259580)
-- Dependencies: 3347 10041 3395
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11557 (class 2606 OID 259585)
-- Dependencies: 3419 10297 3395
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11558 (class 2606 OID 259590)
-- Dependencies: 3395 2959 8760
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11559 (class 2606 OID 259595)
-- Dependencies: 8760 2959 3395
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11564 (class 2606 OID 259600)
-- Dependencies: 3398 3301 9902
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "ECRITURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11565 (class 2606 OID 259605)
-- Dependencies: 10203 3398 3397
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "SAISIE_KM"("ID") ON DELETE CASCADE;


--
-- TOC entry 11566 (class 2606 OID 259610)
-- Dependencies: 3398 2959 8760
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11567 (class 2606 OID 259615)
-- Dependencies: 8760 2959 3398
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11560 (class 2606 OID 259620)
-- Dependencies: 3397 3333 10008
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11561 (class 2606 OID 259625)
-- Dependencies: 3347 10041 3397
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11562 (class 2606 OID 259630)
-- Dependencies: 2959 8760 3397
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11563 (class 2606 OID 259635)
-- Dependencies: 3397 2959 8760
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11568 (class 2606 OID 259640)
-- Dependencies: 9591 3210 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11569 (class 2606 OID 259645)
-- Dependencies: 3216 9618 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11570 (class 2606 OID 259650)
-- Dependencies: 3401 3246 9731
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11571 (class 2606 OID 259655)
-- Dependencies: 3401 9989 3325
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 11572 (class 2606 OID 259660)
-- Dependencies: 10022 3339 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11573 (class 2606 OID 259665)
-- Dependencies: 10041 3347 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11574 (class 2606 OID 259670)
-- Dependencies: 3401 3419 10297
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11575 (class 2606 OID 259675)
-- Dependencies: 8760 2959 3401
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11576 (class 2606 OID 259680)
-- Dependencies: 8760 3401 2959
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11597 (class 2606 OID 259685)
-- Dependencies: 3207 3404 9580
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_AFFAIRE_ELEMENT_fkey" FOREIGN KEY ("ID_AFFAIRE_ELEMENT") REFERENCES "AFFAIRE_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11598 (class 2606 OID 259690)
-- Dependencies: 3279 3404 9826
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11599 (class 2606 OID 259695)
-- Dependencies: 3404 10012 3335
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11600 (class 2606 OID 259700)
-- Dependencies: 10012 3335 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11601 (class 2606 OID 259705)
-- Dependencies: 10012 3335 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11602 (class 2606 OID 259710)
-- Dependencies: 3343 3404 10031
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11603 (class 2606 OID 259715)
-- Dependencies: 3353 3404 10054
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_NATURE_MISSION_fkey" FOREIGN KEY ("ID_NATURE_MISSION") REFERENCES "NATURE_MISSION"("ID") ON DELETE CASCADE;


--
-- TOC entry 11604 (class 2606 OID 259720)
-- Dependencies: 3403 10242 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11605 (class 2606 OID 259725)
-- Dependencies: 3404 3409 10276
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11606 (class 2606 OID 259730)
-- Dependencies: 10290 3417 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 11607 (class 2606 OID 259735)
-- Dependencies: 3404 10297 3419
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11608 (class 2606 OID 259740)
-- Dependencies: 10302 3421 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11609 (class 2606 OID 259745)
-- Dependencies: 2959 8760 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11610 (class 2606 OID 259750)
-- Dependencies: 2959 8760 3404
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11577 (class 2606 OID 259755)
-- Dependencies: 3403 9555 3202
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 11578 (class 2606 OID 259760)
-- Dependencies: 9559 3204 3403
-- Name: SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AFFACTURAGE_fkey" FOREIGN KEY ("ID_AFFACTURAGE") REFERENCES "AFFACTURAGE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11579 (class 2606 OID 259765)
-- Dependencies: 3403 9571 3206
-- Name: SAISIE_VENTE_FACTURE_ID_AFFAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AFFAIRE_fkey" FOREIGN KEY ("ID_AFFAIRE") REFERENCES "AFFAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11580 (class 2606 OID 259770)
-- Dependencies: 3216 3403 9618
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11581 (class 2606 OID 259775)
-- Dependencies: 3403 9731 3246
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11582 (class 2606 OID 259780)
-- Dependencies: 9807 3403 3272
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11583 (class 2606 OID 259785)
-- Dependencies: 9812 3275 3403
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11584 (class 2606 OID 259790)
-- Dependencies: 3275 9812 3403
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11585 (class 2606 OID 259795)
-- Dependencies: 3403 9826 3279
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11586 (class 2606 OID 259800)
-- Dependencies: 3403 3291 9865
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- TOC entry 11587 (class 2606 OID 259805)
-- Dependencies: 9968 3403 3321
-- Name: SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_FICHE_RENDEZ_VOUS_fkey" FOREIGN KEY ("ID_FICHE_RENDEZ_VOUS") REFERENCES "FICHE_RENDEZ_VOUS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11588 (class 2606 OID 259810)
-- Dependencies: 3403 3339 10022
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 11589 (class 2606 OID 259815)
-- Dependencies: 3345 10035 3403
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 11590 (class 2606 OID 259820)
-- Dependencies: 3347 10041 3403
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11591 (class 2606 OID 259825)
-- Dependencies: 10076 3363 3403
-- Name: SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_POLE_PRODUIT_fkey" FOREIGN KEY ("ID_POLE_PRODUIT") REFERENCES "POLE_PRODUIT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11592 (class 2606 OID 259830)
-- Dependencies: 10149 3403 3381
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "REFERENCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11593 (class 2606 OID 259835)
-- Dependencies: 10276 3409 3403
-- Name: SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_SECRETAIRE_fkey" FOREIGN KEY ("ID_SECRETAIRE") REFERENCES "SECRETAIRE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11594 (class 2606 OID 259840)
-- Dependencies: 3419 10297 3403
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 11595 (class 2606 OID 259845)
-- Dependencies: 2959 8760 3403
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11596 (class 2606 OID 259850)
-- Dependencies: 3403 2959 8760
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11611 (class 2606 OID 259855)
-- Dependencies: 3285 9849 3407
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID") ON DELETE CASCADE;


--
-- TOC entry 11612 (class 2606 OID 259860)
-- Dependencies: 9853 3287 3407
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11613 (class 2606 OID 259865)
-- Dependencies: 9928 3309 3407
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "ETAT_CIVIL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11614 (class 2606 OID 259870)
-- Dependencies: 3317 9953 3407
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11615 (class 2606 OID 259875)
-- Dependencies: 3331 3407 10004
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "INFOS_SALARIE_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11616 (class 2606 OID 259880)
-- Dependencies: 3385 10164 3407
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11617 (class 2606 OID 259885)
-- Dependencies: 3407 3423 10306
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11618 (class 2606 OID 259890)
-- Dependencies: 8760 3407 2959
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11619 (class 2606 OID 259895)
-- Dependencies: 8760 3407 2959
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11620 (class 2606 OID 259900)
-- Dependencies: 3431 10322 3407
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11621 (class 2606 OID 259905)
-- Dependencies: 10306 3423 3409
-- Name: SECRETAIRE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 11622 (class 2606 OID 259910)
-- Dependencies: 8760 2959 3409
-- Name: SECRETAIRE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11623 (class 2606 OID 259915)
-- Dependencies: 8760 2959 3409
-- Name: SECRETAIRE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11624 (class 2606 OID 259920)
-- Dependencies: 3409 8760 2959
-- Name: SECRETAIRE_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11625 (class 2606 OID 259925)
-- Dependencies: 8760 2959 3411
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11626 (class 2606 OID 259930)
-- Dependencies: 3411 8760 2959
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11627 (class 2606 OID 259935)
-- Dependencies: 3413 2959 8760
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11628 (class 2606 OID 259940)
-- Dependencies: 2959 8760 3413
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11629 (class 2606 OID 259945)
-- Dependencies: 8760 3415 2959
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11630 (class 2606 OID 259950)
-- Dependencies: 2959 8760 3415
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11631 (class 2606 OID 259955)
-- Dependencies: 9812 3275 3419
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11632 (class 2606 OID 259960)
-- Dependencies: 3419 3275 9812
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11633 (class 2606 OID 259965)
-- Dependencies: 9812 3419 3275
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11634 (class 2606 OID 259970)
-- Dependencies: 8760 2959 3419
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11635 (class 2606 OID 259975)
-- Dependencies: 8760 3419 2959
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11636 (class 2606 OID 259980)
-- Dependencies: 9690 3234 3421
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "CAISSE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11637 (class 2606 OID 259985)
-- Dependencies: 3421 9731 3246
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 11638 (class 2606 OID 259990)
-- Dependencies: 3421 3272 9807
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 11639 (class 2606 OID 259995)
-- Dependencies: 8760 3423 2959
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11640 (class 2606 OID 260000)
-- Dependencies: 2959 3423 8760
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11641 (class 2606 OID 260005)
-- Dependencies: 2959 3427 8760
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11642 (class 2606 OID 260010)
-- Dependencies: 3427 2959 8760
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11643 (class 2606 OID 260015)
-- Dependencies: 9812 3275 3429
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11644 (class 2606 OID 260020)
-- Dependencies: 3275 9812 3429
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 11645 (class 2606 OID 260025)
-- Dependencies: 3429 2959 8760
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11646 (class 2606 OID 260030)
-- Dependencies: 2959 3429 8760
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11647 (class 2606 OID 260035)
-- Dependencies: 2959 8760 3431
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11648 (class 2606 OID 260040)
-- Dependencies: 8760 3431 2959
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


SET search_path = "OpenConcerto48", pg_catalog;

--
-- TOC entry 11687 (class 2606 OID 266230)
-- Dependencies: 3474 2959 8760
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11688 (class 2606 OID 266235)
-- Dependencies: 3474 2959 8760
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11791 (class 2606 OID 267972)
-- Dependencies: 2959 8760 3584
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11790 (class 2606 OID 267967)
-- Dependencies: 8760 3584 2959
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11832 (class 2606 OID 268625)
-- Dependencies: 8760 2959 3626
-- Name: AFFACTURAGE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11833 (class 2606 OID 268630)
-- Dependencies: 8760 2959 3626
-- Name: AFFACTURAGE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AFFACTURAGE"
    ADD CONSTRAINT "AFFACTURAGE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11677 (class 2606 OID 266099)
-- Dependencies: 3464 2959 8760
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11678 (class 2606 OID 266104)
-- Dependencies: 3464 8760 2959
-- Name: AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE_ELEMENT"
    ADD CONSTRAINT "AFFAIRE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11691 (class 2606 OID 266333)
-- Dependencies: 3480 2959 8760
-- Name: AFFAIRE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11692 (class 2606 OID 266338)
-- Dependencies: 3480 2959 8760
-- Name: AFFAIRE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AFFAIRE"
    ADD CONSTRAINT "AFFAIRE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11864 (class 2606 OID 269162)
-- Dependencies: 2959 3659 8760
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11865 (class 2606 OID 269167)
-- Dependencies: 3659 2959 8760
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11805 (class 2606 OID 268196)
-- Dependencies: 8760 2959 3598
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11804 (class 2606 OID 268191)
-- Dependencies: 8760 2959 3598
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11778 (class 2606 OID 267750)
-- Dependencies: 8760 3572 2959
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11779 (class 2606 OID 267755)
-- Dependencies: 8760 2959 3572
-- Name: AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVIS_INTERVENTION"
    ADD CONSTRAINT "AVIS_INTERVENTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11748 (class 2606 OID 267267)
-- Dependencies: 8760 2959 3542
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11749 (class 2606 OID 267272)
-- Dependencies: 3542 8760 2959
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11762 (class 2606 OID 267504)
-- Dependencies: 3556 2959 8760
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11763 (class 2606 OID 267509)
-- Dependencies: 8760 3556 2959
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11713 (class 2606 OID 266672)
-- Dependencies: 3504 2959 8760
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11712 (class 2606 OID 266667)
-- Dependencies: 3504 2959 8760
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11799 (class 2606 OID 268098)
-- Dependencies: 8760 2959 3592
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11798 (class 2606 OID 268093)
-- Dependencies: 3592 8760 2959
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11807 (class 2606 OID 268238)
-- Dependencies: 8760 2959 3600
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11806 (class 2606 OID 268233)
-- Dependencies: 8760 3600 2959
-- Name: BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BANQUE_POLE_PRODUIT"
    ADD CONSTRAINT "BANQUE_POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11868 (class 2606 OID 269259)
-- Dependencies: 3665 8760 2959
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11869 (class 2606 OID 269264)
-- Dependencies: 8760 3665 2959
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11845 (class 2606 OID 268805)
-- Dependencies: 3638 8760 2959
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11846 (class 2606 OID 268810)
-- Dependencies: 8760 2959 3638
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11793 (class 2606 OID 268024)
-- Dependencies: 8760 2959 3586
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11792 (class 2606 OID 268019)
-- Dependencies: 8760 2959 3586
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11840 (class 2606 OID 268735)
-- Dependencies: 3634 8760 2959
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11841 (class 2606 OID 268740)
-- Dependencies: 2959 3634 8760
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11652 (class 2606 OID 265697)
-- Dependencies: 3436 2959 8760
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11651 (class 2606 OID 265692)
-- Dependencies: 3436 2959 8760
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11731 (class 2606 OID 266966)
-- Dependencies: 8760 2959 3524
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11732 (class 2606 OID 266971)
-- Dependencies: 8760 3524 2959
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11751 (class 2606 OID 267302)
-- Dependencies: 2959 3544 8760
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11750 (class 2606 OID 267297)
-- Dependencies: 3544 8760 2959
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11716 (class 2606 OID 266715)
-- Dependencies: 3508 2959 8760
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11717 (class 2606 OID 266720)
-- Dependencies: 3508 2959 8760
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11795 (class 2606 OID 268050)
-- Dependencies: 8760 2959 3588
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11794 (class 2606 OID 268045)
-- Dependencies: 3588 2959 8760
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11775 (class 2606 OID 267707)
-- Dependencies: 3568 2959 8760
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11774 (class 2606 OID 267702)
-- Dependencies: 8760 2959 3568
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11824 (class 2606 OID 268528)
-- Dependencies: 3618 8760 2959
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11825 (class 2606 OID 268533)
-- Dependencies: 8760 2959 3618
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11821 (class 2606 OID 268472)
-- Dependencies: 3614 8760 2959
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11820 (class 2606 OID 268467)
-- Dependencies: 2959 3614 8760
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11768 (class 2606 OID 267588)
-- Dependencies: 2959 3562 8760
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11769 (class 2606 OID 267593)
-- Dependencies: 2959 3562 8760
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11755 (class 2606 OID 267376)
-- Dependencies: 8760 2959 3548
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11754 (class 2606 OID 267371)
-- Dependencies: 8760 2959 3548
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11649 (class 2606 OID 265661)
-- Dependencies: 3434 2959 8760
-- Name: CODE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11650 (class 2606 OID 265666)
-- Dependencies: 3434 2959 8760
-- Name: CODE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_MISSION"
    ADD CONSTRAINT "CODE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11827 (class 2606 OID 268556)
-- Dependencies: 8760 2959 3620
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11826 (class 2606 OID 268551)
-- Dependencies: 3620 8760 2959
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11802 (class 2606 OID 268167)
-- Dependencies: 2959 3596 8760
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11803 (class 2606 OID 268172)
-- Dependencies: 8760 2959 3596
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11734 (class 2606 OID 266994)
-- Dependencies: 3526 8760 2959
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11733 (class 2606 OID 266989)
-- Dependencies: 2959 3526 8760
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11752 (class 2606 OID 267348)
-- Dependencies: 2959 3546 8760
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11753 (class 2606 OID 267353)
-- Dependencies: 3546 8760 2959
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11847 (class 2606 OID 268848)
-- Dependencies: 2959 8760 3641
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11848 (class 2606 OID 268853)
-- Dependencies: 8760 3641 2959
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11697 (class 2606 OID 266457)
-- Dependencies: 3489 2959 8760
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11698 (class 2606 OID 266462)
-- Dependencies: 3489 2959 8760
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11757 (class 2606 OID 267411)
-- Dependencies: 3550 2959 8760
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11756 (class 2606 OID 267406)
-- Dependencies: 8760 2959 3550
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11844 (class 2606 OID 268778)
-- Dependencies: 2959 3636 8760
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11843 (class 2606 OID 268773)
-- Dependencies: 3636 8760 2959
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11842 (class 2606 OID 268768)
-- Dependencies: 8760 2959 3636
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11837 (class 2606 OID 268686)
-- Dependencies: 3630 8760 2959
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11836 (class 2606 OID 268681)
-- Dependencies: 2959 3630 8760
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11819 (class 2606 OID 268449)
-- Dependencies: 2959 3612 8760
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11818 (class 2606 OID 268444)
-- Dependencies: 8760 2959 3612
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11785 (class 2606 OID 267841)
-- Dependencies: 3578 8760 2959
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11784 (class 2606 OID 267836)
-- Dependencies: 2959 3578 8760
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11808 (class 2606 OID 268264)
-- Dependencies: 8760 2959 3602
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11809 (class 2606 OID 268269)
-- Dependencies: 3602 2959 8760
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11683 (class 2606 OID 266177)
-- Dependencies: 3470 2959 8760
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11684 (class 2606 OID 266182)
-- Dependencies: 3470 2959 8760
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11654 (class 2606 OID 265720)
-- Dependencies: 3438 2959 8760
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11653 (class 2606 OID 265715)
-- Dependencies: 3438 2959 8760
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11659 (class 2606 OID 265806)
-- Dependencies: 3446 2959 8760
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11660 (class 2606 OID 265811)
-- Dependencies: 3446 2959 8760
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11745 (class 2606 OID 267146)
-- Dependencies: 8760 2959 3536
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11744 (class 2606 OID 267141)
-- Dependencies: 8760 2959 3536
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11801 (class 2606 OID 268149)
-- Dependencies: 8760 2959 3594
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11800 (class 2606 OID 268144)
-- Dependencies: 2959 3594 8760
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11725 (class 2606 OID 266871)
-- Dependencies: 3518 2959 8760
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11726 (class 2606 OID 266876)
-- Dependencies: 3518 2959 8760
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11772 (class 2606 OID 267644)
-- Dependencies: 2959 3566 8760
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11773 (class 2606 OID 267649)
-- Dependencies: 3566 2959 8760
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11862 (class 2606 OID 269115)
-- Dependencies: 8760 3657 2959
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11863 (class 2606 OID 269120)
-- Dependencies: 8760 2959 3657
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11705 (class 2606 OID 266544)
-- Dependencies: 3495 2959 8760
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11704 (class 2606 OID 266539)
-- Dependencies: 3495 2959 8760
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11822 (class 2606 OID 268505)
-- Dependencies: 8760 2959 3616
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11823 (class 2606 OID 268510)
-- Dependencies: 8760 3616 2959
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11723 (class 2606 OID 266825)
-- Dependencies: 3514 2959 8760
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11724 (class 2606 OID 266830)
-- Dependencies: 3514 2959 8760
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11718 (class 2606 OID 266742)
-- Dependencies: 3510 2959 8760
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11719 (class 2606 OID 266747)
-- Dependencies: 3510 2959 8760
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11861 (class 2606 OID 269090)
-- Dependencies: 2959 8760 3655
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11860 (class 2606 OID 269085)
-- Dependencies: 3655 2959 8760
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11693 (class 2606 OID 266378)
-- Dependencies: 3485 2959 8760
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11694 (class 2606 OID 266383)
-- Dependencies: 3485 2959 8760
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11655 (class 2606 OID 265740)
-- Dependencies: 3440 2959 8760
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11656 (class 2606 OID 265745)
-- Dependencies: 3440 2959 8760
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11782 (class 2606 OID 267800)
-- Dependencies: 3576 8760 2959
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11783 (class 2606 OID 267805)
-- Dependencies: 3576 2959 8760
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11706 (class 2606 OID 266568)
-- Dependencies: 3497 2959 8760
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11707 (class 2606 OID 266573)
-- Dependencies: 3497 2959 8760
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11739 (class 2606 OID 267070)
-- Dependencies: 3530 8730 2929
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- TOC entry 11738 (class 2606 OID 267065)
-- Dependencies: 8760 2959 3530
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11737 (class 2606 OID 267060)
-- Dependencies: 3530 2959 8760
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11721 (class 2606 OID 266803)
-- Dependencies: 3512 2949 8750
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_TACHE_COMMON_NON_PRIS_fkey" FOREIGN KEY ("ID_TACHE_COMMON_NON_PRIS") REFERENCES "Common"."TACHE_COMMON"("ID");


--
-- TOC entry 11722 (class 2606 OID 266808)
-- Dependencies: 3512 2959 8760
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11720 (class 2606 OID 266798)
-- Dependencies: 3512 2959 8760
-- Name: FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS_ELEMENT"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11672 (class 2606 OID 265997)
-- Dependencies: 3458 2959 8760
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11671 (class 2606 OID 265992)
-- Dependencies: 3458 2959 8760
-- Name: FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_RENDEZ_VOUS"
    ADD CONSTRAINT "FICHE_RENDEZ_VOUS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11667 (class 2606 OID 265928)
-- Dependencies: 3454 2959 8760
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11668 (class 2606 OID 265933)
-- Dependencies: 3454 2959 8760
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11760 (class 2606 OID 267455)
-- Dependencies: 3554 8760 2959
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11761 (class 2606 OID 267460)
-- Dependencies: 8760 3554 2959
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11852 (class 2606 OID 268916)
-- Dependencies: 8760 2959 3645
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11851 (class 2606 OID 268911)
-- Dependencies: 2959 3645 8760
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11740 (class 2606 OID 267091)
-- Dependencies: 8760 3532 2959
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11741 (class 2606 OID 267096)
-- Dependencies: 2959 3532 8760
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11759 (class 2606 OID 267434)
-- Dependencies: 3552 2959 8760
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11758 (class 2606 OID 267429)
-- Dependencies: 3552 2959 8760
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11699 (class 2606 OID 266486)
-- Dependencies: 3491 2959 8760
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11700 (class 2606 OID 266491)
-- Dependencies: 3491 2959 8760
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11665 (class 2606 OID 265896)
-- Dependencies: 3452 2959 8760
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11666 (class 2606 OID 265901)
-- Dependencies: 3452 2959 8760
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11670 (class 2606 OID 265966)
-- Dependencies: 3456 2959 8760
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11669 (class 2606 OID 265961)
-- Dependencies: 3456 2959 8760
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11682 (class 2606 OID 266151)
-- Dependencies: 3468 2959 8760
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11681 (class 2606 OID 266146)
-- Dependencies: 3468 2959 8760
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11661 (class 2606 OID 265835)
-- Dependencies: 3448 2959 8760
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11662 (class 2606 OID 265840)
-- Dependencies: 3448 2959 8760
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11728 (class 2606 OID 266903)
-- Dependencies: 8760 2959 3520
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11727 (class 2606 OID 266898)
-- Dependencies: 2959 3520 8760
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11742 (class 2606 OID 267116)
-- Dependencies: 2959 3534 8760
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11743 (class 2606 OID 267121)
-- Dependencies: 8760 2959 3534
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11866 (class 2606 OID 269189)
-- Dependencies: 3661 8760 2959
-- Name: NATURE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11867 (class 2606 OID 269194)
-- Dependencies: 2959 3661 8760
-- Name: NATURE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_MISSION"
    ADD CONSTRAINT "NATURE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11853 (class 2606 OID 268960)
-- Dependencies: 3647 8760 2959
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11854 (class 2606 OID 268965)
-- Dependencies: 3647 8760 2959
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11788 (class 2606 OID 267936)
-- Dependencies: 8760 2959 3582
-- Name: ORDRE_MISSION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11789 (class 2606 OID 267941)
-- Dependencies: 2959 3582 8760
-- Name: ORDRE_MISSION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ORDRE_MISSION"
    ADD CONSTRAINT "ORDRE_MISSION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11796 (class 2606 OID 268068)
-- Dependencies: 2959 3590 8760
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11797 (class 2606 OID 268073)
-- Dependencies: 3590 8760 2959
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11830 (class 2606 OID 268601)
-- Dependencies: 8760 2959 3624
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11831 (class 2606 OID 268606)
-- Dependencies: 2959 3624 8760
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11849 (class 2606 OID 268882)
-- Dependencies: 2959 3643 8760
-- Name: POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11850 (class 2606 OID 268887)
-- Dependencies: 8760 3643 2959
-- Name: POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POLE_PRODUIT"
    ADD CONSTRAINT "POLE_PRODUIT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11663 (class 2606 OID 265861)
-- Dependencies: 3450 2959 8760
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11664 (class 2606 OID 265866)
-- Dependencies: 3450 2959 8760
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11711 (class 2606 OID 266636)
-- Dependencies: 3502 2959 8760
-- Name: POURCENT_CCIP_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11710 (class 2606 OID 266631)
-- Dependencies: 3502 2959 8760
-- Name: POURCENT_CCIP_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_CCIP"
    ADD CONSTRAINT "POURCENT_CCIP_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11817 (class 2606 OID 268418)
-- Dependencies: 3610 8760 2959
-- Name: POURCENT_SERVICE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11816 (class 2606 OID 268413)
-- Dependencies: 3610 2959 8760
-- Name: POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POURCENT_SERVICE"
    ADD CONSTRAINT "POURCENT_SERVICE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11829 (class 2606 OID 268581)
-- Dependencies: 8760 2959 3622
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11828 (class 2606 OID 268576)
-- Dependencies: 8760 2959 3622
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11856 (class 2606 OID 269009)
-- Dependencies: 8760 2959 3649
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11855 (class 2606 OID 269004)
-- Dependencies: 2959 3649 8760
-- Name: PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION_ELEMENT"
    ADD CONSTRAINT "PROPOSITION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11735 (class 2606 OID 267022)
-- Dependencies: 8760 2959 3528
-- Name: PROPOSITION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11736 (class 2606 OID 267027)
-- Dependencies: 8760 2959 3528
-- Name: PROPOSITION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PROPOSITION"
    ADD CONSTRAINT "PROPOSITION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11859 (class 2606 OID 269044)
-- Dependencies: 3651 2949 8750
-- Name: RAPPORT_ID_TACHE_COMMON_NON_RENDU_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_TACHE_COMMON_NON_RENDU_fkey" FOREIGN KEY ("ID_TACHE_COMMON_NON_RENDU") REFERENCES "Common"."TACHE_COMMON"("ID");


--
-- TOC entry 11858 (class 2606 OID 269039)
-- Dependencies: 2959 8760 3651
-- Name: RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11857 (class 2606 OID 269034)
-- Dependencies: 3651 8760 2959
-- Name: RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RAPPORT"
    ADD CONSTRAINT "RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11695 (class 2606 OID 266405)
-- Dependencies: 3487 2959 8760
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11696 (class 2606 OID 266410)
-- Dependencies: 3487 2959 8760
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11765 (class 2606 OID 267540)
-- Dependencies: 3558 2959 8760
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11764 (class 2606 OID 267535)
-- Dependencies: 2959 8760 3558
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11657 (class 2606 OID 265766)
-- Dependencies: 3442 2959 8760
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11658 (class 2606 OID 265771)
-- Dependencies: 3442 2959 8760
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11714 (class 2606 OID 266689)
-- Dependencies: 3506 2959 8760
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11715 (class 2606 OID 266694)
-- Dependencies: 3506 2959 8760
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11810 (class 2606 OID 268294)
-- Dependencies: 8760 2959 3604
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11811 (class 2606 OID 268299)
-- Dependencies: 2959 8760 3604
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11771 (class 2606 OID 267617)
-- Dependencies: 2959 3564 8760
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11770 (class 2606 OID 267612)
-- Dependencies: 8760 2959 3564
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11835 (class 2606 OID 268655)
-- Dependencies: 8760 2959 3628
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11834 (class 2606 OID 268650)
-- Dependencies: 2959 3628 8760
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11729 (class 2606 OID 266936)
-- Dependencies: 2959 3522 8760
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11730 (class 2606 OID 266941)
-- Dependencies: 3522 2959 8760
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11746 (class 2606 OID 267193)
-- Dependencies: 2959 3540 8760
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11747 (class 2606 OID 267198)
-- Dependencies: 2959 3540 8760
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11679 (class 2606 OID 266124)
-- Dependencies: 3466 2959 8760
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11680 (class 2606 OID 266129)
-- Dependencies: 3466 2959 8760
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11673 (class 2606 OID 266027)
-- Dependencies: 3460 2959 8760
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11674 (class 2606 OID 266032)
-- Dependencies: 3460 2959 8760
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11787 (class 2606 OID 267920)
-- Dependencies: 8760 2959 3580
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11786 (class 2606 OID 267915)
-- Dependencies: 8760 3580 2959
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11812 (class 2606 OID 268359)
-- Dependencies: 2959 3606 8760
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11813 (class 2606 OID 268364)
-- Dependencies: 8760 2959 3606
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11690 (class 2606 OID 266295)
-- Dependencies: 3478 2959 8760
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11689 (class 2606 OID 266290)
-- Dependencies: 3478 2959 8760
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11703 (class 2606 OID 266519)
-- Dependencies: 3493 2959 8760
-- Name: SECRETAIRE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11701 (class 2606 OID 266509)
-- Dependencies: 3493 2959 8760
-- Name: SECRETAIRE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11702 (class 2606 OID 266514)
-- Dependencies: 3493 2959 8760
-- Name: SECRETAIRE_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SECRETAIRE"
    ADD CONSTRAINT "SECRETAIRE_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11814 (class 2606 OID 268387)
-- Dependencies: 2959 3608 8760
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11815 (class 2606 OID 268392)
-- Dependencies: 2959 3608 8760
-- Name: SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SECTEUR_ACTIVITE"
    ADD CONSTRAINT "SECTEUR_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11708 (class 2606 OID 266594)
-- Dependencies: 3499 2959 8760
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11709 (class 2606 OID 266599)
-- Dependencies: 3499 2959 8760
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11839 (class 2606 OID 268709)
-- Dependencies: 3632 2959 8760
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11838 (class 2606 OID 268704)
-- Dependencies: 3632 8760 2959
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11766 (class 2606 OID 267565)
-- Dependencies: 8760 2959 3560
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11767 (class 2606 OID 267570)
-- Dependencies: 8760 2959 3560
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11676 (class 2606 OID 266056)
-- Dependencies: 3462 2959 8760
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11675 (class 2606 OID 266051)
-- Dependencies: 3462 2959 8760
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11777 (class 2606 OID 267733)
-- Dependencies: 8760 3570 2959
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11776 (class 2606 OID 267728)
-- Dependencies: 8760 2959 3570
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11685 (class 2606 OID 266206)
-- Dependencies: 3472 2959 8760
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11686 (class 2606 OID 266211)
-- Dependencies: 3472 2959 8760
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11781 (class 2606 OID 267781)
-- Dependencies: 8760 3574 2959
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 11780 (class 2606 OID 267776)
-- Dependencies: 8760 2959 3574
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 12264 (class 0 OID 0)
-- Dependencies: 6
-- Name: Common; Type: ACL; Schema: -; Owner: openconcerto
--

REVOKE ALL ON SCHEMA "Common" FROM PUBLIC;
REVOKE ALL ON SCHEMA "Common" FROM openconcerto;
GRANT ALL ON SCHEMA "Common" TO openconcerto;
GRANT ALL ON SCHEMA "Common" TO PUBLIC;


--
-- TOC entry 12266 (class 0 OID 0)
-- Dependencies: 7
-- Name: Default; Type: ACL; Schema: -; Owner: openconcerto
--

REVOKE ALL ON SCHEMA "Default" FROM PUBLIC;
REVOKE ALL ON SCHEMA "Default" FROM openconcerto;
GRANT ALL ON SCHEMA "Default" TO openconcerto;
GRANT ALL ON SCHEMA "Default" TO postgres;
GRANT ALL ON SCHEMA "Default" TO PUBLIC;


-- Completed on 2011-03-02 11:36:25

--
-- PostgreSQL database dump complete
--

